Guest User

ubuntu-wily-kde-install

a guest
Jan 6th, 2016
172
Never
Not a member of Pastebin yet? Sign Up, it unlocks many cool features!
  1.  
  2. Log started: 2016-01-06 19:08:28
  3. Selecting previously unselected package firefox-locale-en.
  4. (Reading database ...
  5. (Reading database ... 5%
  6. (Reading database ... 10%
  7. (Reading database ... 15%
  8. (Reading database ... 20%
  9. (Reading database ... 25%
  10. (Reading database ... 30%
  11. (Reading database ... 35%
  12. (Reading database ... 40%
  13. (Reading database ... 45%
  14. (Reading database ... 50%
  15. (Reading database ... 55%
  16. (Reading database ... 60%
  17. (Reading database ... 65%
  18. (Reading database ... 70%
  19. (Reading database ... 75%
  20. (Reading database ... 80%
  21. (Reading database ... 85%
  22. (Reading database ... 90%
  23. (Reading database ... 95%
  24. (Reading database ... 100%
  25. (Reading database ... 182294 files and directories currently installed.)
  26. Preparing to unpack .../firefox-locale-en_43.0+build1-0ubuntu0.15.10.1_amd64.deb ...
  27. Unpacking firefox-locale-en (43.0+build1-0ubuntu0.15.10.1) ...
  28. Selecting previously unselected package hyphen-en-us.
  29. Preparing to unpack .../hyphen-en-us_2.8.8-2_all.deb ...
  30. Unpacking hyphen-en-us (2.8.8-2) ...
  31. Selecting previously unselected package myspell-en-au.
  32. Preparing to unpack .../myspell-en-au_2.1-5.4_all.deb ...
  33. Unpacking myspell-en-au (2.1-5.4) ...
  34. Selecting previously unselected package myspell-en-gb.
  35. Preparing to unpack .../myspell-en-gb_1%3a4.2.1-0ubuntu3_all.deb ...
  36. Unpacking myspell-en-gb (1:4.2.1-0ubuntu3) ...
  37. Selecting previously unselected package myspell-en-za.
  38. Preparing to unpack .../myspell-en-za_1%3a4.2.1-0ubuntu3_all.deb ...
  39. Unpacking myspell-en-za (1:4.2.1-0ubuntu3) ...
  40. Selecting previously unselected package mythes-en-us.
  41. Preparing to unpack .../mythes-en-us_1%3a4.2.1-0ubuntu3_all.deb ...
  42. Unpacking mythes-en-us (1:4.2.1-0ubuntu3) ...
  43. Selecting previously unselected package openoffice.org-hyphenation.
  44. Preparing to unpack .../openoffice.org-hyphenation_0.8_all.deb ...
  45. Unpacking openoffice.org-hyphenation (0.8) ...
  46. Preparing to unpack .../thunderbird_1%3a38.4.0+build3-0ubuntu0.15.10.1_amd64.deb ...
  47. Unpacking thunderbird (1:38.4.0+build3-0ubuntu0.15.10.1) over (1:38.3.0+build1-0ubuntu2) ...
  48. Preparing to unpack .../thunderbird-gnome-support_1%3a38.4.0+build3-0ubuntu0.15.10.1_amd64.deb ...
  49. Unpacking thunderbird-gnome-support (1:38.4.0+build3-0ubuntu0.15.10.1) over (1:38.3.0+build1-0ubuntu2) ...
  50. Selecting previously unselected package thunderbird-locale-en.
  51. Preparing to unpack .../thunderbird-locale-en_1%3a38.4.0+build3-0ubuntu0.15.10.1_amd64.deb ...
  52. Unpacking thunderbird-locale-en (1:38.4.0+build3-0ubuntu0.15.10.1) ...
  53. Selecting previously unselected package thunderbird-locale-en-us.
  54. Preparing to unpack .../thunderbird-locale-en-us_1%3a38.4.0+build3-0ubuntu0.15.10.1_all.deb ...
  55. Unpacking thunderbird-locale-en-us (1:38.4.0+build3-0ubuntu0.15.10.1) ...
  56. Selecting previously unselected package wbritish.
  57. Preparing to unpack .../wbritish_7.1-1_all.deb ...
  58. Unpacking wbritish (7.1-1) ...
  59. Processing triggers for man-db (2.7.4-1) ...
  60. Processing triggers for gnome-menus (3.13.3-6ubuntu1) ...
  61. Processing triggers for desktop-file-utils (0.22-1ubuntu3) ...
  62. Processing triggers for bamfdaemon (0.5.2~bzr0+15.10.20150627.1-0ubuntu1) ...
  63. Rebuilding /usr/share/applications/bamf-2.index...
  64. Processing triggers for mime-support (3.58ubuntu1) ...
  65. Processing triggers for cracklib-runtime (2.9.2-1build1) ...
  66. Setting up firefox-locale-en (43.0+build1-0ubuntu0.15.10.1) ...
  67. Setting up hyphen-en-us (2.8.8-2) ...
  68. Setting up myspell-en-au (2.1-5.4) ...
  69. Setting up myspell-en-gb (1:4.2.1-0ubuntu3) ...
  70. Setting up myspell-en-za (1:4.2.1-0ubuntu3) ...
  71. Setting up mythes-en-us (1:4.2.1-0ubuntu3) ...
  72. Setting up openoffice.org-hyphenation (0.8) ...
  73. Setting up thunderbird (1:38.4.0+build3-0ubuntu0.15.10.1) ...
  74. Setting up thunderbird-gnome-support (1:38.4.0+build3-0ubuntu0.15.10.1) ...
  75. Setting up thunderbird-locale-en (1:38.4.0+build3-0ubuntu0.15.10.1) ...
  76. Setting up thunderbird-locale-en-us (1:38.4.0+build3-0ubuntu0.15.10.1) ...
  77. Setting up wbritish (7.1-1) ...
  78. Processing triggers for dictionaries-common (1.26.2) ...
  79. Log ended: 2016-01-06 19:08:36
  80.  
  81. Log started: 2016-01-06 19:08:54
  82. Selecting previously unselected package iucode-tool.
  83. (Reading database ...
  84. (Reading database ... 5%
  85. (Reading database ... 10%
  86. (Reading database ... 15%
  87. (Reading database ... 20%
  88. (Reading database ... 25%
  89. (Reading database ... 30%
  90. (Reading database ... 35%
  91. (Reading database ... 40%
  92. (Reading database ... 45%
  93. (Reading database ... 50%
  94. (Reading database ... 55%
  95. (Reading database ... 60%
  96. (Reading database ... 65%
  97. (Reading database ... 70%
  98. (Reading database ... 75%
  99. (Reading database ... 80%
  100. (Reading database ... 85%
  101. (Reading database ... 90%
  102. (Reading database ... 95%
  103. (Reading database ... 100%
  104. (Reading database ... 182429 files and directories currently installed.)
  105. Preparing to unpack .../iucode-tool_1.3-1_amd64.deb ...
  106. Unpacking iucode-tool (1.3-1) ...
  107. Selecting previously unselected package intel-microcode.
  108. Preparing to unpack .../intel-microcode_3.20150121.1_amd64.deb ...
  109. Unpacking intel-microcode (3.20150121.1) ...
  110. Processing triggers for man-db (2.7.4-1) ...
  111. Setting up iucode-tool (1.3-1) ...
  112. Setting up intel-microcode (3.20150121.1) ...
  113. update-initramfs: deferring update (trigger activated)
  114. intel-microcode: microcode will be updated at next boot
  115. Processing triggers for initramfs-tools (0.120ubuntu6) ...
  116. update-initramfs: Generating /boot/initrd.img-4.2.0-16-generic
  117. Log ended: 2016-01-06 19:09:03
  118.  
  119. Log started: 2016-01-06 19:09:12
  120. (Reading database ...
  121. (Reading database ... 5%
  122. (Reading database ... 10%
  123. (Reading database ... 15%
  124. (Reading database ... 20%
  125. (Reading database ... 25%
  126. (Reading database ... 30%
  127. (Reading database ... 35%
  128. (Reading database ... 40%
  129. (Reading database ... 45%
  130. (Reading database ... 50%
  131. (Reading database ... 55%
  132. (Reading database ... 60%
  133. (Reading database ... 65%
  134. (Reading database ... 70%
  135. (Reading database ... 75%
  136. (Reading database ... 80%
  137. (Reading database ... 85%
  138. (Reading database ... 90%
  139. (Reading database ... 95%
  140. (Reading database ... 100%
  141. (Reading database ... 182492 files and directories currently installed.)
  142. Removing btrfs-tools (4.0-2) ...
  143. update-initramfs: deferring update (trigger activated)
  144. Purging configuration files for btrfs-tools (4.0-2) ...
  145. Removing lupin-casper (0.56) ...
  146. Removing casper (1.365) ...
  147. Running in chroot, ignoring request.
  148. Running in chroot, ignoring request.
  149. Purging configuration files for casper (1.365) ...
  150. Running in chroot, ignoring request.
  151. Running in chroot, ignoring request.
  152. Running in chroot, ignoring request.
  153. Removing cifs-utils (2:6.4-1ubuntu1) ...
  154. Purging configuration files for cifs-utils (2:6.4-1ubuntu1) ...
  155. Removing dmraid (1.0.0.rc16-4.2ubuntu3) ...
  156. update-initramfs: deferring update (trigger activated)
  157. Purging configuration files for dmraid (1.0.0.rc16-4.2ubuntu3) ...
  158. update-initramfs: deferring update (trigger activated)
  159. Removing fcitx (1:4.2.9-3) ...
  160. Purging configuration files for fcitx (1:4.2.9-3) ...
  161. Removing fcitx-ui-qimpanel (2.1.2-1) ...
  162. Purging configuration files for fcitx-ui-qimpanel (2.1.2-1) ...
  163. Removing fcitx-table (1:4.2.9-3) ...
  164. Removing fcitx-config-gtk (0.4.8-2) ...
  165. Removing fcitx-config-common (0.4.8-2) ...
  166. Removing fcitx-pinyin (1:4.2.9-3) ...
  167. Removing fcitx-frontend-all (1:4.2.9-3) ...
  168. Removing fcitx-frontend-gtk2 (1:4.2.9-3) ...
  169. Removing fcitx-frontend-gtk3 (1:4.2.9-3) ...
  170. Removing fcitx-frontend-qt4 (1:4.2.9-3) ...
  171. Removing fcitx-frontend-qt5:amd64 (1.0.1-0ubuntu2) ...
  172. Removing fcitx-hangul:amd64 (0.3.0-2) ...
  173. Removing fcitx-module-cloudpinyin:amd64 (0.3.4-2) ...
  174. Removing fcitx-module-kimpanel (1:4.2.9-3) ...
  175. Removing fcitx-module-dbus (1:4.2.9-3) ...
  176. Removing fcitx-module-lua (1:4.2.9-3) ...
  177. Removing fcitx-ui-classic (1:4.2.9-3) ...
  178. Removing fcitx-module-x11 (1:4.2.9-3) ...
  179. Removing fcitx-unikey (0.2.4-1) ...
  180. Removing fcitx-mozc:amd64 (1.15.1857.102-1ubuntu2) ...
  181. Removing fcitx-modules (1:4.2.9-3) ...
  182. Removing gnome-themes-standard:amd64 (3.16.2-1ubuntu2) ...
  183. Removing gnome-themes-standard-data (3.16.2-1ubuntu2) ...
  184. Removing gparted (0.19.0-3build1) ...
  185. Purging configuration files for gparted (0.19.0-3build1) ...
  186. Removing gtk2-engines-pixbuf:amd64 (2.24.28-1ubuntu1) ...
  187. Removing jfsutils (1.1.15-2.1) ...
  188. Removing kpartx-boot (0.5.0-7ubuntu7) ...
  189. update-initramfs: deferring update (trigger activated)
  190. Purging configuration files for kpartx-boot (0.5.0-7ubuntu7) ...
  191. Removing kpartx (0.5.0-7ubuntu7) ...
  192. Removing libdmraid1.0.0.rc16 (1.0.0.rc16-4.2ubuntu3) ...
  193. Purging configuration files for libdmraid1.0.0.rc16 (1.0.0.rc16-4.2ubuntu3) ...
  194. Removing libfcitx-qt0:amd64 (1:4.2.9-3) ...
  195. Purging configuration files for libfcitx-qt0:amd64 (1:4.2.9-3) ...
  196. Removing libfcitx-qt5-1:amd64 (1.0.1-0ubuntu2) ...
  197. Purging configuration files for libfcitx-qt5-1:amd64 (1.0.1-0ubuntu2) ...
  198. Removing libgtkmm-2.4-1v5:amd64 (1:2.24.4-2) ...
  199. Purging configuration files for libgtkmm-2.4-1v5:amd64 (1:2.24.4-2) ...
  200. Removing libhangul1:amd64 (0.1.0-3) ...
  201. Purging configuration files for libhangul1:amd64 (0.1.0-3) ...
  202. Removing libhangul-data (0.1.0-3) ...
  203. Removing presage (0.9.1-0ubuntu2) ...
  204. Removing libpresage1:amd64 (0.9.1-0ubuntu2) ...
  205. Purging configuration files for libpresage1:amd64 (0.9.1-0ubuntu2) ...
  206. Removing libpresage-data (0.9.1-0ubuntu2) ...
  207. Purging configuration files for libpresage-data (0.9.1-0ubuntu2) ...
  208. Removing libqt5quickwidgets5:amd64 (5.4.2-1ubuntu6) ...
  209. Purging configuration files for libqt5quickwidgets5:amd64 (5.4.2-1ubuntu6) ...
  210. Removing libtinyxml2.6.2v5:amd64 (2.6.2-3) ...
  211. Purging configuration files for libtinyxml2.6.2v5:amd64 (2.6.2-3) ...
  212. Removing mozc-utils-gui (1.15.1857.102-1ubuntu2) ...
  213. Removing libzinnia0v5 (0.06-2ubuntu2) ...
  214. Purging configuration files for libzinnia0v5 (0.06-2ubuntu2) ...
  215. Removing linux-signed-generic (4.2.0.16.18) ...
  216. Removing linux-signed-image-generic (4.2.0.16.18) ...
  217. Removing linux-signed-image-4.2.0-16-generic (4.2.0-16.19) ...
  218. Generating grub configuration file ...
  219. Warning: Setting GRUB_TIMEOUT to a non-zero value when GRUB_HIDDEN_TIMEOUT is set is no longer supported.
  220. Found linux image: /boot/vmlinuz-4.2.0-16-generic
  221. Found initrd image: /boot/initrd.img-4.2.0-16-generic
  222. Found memtest86+ image: /memtest86+.elf
  223. Found memtest86+ image: /memtest86+.bin
  224. done
  225. Purging configuration files for linux-signed-image-4.2.0-16-generic (4.2.0-16.19) ...
  226. Removing localechooser-data (2.65ubuntu3) ...
  227. Removing mozc-data (1.15.1857.102-1ubuntu2) ...
  228. Purging configuration files for mozc-data (1.15.1857.102-1ubuntu2) ...
  229. Removing mozc-server (1.15.1857.102-1ubuntu2) ...
  230. Removing reiserfsprogs (1:3.6.24-3) ...
  231. Purging configuration files for reiserfsprogs (1:3.6.24-3) ...
  232. Removing tegaki-zinnia-japanese (0.3-1) ...
  233. Removing ubiquity-slideshow-ubuntu (107) ...
  234. Removing user-setup (1.48ubuntu7) ...
  235. Purging configuration files for user-setup (1.48ubuntu7) ...
  236. Removing xfsprogs (3.2.1ubuntu1) ...
  237. Purging configuration files for xfsprogs (3.2.1ubuntu1) ...
  238. Removing fcitx-bin (1:4.2.9-3) ...
  239. Purging configuration files for fcitx-bin (1:4.2.9-3) ...
  240. Removing fcitx-data (1:4.2.9-3) ...
  241. Removing libfcitx-core0:amd64 (1:4.2.9-3) ...
  242. Purging configuration files for libfcitx-core0:amd64 (1:4.2.9-3) ...
  243. Removing language-pack-gnome-es-base (1:15.10+20151016) ...
  244. Purging configuration files for language-pack-gnome-es-base (1:15.10+20151016) ...
  245. Removing language-pack-es-base (1:15.10+20151016) ...
  246. Purging configuration files for language-pack-es-base (1:15.10+20151016) ...
  247. Removing language-pack-gnome-zh-hans-base (1:15.10+20151016) ...
  248. Purging configuration files for language-pack-gnome-zh-hans-base (1:15.10+20151016) ...
  249. Removing language-pack-zh-hans-base (1:15.10+20151016) ...
  250. Purging configuration files for language-pack-zh-hans-base (1:15.10+20151016) ...
  251. Removing ubiquity-frontend-gtk (2.21.37) ...
  252. Purging configuration files for ubiquity-frontend-gtk (2.21.37) ...
  253. Removing gir1.2-timezonemap-1.0 (0.4.4) ...
  254. Removing gir1.2-xkl-1.0 (5.4-0ubuntu1) ...
  255. Removing language-pack-gnome-es (1:15.10+20151016) ...
  256. Removing language-pack-es (1:15.10+20151016) ...
  257. Removing language-pack-gnome-zh-hans (1:15.10+20151016) ...
  258. Removing language-pack-zh-hans (1:15.10+20151016) ...
  259. Removing metacity (1:3.17.2-4ubuntu1) ...
  260. Removing ubiquity (2.21.37) ...
  261. Running in chroot, ignoring request.
  262. Purging configuration files for ubiquity (2.21.37) ...
  263. Running in chroot, ignoring request.
  264. Running in chroot, ignoring request.
  265. Removing apt-clone (0.3.1~ubuntu14) ...
  266. Removing archdetect-deb (1.95ubuntu7) ...
  267. Removing dpkg-repack (1.41) ...
  268. Removing ecryptfs-utils (108-0ubuntu1) ...
  269. Removing keyutils (1.5.9-5ubuntu1) ...
  270. Purging configuration files for keyutils (1.5.9-5ubuntu1) ...
  271. Removing libdebian-installer4:amd64 (0.99ubuntu1) ...
  272. Purging configuration files for libdebian-installer4:amd64 (0.99ubuntu1) ...
  273. Removing libecryptfs1 (108-0ubuntu1) ...
  274. Purging configuration files for libecryptfs1 (108-0ubuntu1) ...
  275. Removing libnss3-1d:amd64 (2:3.19.2-1ubuntu1) ...
  276. Removing libparted-fs-resize0:amd64 (3.2-7ubuntu1) ...
  277. Purging configuration files for libparted-fs-resize0:amd64 (3.2-7ubuntu1) ...
  278. Removing python3-icu (1.9.2-2) ...
  279. Removing python3-pam (0.4.2-13.1ubuntu4) ...
  280. Removing rdate (1:1.2-6) ...
  281. Removing sbsigntool (0.6-0ubuntu8) ...
  282. Removing ubiquity-casper (1.365) ...
  283. Removing ubiquity-ubuntu-artwork (2.21.37) ...
  284. Processing triggers for man-db (2.7.4-1) ...
  285. Processing triggers for initramfs-tools (0.120ubuntu6) ...
  286. update-initramfs: Generating /boot/initrd.img-4.2.0-16-generic
  287. Processing triggers for libc-bin (2.21-0ubuntu4) ...
  288. Processing triggers for gnome-menus (3.13.3-6ubuntu1) ...
  289. Processing triggers for desktop-file-utils (0.22-1ubuntu3) ...
  290. Processing triggers for bamfdaemon (0.5.2~bzr0+15.10.20150627.1-0ubuntu1) ...
  291. Rebuilding /usr/share/applications/bamf-2.index...
  292. Processing triggers for mime-support (3.58ubuntu1) ...
  293. Processing triggers for doc-base (0.10.6) ...
  294. Processing 1 removed doc-base file, 37 changed doc-base files...
  295. Processing triggers for libgtk2.0-0:amd64 (2.24.28-1ubuntu1) ...
  296. Processing triggers for libgtk-3-0:amd64 (3.16.7-0ubuntu3) ...
  297. Processing triggers for hicolor-icon-theme (0.15-0ubuntu1) ...
  298. Processing triggers for shared-mime-info (1.3-1) ...
  299. Processing triggers for software-center (13.10-0ubuntu12) ...
  300. INFO:softwarecenter.db.update:no translation information in database needed
  301. Log ended: 2016-01-06 19:09:33
  302.  
  303. Log started: 2016-01-06 19:09:34
  304. Log ended: 2016-01-06 19:09:34
  305.  
  306. Log started: 2016-01-06 19:10:29
  307. (Reading database ...
  308. (Reading database ... 5%
  309. (Reading database ... 10%
  310. (Reading database ... 15%
  311. (Reading database ... 20%
  312. (Reading database ... 25%
  313. (Reading database ... 30%
  314. (Reading database ... 35%
  315. (Reading database ... 40%
  316. (Reading database ... 45%
  317. (Reading database ... 50%
  318. (Reading database ... 55%
  319. (Reading database ... 60%
  320. (Reading database ... 65%
  321. (Reading database ... 70%
  322. (Reading database ... 75%
  323. (Reading database ... 80%
  324. (Reading database ... 85%
  325. (Reading database ... 90%
  326. (Reading database ... 95%
  327. (Reading database ... 100%
  328. (Reading database ... 175736 files and directories currently installed.)
  329. Preparing to unpack .../liboxideqt-qmlplugin_1.11.3-0ubuntu0.15.10.1_amd64.deb ...
  330. Unpacking liboxideqt-qmlplugin:amd64 (1.11.3-0ubuntu0.15.10.1) over (1.9.5-0ubuntu1) ...
  331. Preparing to unpack .../liboxideqtquick0_1.11.3-0ubuntu0.15.10.1_amd64.deb ...
  332. Unpacking liboxideqtquick0:amd64 (1.11.3-0ubuntu0.15.10.1) over (1.9.5-0ubuntu1) ...
  333. Preparing to unpack .../liboxideqtcore0_1.11.3-0ubuntu0.15.10.1_amd64.deb ...
  334. Unpacking liboxideqtcore0:amd64 (1.11.3-0ubuntu0.15.10.1) over (1.9.5-0ubuntu1) ...
  335. dpkg: oxideqt-codecs:amd64: dependency problems, but removing anyway as you requested:
  336. liboxideqtquick0:amd64 depends on oxideqt-codecs (= 1.11.3-0ubuntu0.15.10.1) | oxideqt-codecs-extra (= 1.11.3-0ubuntu0.15.10.1); however:
  337. Package oxideqt-codecs:amd64 is to be removed.
  338. Package oxideqt-codecs-extra is not installed.
  339. liboxideqtcore0:amd64 depends on oxideqt-codecs (= 1.11.3-0ubuntu0.15.10.1) | oxideqt-codecs-extra (= 1.11.3-0ubuntu0.15.10.1); however:
  340. Package oxideqt-codecs:amd64 is to be removed.
  341. Package oxideqt-codecs-extra is not installed.
  342.  
  343. (Reading database ...
  344. (Reading database ... 5%
  345. (Reading database ... 10%
  346. (Reading database ... 15%
  347. (Reading database ... 20%
  348. (Reading database ... 25%
  349. (Reading database ... 30%
  350. (Reading database ... 35%
  351. (Reading database ... 40%
  352. (Reading database ... 45%
  353. (Reading database ... 50%
  354. (Reading database ... 55%
  355. (Reading database ... 60%
  356. (Reading database ... 65%
  357. (Reading database ... 70%
  358. (Reading database ... 75%
  359. (Reading database ... 80%
  360. (Reading database ... 85%
  361. (Reading database ... 90%
  362. (Reading database ... 95%
  363. (Reading database ... 100%
  364. (Reading database ... 175735 files and directories currently installed.)
  365. Removing oxideqt-codecs:amd64 (1.9.5-0ubuntu1) ...
  366. Selecting previously unselected package oxideqt-codecs-extra:amd64.
  367. (Reading database ...
  368. (Reading database ... 5%
  369. (Reading database ... 10%
  370. (Reading database ... 15%
  371. (Reading database ... 20%
  372. (Reading database ... 25%
  373. (Reading database ... 30%
  374. (Reading database ... 35%
  375. (Reading database ... 40%
  376. (Reading database ... 45%
  377. (Reading database ... 50%
  378. (Reading database ... 55%
  379. (Reading database ... 60%
  380. (Reading database ... 65%
  381. (Reading database ... 70%
  382. (Reading database ... 75%
  383. (Reading database ... 80%
  384. (Reading database ... 85%
  385. (Reading database ... 90%
  386. (Reading database ... 95%
  387. (Reading database ... 100%
  388. (Reading database ... 175732 files and directories currently installed.)
  389. Preparing to unpack .../oxideqt-codecs-extra_1.11.3-0ubuntu0.15.10.1_amd64.deb ...
  390. Unpacking oxideqt-codecs-extra:amd64 (1.11.3-0ubuntu0.15.10.1) ...
  391. Selecting previously unselected package chromium-codecs-ffmpeg-extra.
  392. Preparing to unpack .../chromium-codecs-ffmpeg-extra_47.0.2526.73-0ubuntu0.15.10.1.1215_amd64.deb ...
  393. Unpacking chromium-codecs-ffmpeg-extra (47.0.2526.73-0ubuntu0.15.10.1.1215) ...
  394. Selecting previously unselected package libcrystalhd3:amd64.
  395. Preparing to unpack .../libcrystalhd3_1%3a0.0~git20110715.fdd2f19-11build1_amd64.deb ...
  396. Unpacking libcrystalhd3:amd64 (1:0.0~git20110715.fdd2f19-11build1) ...
  397. Selecting previously unselected package libdirectfb-1.2-9:amd64.
  398. Preparing to unpack .../libdirectfb-1.2-9_1.2.10.0-5.1_amd64.deb ...
  399. Unpacking libdirectfb-1.2-9:amd64 (1.2.10.0-5.1) ...
  400. Selecting previously unselected package libdvdread4:amd64.
  401. Preparing to unpack .../libdvdread4_5.0.0-1ubuntu1_amd64.deb ...
  402. Unpacking libdvdread4:amd64 (5.0.0-1ubuntu1) ...
  403. Selecting previously unselected package libenca0:amd64.
  404. Preparing to unpack .../libenca0_1.16-1_amd64.deb ...
  405. Unpacking libenca0:amd64 (1.16-1) ...
  406. Selecting previously unselected package libfaad2:amd64.
  407. Preparing to unpack .../libfaad2_2.8.0~cvs20150510-1_amd64.deb ...
  408. Unpacking libfaad2:amd64 (2.8.0~cvs20150510-1) ...
  409. Selecting previously unselected package libfftw3-double3:amd64.
  410. Preparing to unpack .../libfftw3-double3_3.3.4-2ubuntu1_amd64.deb ...
  411. Unpacking libfftw3-double3:amd64 (3.3.4-2ubuntu1) ...
  412. Selecting previously unselected package libgsm1:amd64.
  413. Preparing to unpack .../libgsm1_1.0.13-4_amd64.deb ...
  414. Unpacking libgsm1:amd64 (1.0.13-4) ...
  415. Selecting previously unselected package libgstreamer0.10-0:amd64.
  416. Preparing to unpack .../libgstreamer0.10-0_0.10.36-1.5ubuntu1_amd64.deb ...
  417. Unpacking libgstreamer0.10-0:amd64 (0.10.36-1.5ubuntu1) ...
  418. Selecting previously unselected package libgstreamer-plugins-base0.10-0:amd64.
  419. Preparing to unpack .../libgstreamer-plugins-base0.10-0_0.10.36-2_amd64.deb ...
  420. Unpacking libgstreamer-plugins-base0.10-0:amd64 (0.10.36-2) ...
  421. Selecting previously unselected package libmad0:amd64.
  422. Preparing to unpack .../libmad0_0.15.1b-8ubuntu1_amd64.deb ...
  423. Unpacking libmad0:amd64 (0.15.1b-8ubuntu1) ...
  424. Selecting previously unselected package libmjpegutils-2.1-0.
  425. Preparing to unpack .../libmjpegutils-2.1-0_1%3a2.1.0+debian-3_amd64.deb ...
  426. Unpacking libmjpegutils-2.1-0 (1:2.1.0+debian-3) ...
  427. Selecting previously unselected package libmms0:amd64.
  428. Preparing to unpack .../libmms0_0.6.2-4build1_amd64.deb ...
  429. Unpacking libmms0:amd64 (0.6.2-4build1) ...
  430. Selecting previously unselected package libmpcdec6:amd64.
  431. Preparing to unpack .../libmpcdec6_2%3a0.1~r459-4.1build1_amd64.deb ...
  432. Unpacking libmpcdec6:amd64 (2:0.1~r459-4.1build1) ...
  433. Selecting previously unselected package libmpeg2-4:amd64.
  434. Preparing to unpack .../libmpeg2-4_0.5.1-7_amd64.deb ...
  435. Unpacking libmpeg2-4:amd64 (0.5.1-7) ...
  436. Selecting previously unselected package libmpeg2encpp-2.1-0.
  437. Preparing to unpack .../libmpeg2encpp-2.1-0_1%3a2.1.0+debian-3_amd64.deb ...
  438. Unpacking libmpeg2encpp-2.1-0 (1:2.1.0+debian-3) ...
  439. Selecting previously unselected package libmplex2-2.1-0.
  440. Preparing to unpack .../libmplex2-2.1-0_1%3a2.1.0+debian-3_amd64.deb ...
  441. Unpacking libmplex2-2.1-0 (1:2.1.0+debian-3) ...
  442. Selecting previously unselected package libopencore-amrnb0:amd64.
  443. Preparing to unpack .../libopencore-amrnb0_0.1.3-2.1_amd64.deb ...
  444. Unpacking libopencore-amrnb0:amd64 (0.1.3-2.1) ...
  445. Selecting previously unselected package libopencore-amrwb0:amd64.
  446. Preparing to unpack .../libopencore-amrwb0_0.1.3-2.1_amd64.deb ...
  447. Unpacking libopencore-amrwb0:amd64 (0.1.3-2.1) ...
  448. Selecting previously unselected package libopus0:amd64.
  449. Preparing to unpack .../libopus0_1.1-0ubuntu2_amd64.deb ...
  450. Unpacking libopus0:amd64 (1.1-0ubuntu2) ...
  451. Selecting previously unselected package libschroedinger-1.0-0:amd64.
  452. Preparing to unpack .../libschroedinger-1.0-0_1.0.11-2.1build1_amd64.deb ...
  453. Unpacking libschroedinger-1.0-0:amd64 (1.0.11-2.1build1) ...
  454. Selecting previously unselected package libshine3:amd64.
  455. Preparing to unpack .../libshine3_3.1.0-2.1_amd64.deb ...
  456. Unpacking libshine3:amd64 (3.1.0-2.1) ...
  457. Selecting previously unselected package libsoxr0:amd64.
  458. Preparing to unpack .../libsoxr0_0.1.1-1_amd64.deb ...
  459. Unpacking libsoxr0:amd64 (0.1.1-1) ...
  460. Selecting previously unselected package libssh-gcrypt-4:amd64.
  461. Preparing to unpack .../libssh-gcrypt-4_0.6.3-3ubuntu3_amd64.deb ...
  462. Unpacking libssh-gcrypt-4:amd64 (0.6.3-3ubuntu3) ...
  463. Selecting previously unselected package libwildmidi-config.
  464. Preparing to unpack .../libwildmidi-config_0.3.8-2_all.deb ...
  465. Unpacking libwildmidi-config (0.3.8-2) ...
  466. Selecting previously unselected package libwildmidi1:amd64.
  467. Preparing to unpack .../libwildmidi1_0.3.8-2_amd64.deb ...
  468. Unpacking libwildmidi1:amd64 (0.3.8-2) ...
  469. Selecting previously unselected package libvdpau1:amd64.
  470. Preparing to unpack .../libvdpau1_1.1-1ubuntu1_amd64.deb ...
  471. Unpacking libvdpau1:amd64 (1.1-1ubuntu1) ...
  472. Selecting previously unselected package libva1:amd64.
  473. Preparing to unpack .../libva1_1.6.0-1_amd64.deb ...
  474. Unpacking libva1:amd64 (1.6.0-1) ...
  475. Selecting previously unselected package vdpau-va-driver:amd64.
  476. Preparing to unpack .../vdpau-va-driver_0.7.4-4_amd64.deb ...
  477. Unpacking vdpau-va-driver:amd64 (0.7.4-4) ...
  478. Selecting previously unselected package libdc1394-22:amd64.
  479. Preparing to unpack .../libdc1394-22_2.2.3-1_amd64.deb ...
  480. Unpacking libdc1394-22:amd64 (2.2.3-1) ...
  481. Selecting previously unselected package libdca0:amd64.
  482. Preparing to unpack .../libdca0_0.0.5-7build1_amd64.deb ...
  483. Unpacking libdca0:amd64 (0.0.5-7build1) ...
  484. Selecting previously unselected package libflite1:amd64.
  485. Preparing to unpack .../libflite1_1.4-release-12_amd64.deb ...
  486. Unpacking libflite1:amd64 (1.4-release-12) ...
  487. Selecting previously unselected package libopenal-data.
  488. Preparing to unpack .../libopenal-data_1%3a1.16.0-3_all.deb ...
  489. Unpacking libopenal-data (1:1.16.0-3) ...
  490. Selecting previously unselected package libopenal1:amd64.
  491. Preparing to unpack .../libopenal1_1%3a1.16.0-3_amd64.deb ...
  492. Unpacking libopenal1:amd64 (1:1.16.0-3) ...
  493. Selecting previously unselected package libvo-aacenc0:amd64.
  494. Preparing to unpack .../libvo-aacenc0_0.1.3-1_amd64.deb ...
  495. Unpacking libvo-aacenc0:amd64 (0.1.3-1) ...
  496. Selecting previously unselected package libvo-amrwbenc0:amd64.
  497. Preparing to unpack .../libvo-amrwbenc0_0.1.3-1_amd64.deb ...
  498. Unpacking libvo-amrwbenc0:amd64 (0.1.3-1) ...
  499. Selecting previously unselected package flashplugin-installer.
  500. Preparing to unpack .../flashplugin-installer_11.2.202.559ubuntu0.15.10.1_amd64.deb ...
  501. Unpacking flashplugin-installer (11.2.202.559ubuntu0.15.10.1) ...
  502. Selecting previously unselected package freepats.
  503. Preparing to unpack .../freepats_20060219-1_all.deb ...
  504. Unpacking freepats (20060219-1) ...
  505. Selecting previously unselected package gstreamer0.10-fluendo-mp3:amd64.
  506. Preparing to unpack .../gstreamer0.10-fluendo-mp3_0.10.29.debian-1ubuntu1_amd64.deb ...
  507. Unpacking gstreamer0.10-fluendo-mp3:amd64 (0.10.29.debian-1ubuntu1) ...
  508. Selecting previously unselected package libass5:amd64.
  509. Preparing to unpack .../libass5_0.12.3-2_amd64.deb ...
  510. Unpacking libass5:amd64 (0.12.3-2) ...
  511. Selecting previously unselected package libcdaudio1.
  512. Preparing to unpack .../libcdaudio1_0.99.12p2-13_amd64.deb ...
  513. Unpacking libcdaudio1 (0.99.12p2-13) ...
  514. Selecting previously unselected package libdvdnav4:amd64.
  515. Preparing to unpack .../libdvdnav4_5.0.1-4_amd64.deb ...
  516. Unpacking libdvdnav4:amd64 (5.0.1-4) ...
  517. Selecting previously unselected package libgme0:amd64.
  518. Preparing to unpack .../libgme0_0.5.5-2.1_amd64.deb ...
  519. Unpacking libgme0:amd64 (0.5.5-2.1) ...
  520. Selecting previously unselected package libgstreamer-plugins-bad0.10-0:amd64.
  521. Preparing to unpack .../libgstreamer-plugins-bad0.10-0_0.10.23-8.1ubuntu3_amd64.deb ...
  522. Unpacking libgstreamer-plugins-bad0.10-0:amd64 (0.10.23-8.1ubuntu3) ...
  523. Selecting previously unselected package libkate1.
  524. Preparing to unpack .../libkate1_0.4.1-4_amd64.deb ...
  525. Unpacking libkate1 (0.4.1-4) ...
  526. Selecting previously unselected package libmimic0.
  527. Preparing to unpack .../libmimic0_1.0.4-2.2_amd64.deb ...
  528. Unpacking libmimic0 (1.0.4-2.2) ...
  529. Selecting previously unselected package libmodplug1:amd64.
  530. Preparing to unpack .../libmodplug1_1%3a0.8.8.5-2_amd64.deb ...
  531. Unpacking libmodplug1:amd64 (1:0.8.8.5-2) ...
  532. Selecting previously unselected package libofa0:amd64.
  533. Preparing to unpack .../libofa0_0.9.3-10ubuntu1_amd64.deb ...
  534. Unpacking libofa0:amd64 (0.9.3-10ubuntu1) ...
  535. Selecting previously unselected package libslv2-9:amd64.
  536. Preparing to unpack .../libslv2-9_0.6.6+dfsg1-3build1_amd64.deb ...
  537. Unpacking libslv2-9:amd64 (0.6.6+dfsg1-3build1) ...
  538. Selecting previously unselected package libsoundtouch0:amd64.
  539. Preparing to unpack .../libsoundtouch0_1.9.0-1_amd64.deb ...
  540. Unpacking libsoundtouch0:amd64 (1.9.0-1) ...
  541. Selecting previously unselected package libspandsp2:amd64.
  542. Preparing to unpack .../libspandsp2_0.0.6-2.1_amd64.deb ...
  543. Unpacking libspandsp2:amd64 (0.0.6-2.1) ...
  544. Selecting previously unselected package libxvidcore4:amd64.
  545. Preparing to unpack .../libxvidcore4_2%3a1.3.4-1_amd64.deb ...
  546. Unpacking libxvidcore4:amd64 (2:1.3.4-1) ...
  547. Selecting previously unselected package libzbar0.
  548. Preparing to unpack .../libzbar0_0.10+doc-10build1_amd64.deb ...
  549. Unpacking libzbar0 (0.10+doc-10build1) ...
  550. Selecting previously unselected package libzvbi-common.
  551. Preparing to unpack .../libzvbi-common_0.2.35-9_all.deb ...
  552. Unpacking libzvbi-common (0.2.35-9) ...
  553. Selecting previously unselected package libzvbi0:amd64.
  554. Preparing to unpack .../libzvbi0_0.2.35-9_amd64.deb ...
  555. Unpacking libzvbi0:amd64 (0.2.35-9) ...
  556. Selecting previously unselected package gstreamer0.10-plugins-base:amd64.
  557. Preparing to unpack .../gstreamer0.10-plugins-base_0.10.36-2_amd64.deb ...
  558. Unpacking gstreamer0.10-plugins-base:amd64 (0.10.36-2) ...
  559. Selecting previously unselected package gstreamer0.10-plugins-bad:amd64.
  560. Preparing to unpack .../gstreamer0.10-plugins-bad_0.10.23-8.1ubuntu3_amd64.deb ...
  561. Unpacking gstreamer0.10-plugins-bad:amd64 (0.10.23-8.1ubuntu3) ...
  562. Selecting previously unselected package liba52-0.7.4:amd64.
  563. Preparing to unpack .../liba52-0.7.4_0.7.4-18_amd64.deb ...
  564. Unpacking liba52-0.7.4:amd64 (0.7.4-18) ...
  565. Selecting previously unselected package libmp3lame0:amd64.
  566. Preparing to unpack .../libmp3lame0_3.99.5+repack1-9_amd64.deb ...
  567. Unpacking libmp3lame0:amd64 (3.99.5+repack1-9) ...
  568. Selecting previously unselected package libsidplay1v5.
  569. Preparing to unpack .../libsidplay1v5_1.36.59-8_amd64.deb ...
  570. Unpacking libsidplay1v5 (1.36.59-8) ...
  571. Selecting previously unselected package libtwolame0:amd64.
  572. Preparing to unpack .../libtwolame0_0.3.13-1.2_amd64.deb ...
  573. Unpacking libtwolame0:amd64 (0.3.13-1.2) ...
  574. Selecting previously unselected package libx264-146:amd64.
  575. Preparing to unpack .../libx264-146_2%3a0.146.2555+git0c21480-1_amd64.deb ...
  576. Unpacking libx264-146:amd64 (2:0.146.2555+git0c21480-1) ...
  577. Selecting previously unselected package gstreamer0.10-plugins-ugly:amd64.
  578. Preparing to unpack .../gstreamer0.10-plugins-ugly_0.10.19-2.1ubuntu3_amd64.deb ...
  579. Unpacking gstreamer0.10-plugins-ugly:amd64 (0.10.19-2.1ubuntu3) ...
  580. Selecting previously unselected package gstreamer1.0-fluendo-mp3:amd64.
  581. Preparing to unpack .../gstreamer1.0-fluendo-mp3_0.10.29.debian-1ubuntu1_amd64.deb ...
  582. Unpacking gstreamer1.0-fluendo-mp3:amd64 (0.10.29.debian-1ubuntu1) ...
  583. Selecting previously unselected package libavutil-ffmpeg54:amd64.
  584. Preparing to unpack .../libavutil-ffmpeg54_7%3a2.7.4-0ubuntu0.15.10.1_amd64.deb ...
  585. Unpacking libavutil-ffmpeg54:amd64 (7:2.7.4-0ubuntu0.15.10.1) ...
  586. Selecting previously unselected package libopenjpeg5:amd64.
  587. Preparing to unpack .../libopenjpeg5_1%3a1.5.2-3.1_amd64.deb ...
  588. Unpacking libopenjpeg5:amd64 (1:1.5.2-3.1) ...
  589. Selecting previously unselected package libswresample-ffmpeg1:amd64.
  590. Preparing to unpack .../libswresample-ffmpeg1_7%3a2.7.4-0ubuntu0.15.10.1_amd64.deb ...
  591. Unpacking libswresample-ffmpeg1:amd64 (7:2.7.4-0ubuntu0.15.10.1) ...
  592. Selecting previously unselected package libx265-59:amd64.
  593. Preparing to unpack .../libx265-59_1.7-4_amd64.deb ...
  594. Unpacking libx265-59:amd64 (1.7-4) ...
  595. Selecting previously unselected package libavcodec-ffmpeg56:amd64.
  596. Preparing to unpack .../libavcodec-ffmpeg56_7%3a2.7.4-0ubuntu0.15.10.1_amd64.deb ...
  597. Unpacking libavcodec-ffmpeg56:amd64 (7:2.7.4-0ubuntu0.15.10.1) ...
  598. Selecting previously unselected package libbluray1:amd64.
  599. Preparing to unpack .../libbluray1_1%3a0.8.1-1_amd64.deb ...
  600. Unpacking libbluray1:amd64 (1:0.8.1-1) ...
  601. Selecting previously unselected package libavformat-ffmpeg56:amd64.
  602. Preparing to unpack .../libavformat-ffmpeg56_7%3a2.7.4-0ubuntu0.15.10.1_amd64.deb ...
  603. Unpacking libavformat-ffmpeg56:amd64 (7:2.7.4-0ubuntu0.15.10.1) ...
  604. Selecting previously unselected package gstreamer1.0-libav:amd64.
  605. Preparing to unpack .../gstreamer1.0-libav_1.6.0-1_amd64.deb ...
  606. Unpacking gstreamer1.0-libav:amd64 (1.6.0-1) ...
  607. Selecting previously unselected package gstreamer1.0-plugins-ugly-amr:amd64.
  608. Preparing to unpack .../gstreamer1.0-plugins-ugly-amr_1.6.0-1ubuntu1_amd64.deb ...
  609. Unpacking gstreamer1.0-plugins-ugly-amr:amd64 (1.6.0-1ubuntu1) ...
  610. Selecting previously unselected package gstreamer1.0-plugins-ugly:amd64.
  611. Preparing to unpack .../gstreamer1.0-plugins-ugly_1.6.0-1ubuntu1_amd64.deb ...
  612. Unpacking gstreamer1.0-plugins-ugly:amd64 (1.6.0-1ubuntu1) ...
  613. Selecting previously unselected package libaacs0:amd64.
  614. Preparing to unpack .../libaacs0_0.8.1-1_amd64.deb ...
  615. Unpacking libaacs0:amd64 (0.8.1-1) ...
  616. Selecting previously unselected package libbdplus0:amd64.
  617. Preparing to unpack .../libbdplus0_0.1.2-1_amd64.deb ...
  618. Unpacking libbdplus0:amd64 (0.1.2-1) ...
  619. Selecting previously unselected package libde265-0:amd64.
  620. Preparing to unpack .../libde265-0_1.0.2-1build1_amd64.deb ...
  621. Unpacking libde265-0:amd64 (1.0.2-1build1) ...
  622. Selecting previously unselected package libfluidsynth1:amd64.
  623. Preparing to unpack .../libfluidsynth1_1.1.6-2build1_amd64.deb ...
  624. Unpacking libfluidsynth1:amd64 (1.1.6-2build1) ...
  625. Selecting previously unselected package libgtkglext1.
  626. Preparing to unpack .../libgtkglext1_1.2.0-3.2fakesync1_amd64.deb ...
  627. Unpacking libgtkglext1 (1.2.0-3.2fakesync1) ...
  628. Selecting previously unselected package libilmbase12:amd64.
  629. Preparing to unpack .../libilmbase12_2.2.0-5_amd64.deb ...
  630. Unpacking libilmbase12:amd64 (2.2.0-5) ...
  631. Selecting previously unselected package libmpg123-0:amd64.
  632. Preparing to unpack .../libmpg123-0_1.22.2-1_amd64.deb ...
  633. Unpacking libmpg123-0:amd64 (1.22.2-1) ...
  634. Selecting previously unselected package libtbb2.
  635. Preparing to unpack .../libtbb2_4.3~20150611-1~exp3ubuntu1_amd64.deb ...
  636. Unpacking libtbb2 (4.3~20150611-1~exp3ubuntu1) ...
  637. Selecting previously unselected package libopencv-core2.4v5:amd64.
  638. Preparing to unpack .../libopencv-core2.4v5_2.4.9+dfsg-1ubuntu6_amd64.deb ...
  639. Unpacking libopencv-core2.4v5:amd64 (2.4.9+dfsg-1ubuntu6) ...
  640. Selecting previously unselected package libopencv-flann2.4v5:amd64.
  641. Preparing to unpack .../libopencv-flann2.4v5_2.4.9+dfsg-1ubuntu6_amd64.deb ...
  642. Unpacking libopencv-flann2.4v5:amd64 (2.4.9+dfsg-1ubuntu6) ...
  643. Selecting previously unselected package libopencv-imgproc2.4v5:amd64.
  644. Preparing to unpack .../libopencv-imgproc2.4v5_2.4.9+dfsg-1ubuntu6_amd64.deb ...
  645. Unpacking libopencv-imgproc2.4v5:amd64 (2.4.9+dfsg-1ubuntu6) ...
  646. Selecting previously unselected package libopencv-features2d2.4v5:amd64.
  647. Preparing to unpack .../libopencv-features2d2.4v5_2.4.9+dfsg-1ubuntu6_amd64.deb ...
  648. Unpacking libopencv-features2d2.4v5:amd64 (2.4.9+dfsg-1ubuntu6) ...
  649. Selecting previously unselected package libopencv-calib3d2.4v5:amd64.
  650. Preparing to unpack .../libopencv-calib3d2.4v5_2.4.9+dfsg-1ubuntu6_amd64.deb ...
  651. Unpacking libopencv-calib3d2.4v5:amd64 (2.4.9+dfsg-1ubuntu6) ...
  652. Selecting previously unselected package libopenexr22:amd64.
  653. Preparing to unpack .../libopenexr22_2.2.0-1ubuntu3_amd64.deb ...
  654. Unpacking libopenexr22:amd64 (2.2.0-1ubuntu3) ...
  655. Selecting previously unselected package libswscale-ffmpeg3:amd64.
  656. Preparing to unpack .../libswscale-ffmpeg3_7%3a2.7.4-0ubuntu0.15.10.1_amd64.deb ...
  657. Unpacking libswscale-ffmpeg3:amd64 (7:2.7.4-0ubuntu0.15.10.1) ...
  658. Selecting previously unselected package libopencv-highgui2.4v5:amd64.
  659. Preparing to unpack .../libopencv-highgui2.4v5_2.4.9+dfsg-1ubuntu6_amd64.deb ...
  660. Unpacking libopencv-highgui2.4v5:amd64 (2.4.9+dfsg-1ubuntu6) ...
  661. Selecting previously unselected package libopencv-ml2.4v5:amd64.
  662. Preparing to unpack .../libopencv-ml2.4v5_2.4.9+dfsg-1ubuntu6_amd64.deb ...
  663. Unpacking libopencv-ml2.4v5:amd64 (2.4.9+dfsg-1ubuntu6) ...
  664. Selecting previously unselected package libopencv-objdetect2.4v5:amd64.
  665. Preparing to unpack .../libopencv-objdetect2.4v5_2.4.9+dfsg-1ubuntu6_amd64.deb ...
  666. Unpacking libopencv-objdetect2.4v5:amd64 (2.4.9+dfsg-1ubuntu6) ...
  667. Selecting previously unselected package libopencv-video2.4v5:amd64.
  668. Preparing to unpack .../libopencv-video2.4v5_2.4.9+dfsg-1ubuntu6_amd64.deb ...
  669. Unpacking libopencv-video2.4v5:amd64 (2.4.9+dfsg-1ubuntu6) ...
  670. Selecting previously unselected package libopencv-contrib2.4v5:amd64.
  671. Preparing to unpack .../libopencv-contrib2.4v5_2.4.9+dfsg-1ubuntu6_amd64.deb ...
  672. Unpacking libopencv-contrib2.4v5:amd64 (2.4.9+dfsg-1ubuntu6) ...
  673. Selecting previously unselected package libopencv-legacy2.4v5:amd64.
  674. Preparing to unpack .../libopencv-legacy2.4v5_2.4.9+dfsg-1ubuntu6_amd64.deb ...
  675. Unpacking libopencv-legacy2.4v5:amd64 (2.4.9+dfsg-1ubuntu6) ...
  676. Selecting previously unselected package libsrtp0.
  677. Preparing to unpack .../libsrtp0_1.4.5~20130609~dfsg-1.1_amd64.deb ...
  678. Unpacking libsrtp0 (1.4.5~20130609~dfsg-1.1) ...
  679. Selecting previously unselected package ubuntu-restricted-addons.
  680. Preparing to unpack .../ubuntu-restricted-addons_22_amd64.deb ...
  681. Unpacking ubuntu-restricted-addons (22) ...
  682. Selecting previously unselected package i965-va-driver:amd64.
  683. Preparing to unpack .../i965-va-driver_1.6.0-1_amd64.deb ...
  684. Unpacking i965-va-driver:amd64 (1.6.0-1) ...
  685. Selecting previously unselected package va-driver-all:amd64.
  686. Preparing to unpack .../va-driver-all_1.6.0-1_amd64.deb ...
  687. Unpacking va-driver-all:amd64 (1.6.0-1) ...
  688. Selecting previously unselected package libbs2b0.
  689. Preparing to unpack .../libbs2b0_3.1.0+dfsg-2.1_amd64.deb ...
  690. Unpacking libbs2b0 (3.1.0+dfsg-2.1) ...
  691. Selecting previously unselected package libchromaprint0:amd64.
  692. Preparing to unpack .../libchromaprint0_1.2-1build1_amd64.deb ...
  693. Unpacking libchromaprint0:amd64 (1.2-1build1) ...
  694. Selecting previously unselected package libgstreamer-plugins-bad1.0-0:amd64.
  695. Preparing to unpack .../libgstreamer-plugins-bad1.0-0_1.6.0-1ubuntu1_amd64.deb ...
  696. Unpacking libgstreamer-plugins-bad1.0-0:amd64 (1.6.0-1ubuntu1) ...
  697. Selecting previously unselected package gstreamer1.0-plugins-bad-videoparsers:amd64.
  698. Preparing to unpack .../gstreamer1.0-plugins-bad-videoparsers_1.6.0-1ubuntu1_amd64.deb ...
  699. Unpacking gstreamer1.0-plugins-bad-videoparsers:amd64 (1.6.0-1ubuntu1) ...
  700. Selecting previously unselected package gstreamer1.0-plugins-bad-faad:amd64.
  701. Preparing to unpack .../gstreamer1.0-plugins-bad-faad_1.6.0-1ubuntu1_amd64.deb ...
  702. Unpacking gstreamer1.0-plugins-bad-faad:amd64 (1.6.0-1ubuntu1) ...
  703. Selecting previously unselected package gstreamer1.0-plugins-bad:amd64.
  704. Preparing to unpack .../gstreamer1.0-plugins-bad_1.6.0-1ubuntu1_amd64.deb ...
  705. Unpacking gstreamer1.0-plugins-bad:amd64 (1.6.0-1ubuntu1) ...
  706. Processing triggers for man-db (2.7.4-1) ...
  707. Processing triggers for update-notifier-common (3.163) ...
  708. flashplugin-installer: downloading http://archive.canonical.com/pool/partner/a/adobe-flashplugin/adobe-flashplugin_20151228.1.orig.tar.gz
  709.  
  710.  
  711. 0% [Working]
  712.  
  713. Get:1 http://archive.canonical.com/pool/partner/a/adobe-flashplugin/adobe-flashplugin_20151228.1.orig.tar.gz [26.8 MB]
  714.  
  715.  
  716. 0% [1 /var/lib/update-notifier/package-data-downloads/partial/adobe-flashplugin
  717. 0% [1 /var/lib/update-notifier/package-data-downloads/partial/adobe-flashplugin
  718. 0% [1 /var/lib/update-notifier/package-data-downloads/partial/adobe-flashplugin
  719. 1% [1 /var/lib/update-notifier/package-data-downloads/partial/adobe-flashplugin
  720. 1% [1 /var/lib/update-notifier/package-data-downloads/partial/adobe-flashplugin
  721. 1% [1 /var/lib/update-notifier/package-data-downloads/partial/adobe-flashplugin
  722. 1% [1 /var/lib/update-notifier/package-data-downloads/partial/adobe-flashplugin
  723. 1% [1 /var/lib/update-notifier/package-data-downloads/partial/adobe-flashplugin
  724. 1% [1 /var/lib/update-notifier/package-data-downloads/partial/adobe-flashplugin
  725. 1% [1 /var/lib/update-notifier/package-data-downloads/partial/adobe-flashplugin
  726. 1% [1 /var/lib/update-notifier/package-data-downloads/partial/adobe-flashplugin
  727. 2% [1 /var/lib/update-notifier/package-data-downloads/partial/adobe-flashplugin
  728. 2% [1 /var/lib/update-notifier/package-data-downloads/partial/adobe-flashplugin
  729. 2% [1 /var/lib/update-notifier/package-data-downloads/partial/adobe-flashplugin
  730. 2% [1 /var/lib/update-notifier/package-data-downloads/partial/adobe-flashplugin
  731. 2% [1 /var/lib/update-notifier/package-data-downloads/partial/adobe-flashplugin
  732. 2% [1 /var/lib/update-notifier/package-data-downloads/partial/adobe-flashplugin
  733. 2% [1 /var/lib/update-notifier/package-data-downloads/partial/adobe-flashplugin
  734. 2% [1 /var/lib/update-notifier/package-data-downloads/partial/adobe-flashplugin
  735. 2% [1 /var/lib/update-notifier/package-data-downloads/partial/adobe-flashplugin
  736. 2% [1 /var/lib/update-notifier/package-data-downloads/partial/adobe-flashplugin
  737. 2% [1 /var/lib/update-notifier/package-data-downloads/partial/adobe-flashplugin
  738. 2% [1 /var/lib/update-notifier/package-data-downloads/partial/adobe-flashplugin
  739. 3% [1 /var/lib/update-notifier/package-data-downloads/partial/adobe-flashplugin
  740. 3% [1 /var/lib/update-notifier/package-data-downloads/partial/adobe-flashplugin
  741. 3% [1 /var/lib/update-notifier/package-data-downloads/partial/adobe-flashplugin
  742. 3% [1 /var/lib/update-notifier/package-data-downloads/partial/adobe-flashplugin
  743. 3% [1 /var/lib/update-notifier/package-data-downloads/partial/adobe-flashplugin
  744. 3% [1 /var/lib/update-notifier/package-data-downloads/partial/adobe-flashplugin
  745. 3% [1 /var/lib/update-notifier/package-data-downloads/partial/adobe-flashplugin
  746. 3% [1 /var/lib/update-notifier/package-data-downloads/partial/adobe-flashplugin
  747. 4% [1 /var/lib/update-notifier/package-data-downloads/partial/adobe-flashplugin
  748. 4% [1 /var/lib/update-notifier/package-data-downloads/partial/adobe-flashplugin
  749. 4% [1 /var/lib/update-notifier/package-data-downloads/partial/adobe-flashplugin
  750. 4% [1 /var/lib/update-notifier/package-data-downloads/partial/adobe-flashplugin
  751. 4% [1 /var/lib/update-notifier/package-data-downloads/partial/adobe-flashplugin
  752. 4% [1 /var/lib/update-notifier/package-data-downloads/partial/adobe-flashplugin
  753. 4% [1 /var/lib/update-notifier/package-data-downloads/partial/adobe-flashplugin
  754. 4% [1 /var/lib/update-notifier/package-data-downloads/partial/adobe-flashplugin
  755. 4% [1 /var/lib/update-notifier/package-data-downloads/partial/adobe-flashplugin
  756. 5% [1 /var/lib/update-notifier/package-data-downloads/partial/adobe-flashplugin
  757. 5% [1 /var/lib/update-notifier/package-data-downloads/partial/adobe-flashplugin
  758. 5% [1 /var/lib/update-notifier/package-data-downloads/partial/adobe-flashplugin
  759. 5% [1 /var/lib/update-notifier/package-data-downloads/partial/adobe-flashplugin
  760. 5% [1 /var/lib/update-notifier/package-data-downloads/partial/adobe-flashplugin
  761. 5% [1 /var/lib/update-notifier/package-data-downloads/partial/adobe-flashplugin
  762. 5% [1 /var/lib/update-notifier/package-data-downloads/partial/adobe-flashplugin
  763. 5% [1 /var/lib/update-notifier/package-data-downloads/partial/adobe-flashplugin
  764. 5% [1 /var/lib/update-notifier/package-data-downloads/partial/adobe-flashplugin
  765. 6% [1 /var/lib/update-notifier/package-data-downloads/partial/adobe-flashplugin
  766. 6% [1 /var/lib/update-notifier/package-data-downloads/partial/adobe-flashplugin
  767. 6% [1 /var/lib/update-notifier/package-data-downloads/partial/adobe-flashplugin
  768. 6% [1 /var/lib/update-notifier/package-data-downloads/partial/adobe-flashplugin
  769. 6% [1 /var/lib/update-notifier/package-data-downloads/partial/adobe-flashplugin
  770. 6% [1 /var/lib/update-notifier/package-data-downloads/partial/adobe-flashplugin
  771. 6% [1 /var/lib/update-notifier/package-data-downloads/partial/adobe-flashplugin
  772. 6% [1 /var/lib/update-notifier/package-data-downloads/partial/adobe-flashplugin
  773. 6% [1 /var/lib/update-notifier/package-data-downloads/partial/adobe-flashplugin
  774. 6% [1 /var/lib/update-notifier/package-data-downloads/partial/adobe-flashplugin
  775. 7% [1 /var/lib/update-notifier/package-data-downloads/partial/adobe-flashplugin
  776. 7% [1 /var/lib/update-notifier/package-data-downloads/partial/adobe-flashplugin
  777. 7% [1 /var/lib/update-notifier/package-data-downloads/partial/adobe-flashplugin
  778. 7% [1 /var/lib/update-notifier/package-data-downloads/partial/adobe-flashplugin
  779. 7% [1 /var/lib/update-notifier/package-data-downloads/partial/adobe-flashplugin
  780. 7% [1 /var/lib/update-notifier/package-data-downloads/partial/adobe-flashplugin
  781. 7% [1 /var/lib/update-notifier/package-data-downloads/partial/adobe-flashplugin
  782. 7% [1 /var/lib/update-notifier/package-data-downloads/partial/adobe-flashplugin
  783. 8% [1 /var/lib/update-notifier/package-data-downloads/partial/adobe-flashplugin
  784. 8% [1 /var/lib/update-notifier/package-data-downloads/partial/adobe-flashplugin
  785. 8% [1 /var/lib/update-notifier/package-data-downloads/partial/adobe-flashplugin
  786. 8% [1 /var/lib/update-notifier/package-data-downloads/partial/adobe-flashplugin
  787. 8% [1 /var/lib/update-notifier/package-data-downloads/partial/adobe-flashplugin
  788. 8% [1 /var/lib/update-notifier/package-data-downloads/partial/adobe-flashplugin
  789. 8% [1 /var/lib/update-notifier/package-data-downloads/partial/adobe-flashplugin
  790. 8% [1 /var/lib/update-notifier/package-data-downloads/partial/adobe-flashplugin
  791. 8% [1 /var/lib/update-notifier/package-data-downloads/partial/adobe-flashplugin
  792. 8% [1 /var/lib/update-notifier/package-data-downloads/partial/adobe-flashplugin
  793. 8% [1 /var/lib/update-notifier/package-data-downloads/partial/adobe-flashplugin
  794. 9% [1 /var/lib/update-notifier/package-data-downloads/partial/adobe-flashplugin
  795. 9% [1 /var/lib/update-notifier/package-data-downloads/partial/adobe-flashplugin
  796. 9% [1 /var/lib/update-notifier/package-data-downloads/partial/adobe-flashplugin
  797. 9% [1 /var/lib/update-notifier/package-data-downloads/partial/adobe-flashplugin
  798. 9% [1 /var/lib/update-notifier/package-data-downloads/partial/adobe-flashplugin
  799. 9% [1 /var/lib/update-notifier/package-data-downloads/partial/adobe-flashplugin
  800. 9% [1 /var/lib/update-notifier/package-data-downloads/partial/adobe-flashplugin
  801. 9% [1 /var/lib/update-notifier/package-data-downloads/partial/adobe-flashplugin
  802. 9% [1 /var/lib/update-notifier/package-data-downloads/partial/adobe-flashplugin
  803. 9% [1 /var/lib/update-notifier/package-data-downloads/partial/adobe-flashplugin
  804. 10% [1 /var/lib/update-notifier/package-data-downloads/partial/adobe-flashplugi
  805. 10% [1 /var/lib/update-notifier/package-data-downloads/partial/adobe-flashplugi
  806. 10% [1 /var/lib/update-notifier/package-data-downloads/partial/adobe-flashplugi
  807. 10% [1 /var/lib/update-notifier/package-data-downloads/partial/adobe-flashplugi
  808. 10% [1 /var/lib/update-notifier/package-data-downloads/partial/adobe-flashplugi
  809. 10% [1 /var/lib/update-notifier/package-data-downloads/partial/adobe-flashplugi
  810. 11% [1 /var/lib/update-notifier/package-data-downloads/partial/adobe-flashplugi
  811. 11% [1 /var/lib/update-notifier/package-data-downloads/partial/adobe-flashplugi
  812. 11% [1 /var/lib/update-notifier/package-data-downloads/partial/adobe-flashplugi
  813. 11% [1 /var/lib/update-notifier/package-data-downloads/partial/adobe-flashplugi
  814. 11% [1 /var/lib/update-notifier/package-data-downloads/partial/adobe-flashplugi
  815. 11% [1 /var/lib/update-notifier/package-data-downloads/partial/adobe-flashplugi
  816. 11% [1 /var/lib/update-notifier/package-data-downloads/partial/adobe-flashplugi
  817. 11% [1 /var/lib/update-notifier/package-data-downloads/partial/adobe-flashplugi
  818. 11% [1 /var/lib/update-notifier/package-data-downloads/partial/adobe-flashplugi
  819. 11% [1 /var/lib/update-notifier/package-data-downloads/partial/adobe-flashplugi
  820. 11% [1 /var/lib/update-notifier/package-data-downloads/partial/adobe-flashplugi
  821. 11% [1 /var/lib/update-notifier/package-data-downloads/partial/adobe-flashplugi
  822. 12% [1 /var/lib/update-notifier/package-data-downloads/partial/adobe-flashplugi
  823. 12% [1 /var/lib/update-notifier/package-data-downloads/partial/adobe-flashplugi
  824. 12% [1 /var/lib/update-notifier/package-data-downloads/partial/adobe-flashplugi
  825. 12% [1 /var/lib/update-notifier/package-data-downloads/partial/adobe-flashplugi
  826. 12% [1 /var/lib/update-notifier/package-data-downloads/partial/adobe-flashplugi
  827. 12% [1 /var/lib/update-notifier/package-data-downloads/partial/adobe-flashplugi
  828. 12% [1 /var/lib/update-notifier/package-data-downloads/partial/adobe-flashplugi
  829. 12% [1 /var/lib/update-notifier/package-data-downloads/partial/adobe-flashplugi
  830. 12% [1 /var/lib/update-notifier/package-data-downloads/partial/adobe-flashplugi
  831. 13% [1 /var/lib/update-notifier/package-data-downloads/partial/adobe-flashplugi
  832. 13% [1 /var/lib/update-notifier/package-data-downloads/partial/adobe-flashplugi
  833. 13% [1 /var/lib/update-notifier/package-data-downloads/partial/adobe-flashplugi
  834. 13% [1 /var/lib/update-notifier/package-data-downloads/partial/adobe-flashplugi
  835. 13% [1 /var/lib/update-notifier/package-data-downloads/partial/adobe-flashplugi
  836. 13% [1 /var/lib/update-notifier/package-data-downloads/partial/adobe-flashplugi
  837. 14% [1 /var/lib/update-notifier/package-data-downloads/partial/adobe-flashplugi
  838. 14% [1 /var/lib/update-notifier/package-data-downloads/partial/adobe-flashplugi
  839. 14% [1 /var/lib/update-notifier/package-data-downloads/partial/adobe-flashplugi
  840. 14% [1 /var/lib/update-notifier/package-data-downloads/partial/adobe-flashplugi
  841. 14% [1 /var/lib/update-notifier/package-data-downloads/partial/adobe-flashplugi
  842. 14% [1 /var/lib/update-notifier/package-data-downloads/partial/adobe-flashplugi
  843. 14% [1 /var/lib/update-notifier/package-data-downloads/partial/adobe-flashplugi
  844. 14% [1 /var/lib/update-notifier/package-data-downloads/partial/adobe-flashplugi
  845. 14% [1 /var/lib/update-notifier/package-data-downloads/partial/adobe-flashplugi
  846. 15% [1 /var/lib/update-notifier/package-data-downloads/partial/adobe-flashplugi
  847. 15% [1 /var/lib/update-notifier/package-data-downloads/partial/adobe-flashplugi
  848. 15% [1 /var/lib/update-notifier/package-data-downloads/partial/adobe-flashplugi
  849. 15% [1 /var/lib/update-notifier/package-data-downloads/partial/adobe-flashplugi
  850. 15% [1 /var/lib/update-notifier/package-data-downloads/partial/adobe-flashplugi
  851. 15% [1 /var/lib/update-notifier/package-data-downloads/partial/adobe-flashplugi
  852. 16% [1 /var/lib/update-notifier/package-data-downloads/partial/adobe-flashplugi
  853. 16% [1 /var/lib/update-notifier/package-data-downloads/partial/adobe-flashplugi
  854. 16% [1 /var/lib/update-notifier/package-data-downloads/partial/adobe-flashplugi
  855. 16% [1 /var/lib/update-notifier/package-data-downloads/partial/adobe-flashplugi
  856. 16% [1 /var/lib/update-notifier/package-data-downloads/partial/adobe-flashplugi
  857. 16% [1 /var/lib/update-notifier/package-data-downloads/partial/adobe-flashplugi
  858. 17% [1 /var/lib/update-notifier/package-data-downloads/partial/adobe-flashplugi
  859. 17% [1 /var/lib/update-notifier/package-data-downloads/partial/adobe-flashplugi
  860. 17% [1 /var/lib/update-notifier/package-data-downloads/partial/adobe-flashplugi
  861. 17% [1 /var/lib/update-notifier/package-data-downloads/partial/adobe-flashplugi
  862. 17% [1 /var/lib/update-notifier/package-data-downloads/partial/adobe-flashplugi
  863. 17% [1 /var/lib/update-notifier/package-data-downloads/partial/adobe-flashplugi
  864. 17% [1 /var/lib/update-notifier/package-data-downloads/partial/adobe-flashplugi
  865. 17% [1 /var/lib/update-notifier/package-data-downloads/partial/adobe-flashplugi
  866. 17% [1 /var/lib/update-notifier/package-data-downloads/partial/adobe-flashplugi
  867. 18% [1 /var/lib/update-notifier/package-data-downloads/partial/adobe-flashplugi
  868. 18% [1 /var/lib/update-notifier/package-data-downloads/partial/adobe-flashplugi
  869. 18% [1 /var/lib/update-notifier/package-data-downloads/partial/adobe-flashplugi
  870. 18% [1 /var/lib/update-notifier/package-data-downloads/partial/adobe-flashplugi
  871. 18% [1 /var/lib/update-notifier/package-data-downloads/partial/adobe-flashplugi
  872. 18% [1 /var/lib/update-notifier/package-data-downloads/partial/adobe-flashplugi
  873. 18% [1 /var/lib/update-notifier/package-data-downloads/partial/adobe-flashplugi
  874. 19% [1 /var/lib/update-notifier/package-data-downloads/partial/adobe-flashplugi
  875. 19% [1 /var/lib/update-notifier/package-data-downloads/partial/adobe-flashplugi
  876. 19% [1 /var/lib/update-notifier/package-data-downloads/partial/adobe-flashplugi
  877. 19% [1 /var/lib/update-notifier/package-data-downloads/partial/adobe-flashplugi
  878. 19% [1 /var/lib/update-notifier/package-data-downloads/partial/adobe-flashplugi
  879. 19% [1 /var/lib/update-notifier/package-data-downloads/partial/adobe-flashplugi
  880. 20% [1 /var/lib/update-notifier/package-data-downloads/partial/adobe-flashplugi
  881. 20% [1 /var/lib/update-notifier/package-data-downloads/partial/adobe-flashplugi
  882. 20% [1 /var/lib/update-notifier/package-data-downloads/partial/adobe-flashplugi
  883. 20% [1 /var/lib/update-notifier/package-data-downloads/partial/adobe-flashplugi
  884. 20% [1 /var/lib/update-notifier/package-data-downloads/partial/adobe-flashplugi
  885. 20% [1 /var/lib/update-notifier/package-data-downloads/partial/adobe-flashplugi
  886. 21% [1 /var/lib/update-notifier/package-data-downloads/partial/adobe-flashplugi
  887. 21% [1 /var/lib/update-notifier/package-data-downloads/partial/adobe-flashplugi
  888. 21% [1 /var/lib/update-notifier/package-data-downloads/partial/adobe-flashplugi
  889. 21% [1 /var/lib/update-notifier/package-data-downloads/partial/adobe-flashplugi
  890. 21% [1 /var/lib/update-notifier/package-data-downloads/partial/adobe-flashplugi
  891. 21% [1 /var/lib/update-notifier/package-data-downloads/partial/adobe-flashplugi
  892. 21% [1 /var/lib/update-notifier/package-data-downloads/partial/adobe-flashplugi
  893. 21% [1 /var/lib/update-notifier/package-data-downloads/partial/adobe-flashplugi
  894. 21% [1 /var/lib/update-notifier/package-data-downloads/partial/adobe-flashplugi
  895. 21% [1 /var/lib/update-notifier/package-data-downloads/partial/adobe-flashplugi
  896. 22% [1 /var/lib/update-notifier/package-data-downloads/partial/adobe-flashplugi
  897. 22% [1 /var/lib/update-notifier/package-data-downloads/partial/adobe-flashplugi
  898. 22% [1 /var/lib/update-notifier/package-data-downloads/partial/adobe-flashplugi
  899. 22% [1 /var/lib/update-notifier/package-data-downloads/partial/adobe-flashplugi
  900. 22% [1 /var/lib/update-notifier/package-data-downloads/partial/adobe-flashplugi
  901. 22% [1 /var/lib/update-notifier/package-data-downloads/partial/adobe-flashplugi
  902. 22% [1 /var/lib/update-notifier/package-data-downloads/partial/adobe-flashplugi
  903. 22% [1 /var/lib/update-notifier/package-data-downloads/partial/adobe-flashplugi
  904. 23% [1 /var/lib/update-notifier/package-data-downloads/partial/adobe-flashplugi
  905. 23% [1 /var/lib/update-notifier/package-data-downloads/partial/adobe-flashplugi
  906. 23% [1 /var/lib/update-notifier/package-data-downloads/partial/adobe-flashplugi
  907. 23% [1 /var/lib/update-notifier/package-data-downloads/partial/adobe-flashplugi
  908. 23% [1 /var/lib/update-notifier/package-data-downloads/partial/adobe-flashplugi
  909. 23% [1 /var/lib/update-notifier/package-data-downloads/partial/adobe-flashplugi
  910. 23% [1 /var/lib/update-notifier/package-data-downloads/partial/adobe-flashplugi
  911. 24% [1 /var/lib/update-notifier/package-data-downloads/partial/adobe-flashplugi
  912. 24% [1 /var/lib/update-notifier/package-data-downloads/partial/adobe-flashplugi
  913. 24% [1 /var/lib/update-notifier/package-data-downloads/partial/adobe-flashplugi
  914. 24% [1 /var/lib/update-notifier/package-data-downloads/partial/adobe-flashplugi
  915. 24% [1 /var/lib/update-notifier/package-data-downloads/partial/adobe-flashplugi
  916. 24% [1 /var/lib/update-notifier/package-data-downloads/partial/adobe-flashplugi
  917. 24% [1 /var/lib/update-notifier/package-data-downloads/partial/adobe-flashplugi
  918. 25% [1 /var/lib/update-notifier/package-data-downloads/partial/adobe-flashplugi
  919. 25% [1 /var/lib/update-notifier/package-data-downloads/partial/adobe-flashplugi
  920. 25% [1 /var/lib/update-notifier/package-data-downloads/partial/adobe-flashplugi
  921. 25% [1 /var/lib/update-notifier/package-data-downloads/partial/adobe-flashplugi
  922. 25% [1 /var/lib/update-notifier/package-data-downloads/partial/adobe-flashplugi
  923. 25% [1 /var/lib/update-notifier/package-data-downloads/partial/adobe-flashplugi
  924. 25% [1 /var/lib/update-notifier/package-data-downloads/partial/adobe-flashplugi
  925. 25% [1 /var/lib/update-notifier/package-data-downloads/partial/adobe-flashplugi
  926. 25% [1 /var/lib/update-notifier/package-data-downloads/partial/adobe-flashplugi
  927. 25% [1 /var/lib/update-notifier/package-data-downloads/partial/adobe-flashplugi
  928. 26% [1 /var/lib/update-notifier/package-data-downloads/partial/adobe-flashplugi
  929. 26% [1 /var/lib/update-notifier/package-data-downloads/partial/adobe-flashplugi
  930. 26% [1 /var/lib/update-notifier/package-data-downloads/partial/adobe-flashplugi
  931. 26% [1 /var/lib/update-notifier/package-data-downloads/partial/adobe-flashplugi
  932. 26% [1 /var/lib/update-notifier/package-data-downloads/partial/adobe-flashplugi
  933. 26% [1 /var/lib/update-notifier/package-data-downloads/partial/adobe-flashplugi
  934. 26% [1 /var/lib/update-notifier/package-data-downloads/partial/adobe-flashplugi
  935. 26% [1 /var/lib/update-notifier/package-data-downloads/partial/adobe-flashplugi
  936. 26% [1 /var/lib/update-notifier/package-data-downloads/partial/adobe-flashplugi
  937. 26% [1 /var/lib/update-notifier/package-data-downloads/partial/adobe-flashplugi
  938. 26% [1 /var/lib/update-notifier/package-data-downloads/partial/adobe-flashplugi
  939. 26% [1 /var/lib/update-notifier/package-data-downloads/partial/adobe-flashplugi
  940. 26% [1 /var/lib/update-notifier/package-data-downloads/partial/adobe-flashplugi
  941. 27% [1 /var/lib/update-notifier/package-data-downloads/partial/adobe-flashplugi
  942. 27% [1 /var/lib/update-notifier/package-data-downloads/partial/adobe-flashplugi
  943. 27% [1 /var/lib/update-notifier/package-data-downloads/partial/adobe-flashplugi
  944. 27% [1 /var/lib/update-notifier/package-data-downloads/partial/adobe-flashplugi
  945. 27% [1 /var/lib/update-notifier/package-data-downloads/partial/adobe-flashplugi
  946. 27% [1 /var/lib/update-notifier/package-data-downloads/partial/adobe-flashplugi
  947. 27% [1 /var/lib/update-notifier/package-data-downloads/partial/adobe-flashplugi
  948. 27% [1 /var/lib/update-notifier/package-data-downloads/partial/adobe-flashplugi
  949. 27% [1 /var/lib/update-notifier/package-data-downloads/partial/adobe-flashplugi
  950. 27% [1 /var/lib/update-notifier/package-data-downloads/partial/adobe-flashplugi
  951. 28% [1 /var/lib/update-notifier/package-data-downloads/partial/adobe-flashplugi
  952. 28% [1 /var/lib/update-notifier/package-data-downloads/partial/adobe-flashplugi
  953. 28% [1 /var/lib/update-notifier/package-data-downloads/partial/adobe-flashplugi
  954. 28% [1 /var/lib/update-notifier/package-data-downloads/partial/adobe-flashplugi
  955. 28% [1 /var/lib/update-notifier/package-data-downloads/partial/adobe-flashplugi
  956. 28% [1 /var/lib/update-notifier/package-data-downloads/partial/adobe-flashplugi
  957. 28% [1 /var/lib/update-notifier/package-data-downloads/partial/adobe-flashplugi
  958. 28% [1 /var/lib/update-notifier/package-data-downloads/partial/adobe-flashplugi
  959. 28% [1 /var/lib/update-notifier/package-data-downloads/partial/adobe-flashplugi
  960. 29% [1 /var/lib/update-notifier/package-data-downloads/partial/adobe-flashplugi
  961. 29% [1 /var/lib/update-notifier/package-data-downloads/partial/adobe-flashplugi
  962. 29% [1 /var/lib/update-notifier/package-data-downloads/partial/adobe-flashplugi
  963. 29% [1 /var/lib/update-notifier/package-data-downloads/partial/adobe-flashplugi
  964. 29% [1 /var/lib/update-notifier/package-data-downloads/partial/adobe-flashplugi
  965. 29% [1 /var/lib/update-notifier/package-data-downloads/partial/adobe-flashplugi
  966. 29% [1 /var/lib/update-notifier/package-data-downloads/partial/adobe-flashplugi
  967. 29% [1 /var/lib/update-notifier/package-data-downloads/partial/adobe-flashplugi
  968. 30% [1 /var/lib/update-notifier/package-data-downloads/partial/adobe-flashplugi
  969. 30% [1 /var/lib/update-notifier/package-data-downloads/partial/adobe-flashplugi
  970. 30% [1 /var/lib/update-notifier/package-data-downloads/partial/adobe-flashplugi
  971. 30% [1 /var/lib/update-notifier/package-data-downloads/partial/adobe-flashplugi
  972. 30% [1 /var/lib/update-notifier/package-data-downloads/partial/adobe-flashplugi
  973. 30% [1 /var/lib/update-notifier/package-data-downloads/partial/adobe-flashplugi
  974. 30% [1 /var/lib/update-notifier/package-data-downloads/partial/adobe-flashplugi
  975. 30% [1 /var/lib/update-notifier/package-data-downloads/partial/adobe-flashplugi
  976. 30% [1 /var/lib/update-notifier/package-data-downloads/partial/adobe-flashplugi
  977. 30% [1 /var/lib/update-notifier/package-data-downloads/partial/adobe-flashplugi
  978. 30% [1 /var/lib/update-notifier/package-data-downloads/partial/adobe-flashplugi
  979. 31% [1 /var/lib/update-notifier/package-data-downloads/partial/adobe-flashplugi
  980. 31% [1 /var/lib/update-notifier/package-data-downloads/partial/adobe-flashplugi
  981. 31% [1 /var/lib/update-notifier/package-data-downloads/partial/adobe-flashplugi
  982. 31% [1 /var/lib/update-notifier/package-data-downloads/partial/adobe-flashplugi
  983. 31% [1 /var/lib/update-notifier/package-data-downloads/partial/adobe-flashplugi
  984. 31% [1 /var/lib/update-notifier/package-data-downloads/partial/adobe-flashplugi
  985. 31% [1 /var/lib/update-notifier/package-data-downloads/partial/adobe-flashplugi
  986. 31% [1 /var/lib/update-notifier/package-data-downloads/partial/adobe-flashplugi
  987. 31% [1 /var/lib/update-notifier/package-data-downloads/partial/adobe-flashplugi
  988. 31% [1 /var/lib/update-notifier/package-data-downloads/partial/adobe-flashplugi
  989. 31% [1 /var/lib/update-notifier/package-data-downloads/partial/adobe-flashplugi
  990. 32% [1 /var/lib/update-notifier/package-data-downloads/partial/adobe-flashplugi
  991. 32% [1 /var/lib/update-notifier/package-data-downloads/partial/adobe-flashplugi
  992. 32% [1 /var/lib/update-notifier/package-data-downloads/partial/adobe-flashplugi
  993. 32% [1 /var/lib/update-notifier/package-data-downloads/partial/adobe-flashplugi
  994. 32% [1 /var/lib/update-notifier/package-data-downloads/partial/adobe-flashplugi
  995. 32% [1 /var/lib/update-notifier/package-data-downloads/partial/adobe-flashplugi
  996. 32% [1 /var/lib/update-notifier/package-data-downloads/partial/adobe-flashplugi
  997. 32% [1 /var/lib/update-notifier/package-data-downloads/partial/adobe-flashplugi
  998. 33% [1 /var/lib/update-notifier/package-data-downloads/partial/adobe-flashplugi
  999. 33% [1 /var/lib/update-notifier/package-data-downloads/partial/adobe-flashplugi
  1000. 33% [1 /var/lib/update-notifier/package-data-downloads/partial/adobe-flashplugi
  1001. 33% [1 /var/lib/update-notifier/package-data-downloads/partial/adobe-flashplugi
  1002. 33% [1 /var/lib/update-notifier/package-data-downloads/partial/adobe-flashplugi
  1003. 33% [1 /var/lib/update-notifier/package-data-downloads/partial/adobe-flashplugi
  1004. 33% [1 /var/lib/update-notifier/package-data-downloads/partial/adobe-flashplugi
  1005. 33% [1 /var/lib/update-notifier/package-data-downloads/partial/adobe-flashplugi
  1006. 34% [1 /var/lib/update-notifier/package-data-downloads/partial/adobe-flashplugi
  1007. 34% [1 /var/lib/update-notifier/package-data-downloads/partial/adobe-flashplugi
  1008. 34% [1 /var/lib/update-notifier/package-data-downloads/partial/adobe-flashplugi
  1009. 34% [1 /var/lib/update-notifier/package-data-downloads/partial/adobe-flashplugi
  1010. 34% [1 /var/lib/update-notifier/package-data-downloads/partial/adobe-flashplugi
  1011. 34% [1 /var/lib/update-notifier/package-data-downloads/partial/adobe-flashplugi
  1012. 34% [1 /var/lib/update-notifier/package-data-downloads/partial/adobe-flashplugi
  1013. 34% [1 /var/lib/update-notifier/package-data-downloads/partial/adobe-flashplugi
  1014. 34% [1 /var/lib/update-notifier/package-data-downloads/partial/adobe-flashplugi
  1015. 34% [1 /var/lib/update-notifier/package-data-downloads/partial/adobe-flashplugi
  1016. 34% [1 /var/lib/update-notifier/package-data-downloads/partial/adobe-flashplugi
  1017. 34% [1 /var/lib/update-notifier/package-data-downloads/partial/adobe-flashplugi
  1018. 35% [1 /var/lib/update-notifier/package-data-downloads/partial/adobe-flashplugi
  1019. 35% [1 /var/lib/update-notifier/package-data-downloads/partial/adobe-flashplugi
  1020. 35% [1 /var/lib/update-notifier/package-data-downloads/partial/adobe-flashplugi
  1021. 35% [1 /var/lib/update-notifier/package-data-downloads/partial/adobe-flashplugi
  1022. 35% [1 /var/lib/update-notifier/package-data-downloads/partial/adobe-flashplugi
  1023. 35% [1 /var/lib/update-notifier/package-data-downloads/partial/adobe-flashplugi
  1024. 35% [1 /var/lib/update-notifier/package-data-downloads/partial/adobe-flashplugi
  1025. 35% [1 /var/lib/update-notifier/package-data-downloads/partial/adobe-flashplugi
  1026. 35% [1 /var/lib/update-notifier/package-data-downloads/partial/adobe-flashplugi
  1027. 35% [1 /var/lib/update-notifier/package-data-downloads/partial/adobe-flashplugi
  1028. 36% [1 /var/lib/update-notifier/package-data-downloads/partial/adobe-flashplugi
  1029. 36% [1 /var/lib/update-notifier/package-data-downloads/partial/adobe-flashplugi
  1030. 36% [1 /var/lib/update-notifier/package-data-downloads/partial/adobe-flashplugi
  1031. 36% [1 /var/lib/update-notifier/package-data-downloads/partial/adobe-flashplugi
  1032. 36% [1 /var/lib/update-notifier/package-data-downloads/partial/adobe-flashplugi
  1033. 36% [1 /var/lib/update-notifier/package-data-downloads/partial/adobe-flashplugi
  1034. 36% [1 /var/lib/update-notifier/package-data-downloads/partial/adobe-flashplugi
  1035. 36% [1 /var/lib/update-notifier/package-data-downloads/partial/adobe-flashplugi
  1036. 37% [1 /var/lib/update-notifier/package-data-downloads/partial/adobe-flashplugi
  1037. 37% [1 /var/lib/update-notifier/package-data-downloads/partial/adobe-flashplugi
  1038. 37% [1 /var/lib/update-notifier/package-data-downloads/partial/adobe-flashplugi
  1039. 37% [1 /var/lib/update-notifier/package-data-downloads/partial/adobe-flashplugi
  1040. 37% [1 /var/lib/update-notifier/package-data-downloads/partial/adobe-flashplugi
  1041. 37% [1 /var/lib/update-notifier/package-data-downloads/partial/adobe-flashplugi
  1042. 37% [1 /var/lib/update-notifier/package-data-downloads/partial/adobe-flashplugi
  1043. 37% [1 /var/lib/update-notifier/package-data-downloads/partial/adobe-flashplugi
  1044. 37% [1 /var/lib/update-notifier/package-data-downloads/partial/adobe-flashplugi
  1045. 38% [1 /var/lib/update-notifier/package-data-downloads/partial/adobe-flashplugi
  1046. 38% [1 /var/lib/update-notifier/package-data-downloads/partial/adobe-flashplugi
  1047. 38% [1 /var/lib/update-notifier/package-data-downloads/partial/adobe-flashplugi
  1048. 38% [1 /var/lib/update-notifier/package-data-downloads/partial/adobe-flashplugi
  1049. 38% [1 /var/lib/update-notifier/package-data-downloads/partial/adobe-flashplugi
  1050. 38% [1 /var/lib/update-notifier/package-data-downloads/partial/adobe-flashplugi
  1051. 38% [1 /var/lib/update-notifier/package-data-downloads/partial/adobe-flashplugi
  1052. 38% [1 /var/lib/update-notifier/package-data-downloads/partial/adobe-flashplugi
  1053. 39% [1 /var/lib/update-notifier/package-data-downloads/partial/adobe-flashplugi
  1054. 39% [1 /var/lib/update-notifier/package-data-downloads/partial/adobe-flashplugi
  1055. 39% [1 /var/lib/update-notifier/package-data-downloads/partial/adobe-flashplugi
  1056. 39% [1 /var/lib/update-notifier/package-data-downloads/partial/adobe-flashplugi
  1057. 39% [1 /var/lib/update-notifier/package-data-downloads/partial/adobe-flashplugi
  1058. 39% [1 /var/lib/update-notifier/package-data-downloads/partial/adobe-flashplugi
  1059. 39% [1 /var/lib/update-notifier/package-data-downloads/partial/adobe-flashplugi
  1060. 39% [1 /var/lib/update-notifier/package-data-downloads/partial/adobe-flashplugi
  1061. 39% [1 /var/lib/update-notifier/package-data-downloads/partial/adobe-flashplugi
  1062. 40% [1 /var/lib/update-notifier/package-data-downloads/partial/adobe-flashplugi
  1063. 40% [1 /var/lib/update-notifier/package-data-downloads/partial/adobe-flashplugi
  1064. 40% [1 /var/lib/update-notifier/package-data-downloads/partial/adobe-flashplugi
  1065. 40% [1 /var/lib/update-notifier/package-data-downloads/partial/adobe-flashplugi
  1066. 40% [1 /var/lib/update-notifier/package-data-downloads/partial/adobe-flashplugi
  1067. 40% [1 /var/lib/update-notifier/package-data-downloads/partial/adobe-flashplugi
  1068. 40% [1 /var/lib/update-notifier/package-data-downloads/partial/adobe-flashplugi
  1069. 40% [1 /var/lib/update-notifier/package-data-downloads/partial/adobe-flashplugi
  1070. 41% [1 /var/lib/update-notifier/package-data-downloads/partial/adobe-flashplugi
  1071. 41% [1 /var/lib/update-notifier/package-data-downloads/partial/adobe-flashplugi
  1072. 41% [1 /var/lib/update-notifier/package-data-downloads/partial/adobe-flashplugi
  1073. 41% [1 /var/lib/update-notifier/package-data-downloads/partial/adobe-flashplugi
  1074. 41% [1 /var/lib/update-notifier/package-data-downloads/partial/adobe-flashplugi
  1075. 41% [1 /var/lib/update-notifier/package-data-downloads/partial/adobe-flashplugi
  1076. 41% [1 /var/lib/update-notifier/package-data-downloads/partial/adobe-flashplugi
  1077. 41% [1 /var/lib/update-notifier/package-data-downloads/partial/adobe-flashplugi
  1078. 41% [1 /var/lib/update-notifier/package-data-downloads/partial/adobe-flashplugi
  1079. 41% [1 /var/lib/update-notifier/package-data-downloads/partial/adobe-flashplugi
  1080. 42% [1 /var/lib/update-notifier/package-data-downloads/partial/adobe-flashplugi
  1081. 42% [1 /var/lib/update-notifier/package-data-downloads/partial/adobe-flashplugi
  1082. 42% [1 /var/lib/update-notifier/package-data-downloads/partial/adobe-flashplugi
  1083. 42% [1 /var/lib/update-notifier/package-data-downloads/partial/adobe-flashplugi
  1084. 42% [1 /var/lib/update-notifier/package-data-downloads/partial/adobe-flashplugi
  1085. 42% [1 /var/lib/update-notifier/package-data-downloads/partial/adobe-flashplugi
  1086. 42% [1 /var/lib/update-notifier/package-data-downloads/partial/adobe-flashplugi
  1087. 43% [1 /var/lib/update-notifier/package-data-downloads/partial/adobe-flashplugi
  1088. 43% [1 /var/lib/update-notifier/package-data-downloads/partial/adobe-flashplugi
  1089. 43% [1 /var/lib/update-notifier/package-data-downloads/partial/adobe-flashplugi
  1090. 43% [1 /var/lib/update-notifier/package-data-downloads/partial/adobe-flashplugi
  1091. 43% [1 /var/lib/update-notifier/package-data-downloads/partial/adobe-flashplugi
  1092. 43% [1 /var/lib/update-notifier/package-data-downloads/partial/adobe-flashplugi
  1093. 43% [1 /var/lib/update-notifier/package-data-downloads/partial/adobe-flashplugi
  1094. 43% [1 /var/lib/update-notifier/package-data-downloads/partial/adobe-flashplugi
  1095. 43% [1 /var/lib/update-notifier/package-data-downloads/partial/adobe-flashplugi
  1096. 43% [1 /var/lib/update-notifier/package-data-downloads/partial/adobe-flashplugi
  1097. 43% [1 /var/lib/update-notifier/package-data-downloads/partial/adobe-flashplugi
  1098. 43% [1 /var/lib/update-notifier/package-data-downloads/partial/adobe-flashplugi
  1099. 44% [1 /var/lib/update-notifier/package-data-downloads/partial/adobe-flashplugi
  1100. 44% [1 /var/lib/update-notifier/package-data-downloads/partial/adobe-flashplugi
  1101. 44% [1 /var/lib/update-notifier/package-data-downloads/partial/adobe-flashplugi
  1102. 44% [1 /var/lib/update-notifier/package-data-downloads/partial/adobe-flashplugi
  1103. 44% [1 /var/lib/update-notifier/package-data-downloads/partial/adobe-flashplugi
  1104. 44% [1 /var/lib/update-notifier/package-data-downloads/partial/adobe-flashplugi
  1105. 44% [1 /var/lib/update-notifier/package-data-downloads/partial/adobe-flashplugi
  1106. 44% [1 /var/lib/update-notifier/package-data-downloads/partial/adobe-flashplugi
  1107. 44% [1 /var/lib/update-notifier/package-data-downloads/partial/adobe-flashplugi
  1108. 44% [1 /var/lib/update-notifier/package-data-downloads/partial/adobe-flashplugi
  1109. 45% [1 /var/lib/update-notifier/package-data-downloads/partial/adobe-flashplugi
  1110. 45% [1 /var/lib/update-notifier/package-data-downloads/partial/adobe-flashplugi
  1111. 45% [1 /var/lib/update-notifier/package-data-downloads/partial/adobe-flashplugi
  1112. 45% [1 /var/lib/update-notifier/package-data-downloads/partial/adobe-flashplugi
  1113. 45% [1 /var/lib/update-notifier/package-data-downloads/partial/adobe-flashplugi
  1114. 45% [1 /var/lib/update-notifier/package-data-downloads/partial/adobe-flashplugi
  1115. 45% [1 /var/lib/update-notifier/package-data-downloads/partial/adobe-flashplugi
  1116. 45% [1 /var/lib/update-notifier/package-data-downloads/partial/adobe-flashplugi
  1117. 45% [1 /var/lib/update-notifier/package-data-downloads/partial/adobe-flashplugi
  1118. 45% [1 /var/lib/update-notifier/package-data-downloads/partial/adobe-flashplugi
  1119. 45% [1 /var/lib/update-notifier/package-data-downloads/partial/adobe-flashplugi
  1120. 46% [1 /var/lib/update-notifier/package-data-downloads/partial/adobe-flashplugi
  1121. 46% [1 /var/lib/update-notifier/package-data-downloads/partial/adobe-flashplugi
  1122. 46% [1 /var/lib/update-notifier/package-data-downloads/partial/adobe-flashplugi
  1123. 46% [1 /var/lib/update-notifier/package-data-downloads/partial/adobe-flashplugi
  1124. 46% [1 /var/lib/update-notifier/package-data-downloads/partial/adobe-flashplugi
  1125. 46% [1 /var/lib/update-notifier/package-data-downloads/partial/adobe-flashplugi
  1126. 46% [1 /var/lib/update-notifier/package-data-downloads/partial/adobe-flashplugi
  1127. 47% [1 /var/lib/update-notifier/package-data-downloads/partial/adobe-flashplugi
  1128. 47% [1 /var/lib/update-notifier/package-data-downloads/partial/adobe-flashplugi
  1129. 47% [1 /var/lib/update-notifier/package-data-downloads/partial/adobe-flashplugi
  1130. 47% [1 /var/lib/update-notifier/package-data-downloads/partial/adobe-flashplugi
  1131. 48% [1 /var/lib/update-notifier/package-data-downloads/partial/adobe-flashplugi
  1132. 48% [1 /var/lib/update-notifier/package-data-downloads/partial/adobe-flashplugi
  1133. 48% [1 /var/lib/update-notifier/package-data-downloads/partial/adobe-flashplugi
  1134. 48% [1 /var/lib/update-notifier/package-data-downloads/partial/adobe-flashplugi
  1135. 48% [1 /var/lib/update-notifier/package-data-downloads/partial/adobe-flashplugi
  1136. 48% [1 /var/lib/update-notifier/package-data-downloads/partial/adobe-flashplugi
  1137. 48% [1 /var/lib/update-notifier/package-data-downloads/partial/adobe-flashplugi
  1138. 48% [1 /var/lib/update-notifier/package-data-downloads/partial/adobe-flashplugi
  1139. 48% [1 /var/lib/update-notifier/package-data-downloads/partial/adobe-flashplugi
  1140. 49% [1 /var/lib/update-notifier/package-data-downloads/partial/adobe-flashplugi
  1141. 49% [1 /var/lib/update-notifier/package-data-downloads/partial/adobe-flashplugi
  1142. 49% [1 /var/lib/update-notifier/package-data-downloads/partial/adobe-flashplugi
  1143. 49% [1 /var/lib/update-notifier/package-data-downloads/partial/adobe-flashplugi
  1144. 49% [1 /var/lib/update-notifier/package-data-downloads/partial/adobe-flashplugi
  1145. 49% [1 /var/lib/update-notifier/package-data-downloads/partial/adobe-flashplugi
  1146. 49% [1 /var/lib/update-notifier/package-data-downloads/partial/adobe-flashplugi
  1147. 49% [1 /var/lib/update-notifier/package-data-downloads/partial/adobe-flashplugi
  1148. 49% [1 /var/lib/update-notifier/package-data-downloads/partial/adobe-flashplugi
  1149. 49% [1 /var/lib/update-notifier/package-data-downloads/partial/adobe-flashplugi
  1150. 49% [1 /var/lib/update-notifier/package-data-downloads/partial/adobe-flashplugi
  1151. 49% [1 /var/lib/update-notifier/package-data-downloads/partial/adobe-flashplugi
  1152. 49% [1 /var/lib/update-notifier/package-data-downloads/partial/adobe-flashplugi
  1153. 50% [1 /var/lib/update-notifier/package-data-downloads/partial/adobe-flashplugi
  1154. 50% [1 /var/lib/update-notifier/package-data-downloads/partial/adobe-flashplugi
  1155. 50% [1 /var/lib/update-notifier/package-data-downloads/partial/adobe-flashplugi
  1156. 50% [1 /var/lib/update-notifier/package-data-downloads/partial/adobe-flashplugi
  1157. 50% [1 /var/lib/update-notifier/package-data-downloads/partial/adobe-flashplugi
  1158. 50% [1 /var/lib/update-notifier/package-data-downloads/partial/adobe-flashplugi
  1159. 50% [1 /var/lib/update-notifier/package-data-downloads/partial/adobe-flashplugi
  1160. 50% [1 /var/lib/update-notifier/package-data-downloads/partial/adobe-flashplugi
  1161. 51% [1 /var/lib/update-notifier/package-data-downloads/partial/adobe-flashplugi
  1162. 51% [1 /var/lib/update-notifier/package-data-downloads/partial/adobe-flashplugi
  1163. 51% [1 /var/lib/update-notifier/package-data-downloads/partial/adobe-flashplugi
  1164. 51% [1 /var/lib/update-notifier/package-data-downloads/partial/adobe-flashplugi
  1165. 51% [1 /var/lib/update-notifier/package-data-downloads/partial/adobe-flashplugi
  1166. 51% [1 /var/lib/update-notifier/package-data-downloads/partial/adobe-flashplugi
  1167. 51% [1 /var/lib/update-notifier/package-data-downloads/partial/adobe-flashplugi
  1168. 51% [1 /var/lib/update-notifier/package-data-downloads/partial/adobe-flashplugi
  1169. 52% [1 /var/lib/update-notifier/package-data-downloads/partial/adobe-flashplugi
  1170. 52% [1 /var/lib/update-notifier/package-data-downloads/partial/adobe-flashplugi
  1171. 52% [1 /var/lib/update-notifier/package-data-downloads/partial/adobe-flashplugi
  1172. 52% [1 /var/lib/update-notifier/package-data-downloads/partial/adobe-flashplugi
  1173. 52% [1 /var/lib/update-notifier/package-data-downloads/partial/adobe-flashplugi
  1174. 52% [1 /var/lib/update-notifier/package-data-downloads/partial/adobe-flashplugi
  1175. 52% [1 /var/lib/update-notifier/package-data-downloads/partial/adobe-flashplugi
  1176. 52% [1 /var/lib/update-notifier/package-data-downloads/partial/adobe-flashplugi
  1177. 52% [1 /var/lib/update-notifier/package-data-downloads/partial/adobe-flashplugi
  1178. 52% [1 /var/lib/update-notifier/package-data-downloads/partial/adobe-flashplugi
  1179. 52% [1 /var/lib/update-notifier/package-data-downloads/partial/adobe-flashplugi
  1180. 52% [1 /var/lib/update-notifier/package-data-downloads/partial/adobe-flashplugi
  1181. 53% [1 /var/lib/update-notifier/package-data-downloads/partial/adobe-flashplugi
  1182. 53% [1 /var/lib/update-notifier/package-data-downloads/partial/adobe-flashplugi
  1183. 53% [1 /var/lib/update-notifier/package-data-downloads/partial/adobe-flashplugi
  1184. 53% [1 /var/lib/update-notifier/package-data-downloads/partial/adobe-flashplugi
  1185. 53% [1 /var/lib/update-notifier/package-data-downloads/partial/adobe-flashplugi
  1186. 53% [1 /var/lib/update-notifier/package-data-downloads/partial/adobe-flashplugi
  1187. 53% [1 /var/lib/update-notifier/package-data-downloads/partial/adobe-flashplugi
  1188. 53% [1 /var/lib/update-notifier/package-data-downloads/partial/adobe-flashplugi
  1189. 53% [1 /var/lib/update-notifier/package-data-downloads/partial/adobe-flashplugi
  1190. 54% [1 /var/lib/update-notifier/package-data-downloads/partial/adobe-flashplugi
  1191. 54% [1 /var/lib/update-notifier/package-data-downloads/partial/adobe-flashplugi
  1192. 54% [1 /var/lib/update-notifier/package-data-downloads/partial/adobe-flashplugi
  1193. 54% [1 /var/lib/update-notifier/package-data-downloads/partial/adobe-flashplugi
  1194. 54% [1 /var/lib/update-notifier/package-data-downloads/partial/adobe-flashplugi
  1195. 54% [1 /var/lib/update-notifier/package-data-downloads/partial/adobe-flashplugi
  1196. 54% [1 /var/lib/update-notifier/package-data-downloads/partial/adobe-flashplugi
  1197. 55% [1 /var/lib/update-notifier/package-data-downloads/partial/adobe-flashplugi
  1198. 55% [1 /var/lib/update-notifier/package-data-downloads/partial/adobe-flashplugi
  1199. 55% [1 /var/lib/update-notifier/package-data-downloads/partial/adobe-flashplugi
  1200. 55% [1 /var/lib/update-notifier/package-data-downloads/partial/adobe-flashplugi
  1201. 55% [1 /var/lib/update-notifier/package-data-downloads/partial/adobe-flashplugi
  1202. 55% [1 /var/lib/update-notifier/package-data-downloads/partial/adobe-flashplugi
  1203. 55% [1 /var/lib/update-notifier/package-data-downloads/partial/adobe-flashplugi
  1204. 55% [1 /var/lib/update-notifier/package-data-downloads/partial/adobe-flashplugi
  1205. 55% [1 /var/lib/update-notifier/package-data-downloads/partial/adobe-flashplugi
  1206. 55% [1 /var/lib/update-notifier/package-data-downloads/partial/adobe-flashplugi
  1207. 56% [1 /var/lib/update-notifier/package-data-downloads/partial/adobe-flashplugi
  1208. 56% [1 /var/lib/update-notifier/package-data-downloads/partial/adobe-flashplugi
  1209. 56% [1 /var/lib/update-notifier/package-data-downloads/partial/adobe-flashplugi
  1210. 56% [1 /var/lib/update-notifier/package-data-downloads/partial/adobe-flashplugi
  1211. 56% [1 /var/lib/update-notifier/package-data-downloads/partial/adobe-flashplugi
  1212. 56% [1 /var/lib/update-notifier/package-data-downloads/partial/adobe-flashplugi
  1213. 56% [1 /var/lib/update-notifier/package-data-downloads/partial/adobe-flashplugi
  1214. 56% [1 /var/lib/update-notifier/package-data-downloads/partial/adobe-flashplugi
  1215. 56% [1 /var/lib/update-notifier/package-data-downloads/partial/adobe-flashplugi
  1216. 56% [1 /var/lib/update-notifier/package-data-downloads/partial/adobe-flashplugi
  1217. 56% [1 /var/lib/update-notifier/package-data-downloads/partial/adobe-flashplugi
  1218. 57% [1 /var/lib/update-notifier/package-data-downloads/partial/adobe-flashplugi
  1219. 57% [1 /var/lib/update-notifier/package-data-downloads/partial/adobe-flashplugi
  1220. 57% [1 /var/lib/update-notifier/package-data-downloads/partial/adobe-flashplugi
  1221. 57% [1 /var/lib/update-notifier/package-data-downloads/partial/adobe-flashplugi
  1222. 57% [1 /var/lib/update-notifier/package-data-downloads/partial/adobe-flashplugi
  1223. 57% [1 /var/lib/update-notifier/package-data-downloads/partial/adobe-flashplugi
  1224. 57% [1 /var/lib/update-notifier/package-data-downloads/partial/adobe-flashplugi
  1225. 57% [1 /var/lib/update-notifier/package-data-downloads/partial/adobe-flashplugi
  1226. 58% [1 /var/lib/update-notifier/package-data-downloads/partial/adobe-flashplugi
  1227. 58% [1 /var/lib/update-notifier/package-data-downloads/partial/adobe-flashplugi
  1228. 58% [1 /var/lib/update-notifier/package-data-downloads/partial/adobe-flashplugi
  1229. 58% [1 /var/lib/update-notifier/package-data-downloads/partial/adobe-flashplugi
  1230. 58% [1 /var/lib/update-notifier/package-data-downloads/partial/adobe-flashplugi
  1231. 58% [1 /var/lib/update-notifier/package-data-downloads/partial/adobe-flashplugi
  1232. 58% [1 /var/lib/update-notifier/package-data-downloads/partial/adobe-flashplugi
  1233. 58% [1 /var/lib/update-notifier/package-data-downloads/partial/adobe-flashplugi
  1234. 59% [1 /var/lib/update-notifier/package-data-downloads/partial/adobe-flashplugi
  1235. 59% [1 /var/lib/update-notifier/package-data-downloads/partial/adobe-flashplugi
  1236. 59% [1 /var/lib/update-notifier/package-data-downloads/partial/adobe-flashplugi
  1237. 59% [1 /var/lib/update-notifier/package-data-downloads/partial/adobe-flashplugi
  1238. 59% [1 /var/lib/update-notifier/package-data-downloads/partial/adobe-flashplugi
  1239. 59% [1 /var/lib/update-notifier/package-data-downloads/partial/adobe-flashplugi
  1240. 59% [1 /var/lib/update-notifier/package-data-downloads/partial/adobe-flashplugi
  1241. 59% [1 /var/lib/update-notifier/package-data-downloads/partial/adobe-flashplugi
  1242. 59% [1 /var/lib/update-notifier/package-data-downloads/partial/adobe-flashplugi
  1243. 59% [1 /var/lib/update-notifier/package-data-downloads/partial/adobe-flashplugi
  1244. 59% [1 /var/lib/update-notifier/package-data-downloads/partial/adobe-flashplugi
  1245. 60% [1 /var/lib/update-notifier/package-data-downloads/partial/adobe-flashplugi
  1246. 60% [1 /var/lib/update-notifier/package-data-downloads/partial/adobe-flashplugi
  1247. 60% [1 /var/lib/update-notifier/package-data-downloads/partial/adobe-flashplugi
  1248. 60% [1 /var/lib/update-notifier/package-data-downloads/partial/adobe-flashplugi
  1249. 60% [1 /var/lib/update-notifier/package-data-downloads/partial/adobe-flashplugi
  1250. 60% [1 /var/lib/update-notifier/package-data-downloads/partial/adobe-flashplugi
  1251. 60% [1 /var/lib/update-notifier/package-data-downloads/partial/adobe-flashplugi
  1252. 60% [1 /var/lib/update-notifier/package-data-downloads/partial/adobe-flashplugi
  1253. 60% [1 /var/lib/update-notifier/package-data-downloads/partial/adobe-flashplugi
  1254. 60% [1 /var/lib/update-notifier/package-data-downloads/partial/adobe-flashplugi
  1255. 60% [1 /var/lib/update-notifier/package-data-downloads/partial/adobe-flashplugi
  1256. 61% [1 /var/lib/update-notifier/package-data-downloads/partial/adobe-flashplugi
  1257. 61% [1 /var/lib/update-notifier/package-data-downloads/partial/adobe-flashplugi
  1258. 61% [1 /var/lib/update-notifier/package-data-downloads/partial/adobe-flashplugi
  1259. 61% [1 /var/lib/update-notifier/package-data-downloads/partial/adobe-flashplugi
  1260. 61% [1 /var/lib/update-notifier/package-data-downloads/partial/adobe-flashplugi
  1261. 61% [1 /var/lib/update-notifier/package-data-downloads/partial/adobe-flashplugi
  1262. 61% [1 /var/lib/update-notifier/package-data-downloads/partial/adobe-flashplugi
  1263. 61% [1 /var/lib/update-notifier/package-data-downloads/partial/adobe-flashplugi
  1264. 61% [1 /var/lib/update-notifier/package-data-downloads/partial/adobe-flashplugi
  1265. 61% [1 /var/lib/update-notifier/package-data-downloads/partial/adobe-flashplugi
  1266. 61% [1 /var/lib/update-notifier/package-data-downloads/partial/adobe-flashplugi
  1267. 62% [1 /var/lib/update-notifier/package-data-downloads/partial/adobe-flashplugi
  1268. 62% [1 /var/lib/update-notifier/package-data-downloads/partial/adobe-flashplugi
  1269. 62% [1 /var/lib/update-notifier/package-data-downloads/partial/adobe-flashplugi
  1270. 62% [1 /var/lib/update-notifier/package-data-downloads/partial/adobe-flashplugi
  1271. 62% [1 /var/lib/update-notifier/package-data-downloads/partial/adobe-flashplugi
  1272. 62% [1 /var/lib/update-notifier/package-data-downloads/partial/adobe-flashplugi
  1273. 62% [1 /var/lib/update-notifier/package-data-downloads/partial/adobe-flashplugi
  1274. 62% [1 /var/lib/update-notifier/package-data-downloads/partial/adobe-flashplugi
  1275. 62% [1 /var/lib/update-notifier/package-data-downloads/partial/adobe-flashplugi
  1276. 62% [1 /var/lib/update-notifier/package-data-downloads/partial/adobe-flashplugi
  1277. 63% [1 /var/lib/update-notifier/package-data-downloads/partial/adobe-flashplugi
  1278. 63% [1 /var/lib/update-notifier/package-data-downloads/partial/adobe-flashplugi
  1279. 63% [1 /var/lib/update-notifier/package-data-downloads/partial/adobe-flashplugi
  1280. 63% [1 /var/lib/update-notifier/package-data-downloads/partial/adobe-flashplugi
  1281. 63% [1 /var/lib/update-notifier/package-data-downloads/partial/adobe-flashplugi
  1282. 63% [1 /var/lib/update-notifier/package-data-downloads/partial/adobe-flashplugi
  1283. 63% [1 /var/lib/update-notifier/package-data-downloads/partial/adobe-flashplugi
  1284. 64% [1 /var/lib/update-notifier/package-data-downloads/partial/adobe-flashplugi
  1285. 64% [1 /var/lib/update-notifier/package-data-downloads/partial/adobe-flashplugi
  1286. 64% [1 /var/lib/update-notifier/package-data-downloads/partial/adobe-flashplugi
  1287. 64% [1 /var/lib/update-notifier/package-data-downloads/partial/adobe-flashplugi
  1288. 64% [1 /var/lib/update-notifier/package-data-downloads/partial/adobe-flashplugi
  1289. 64% [1 /var/lib/update-notifier/package-data-downloads/partial/adobe-flashplugi
  1290. 64% [1 /var/lib/update-notifier/package-data-downloads/partial/adobe-flashplugi
  1291. 65% [1 /var/lib/update-notifier/package-data-downloads/partial/adobe-flashplugi
  1292. 65% [1 /var/lib/update-notifier/package-data-downloads/partial/adobe-flashplugi
  1293. 65% [1 /var/lib/update-notifier/package-data-downloads/partial/adobe-flashplugi
  1294. 65% [1 /var/lib/update-notifier/package-data-downloads/partial/adobe-flashplugi
  1295. 65% [1 /var/lib/update-notifier/package-data-downloads/partial/adobe-flashplugi
  1296. 65% [1 /var/lib/update-notifier/package-data-downloads/partial/adobe-flashplugi
  1297. 65% [1 /var/lib/update-notifier/package-data-downloads/partial/adobe-flashplugi
  1298. 66% [1 /var/lib/update-notifier/package-data-downloads/partial/adobe-flashplugi
  1299. 66% [1 /var/lib/update-notifier/package-data-downloads/partial/adobe-flashplugi
  1300. 66% [1 /var/lib/update-notifier/package-data-downloads/partial/adobe-flashplugi
  1301. 66% [1 /var/lib/update-notifier/package-data-downloads/partial/adobe-flashplugi
  1302. 66% [1 /var/lib/update-notifier/package-data-downloads/partial/adobe-flashplugi
  1303. 66% [1 /var/lib/update-notifier/package-data-downloads/partial/adobe-flashplugi
  1304. 66% [1 /var/lib/update-notifier/package-data-downloads/partial/adobe-flashplugi
  1305. 66% [1 /var/lib/update-notifier/package-data-downloads/partial/adobe-flashplugi
  1306. 67% [1 /var/lib/update-notifier/package-data-downloads/partial/adobe-flashplugi
  1307. 67% [1 /var/lib/update-notifier/package-data-downloads/partial/adobe-flashplugi
  1308. 67% [1 /var/lib/update-notifier/package-data-downloads/partial/adobe-flashplugi
  1309. 67% [1 /var/lib/update-notifier/package-data-downloads/partial/adobe-flashplugi
  1310. 67% [1 /var/lib/update-notifier/package-data-downloads/partial/adobe-flashplugi
  1311. 67% [1 /var/lib/update-notifier/package-data-downloads/partial/adobe-flashplugi
  1312. 67% [1 /var/lib/update-notifier/package-data-downloads/partial/adobe-flashplugi
  1313. 67% [1 /var/lib/update-notifier/package-data-downloads/partial/adobe-flashplugi
  1314. 67% [1 /var/lib/update-notifier/package-data-downloads/partial/adobe-flashplugi
  1315. 67% [1 /var/lib/update-notifier/package-data-downloads/partial/adobe-flashplugi
  1316. 68% [1 /var/lib/update-notifier/package-data-downloads/partial/adobe-flashplugi
  1317. 68% [1 /var/lib/update-notifier/package-data-downloads/partial/adobe-flashplugi
  1318. 68% [1 /var/lib/update-notifier/package-data-downloads/partial/adobe-flashplugi
  1319. 68% [1 /var/lib/update-notifier/package-data-downloads/partial/adobe-flashplugi
  1320. 68% [1 /var/lib/update-notifier/package-data-downloads/partial/adobe-flashplugi
  1321. 68% [1 /var/lib/update-notifier/package-data-downloads/partial/adobe-flashplugi
  1322. 68% [1 /var/lib/update-notifier/package-data-downloads/partial/adobe-flashplugi
  1323. 69% [1 /var/lib/update-notifier/package-data-downloads/partial/adobe-flashplugi
  1324. 69% [1 /var/lib/update-notifier/package-data-downloads/partial/adobe-flashplugi
  1325. 69% [1 /var/lib/update-notifier/package-data-downloads/partial/adobe-flashplugi
  1326. 69% [1 /var/lib/update-notifier/package-data-downloads/partial/adobe-flashplugi
  1327. 69% [1 /var/lib/update-notifier/package-data-downloads/partial/adobe-flashplugi
  1328. 69% [1 /var/lib/update-notifier/package-data-downloads/partial/adobe-flashplugi
  1329. 69% [1 /var/lib/update-notifier/package-data-downloads/partial/adobe-flashplugi
  1330. 69% [1 /var/lib/update-notifier/package-data-downloads/partial/adobe-flashplugi
  1331. 70% [1 /var/lib/update-notifier/package-data-downloads/partial/adobe-flashplugi
  1332. 70% [1 /var/lib/update-notifier/package-data-downloads/partial/adobe-flashplugi
  1333. 70% [1 /var/lib/update-notifier/package-data-downloads/partial/adobe-flashplugi
  1334. 70% [1 /var/lib/update-notifier/package-data-downloads/partial/adobe-flashplugi
  1335. 70% [1 /var/lib/update-notifier/package-data-downloads/partial/adobe-flashplugi
  1336. 70% [1 /var/lib/update-notifier/package-data-downloads/partial/adobe-flashplugi
  1337. 70% [1 /var/lib/update-notifier/package-data-downloads/partial/adobe-flashplugi
  1338. 70% [1 /var/lib/update-notifier/package-data-downloads/partial/adobe-flashplugi
  1339. 71% [1 /var/lib/update-notifier/package-data-downloads/partial/adobe-flashplugi
  1340. 71% [1 /var/lib/update-notifier/package-data-downloads/partial/adobe-flashplugi
  1341. 71% [1 /var/lib/update-notifier/package-data-downloads/partial/adobe-flashplugi
  1342. 71% [1 /var/lib/update-notifier/package-data-downloads/partial/adobe-flashplugi
  1343. 71% [1 /var/lib/update-notifier/package-data-downloads/partial/adobe-flashplugi
  1344. 72% [1 /var/lib/update-notifier/package-data-downloads/partial/adobe-flashplugi
  1345. 72% [1 /var/lib/update-notifier/package-data-downloads/partial/adobe-flashplugi
  1346. 72% [1 /var/lib/update-notifier/package-data-downloads/partial/adobe-flashplugi
  1347. 72% [1 /var/lib/update-notifier/package-data-downloads/partial/adobe-flashplugi
  1348. 72% [1 /var/lib/update-notifier/package-data-downloads/partial/adobe-flashplugi
  1349. 72% [1 /var/lib/update-notifier/package-data-downloads/partial/adobe-flashplugi
  1350. 72% [1 /var/lib/update-notifier/package-data-downloads/partial/adobe-flashplugi
  1351. 72% [1 /var/lib/update-notifier/package-data-downloads/partial/adobe-flashplugi
  1352. 72% [1 /var/lib/update-notifier/package-data-downloads/partial/adobe-flashplugi
  1353. 72% [1 /var/lib/update-notifier/package-data-downloads/partial/adobe-flashplugi
  1354. 72% [1 /var/lib/update-notifier/package-data-downloads/partial/adobe-flashplugi
  1355. 73% [1 /var/lib/update-notifier/package-data-downloads/partial/adobe-flashplugi
  1356. 73% [1 /var/lib/update-notifier/package-data-downloads/partial/adobe-flashplugi
  1357. 73% [1 /var/lib/update-notifier/package-data-downloads/partial/adobe-flashplugi
  1358. 73% [1 /var/lib/update-notifier/package-data-downloads/partial/adobe-flashplugi
  1359. 73% [1 /var/lib/update-notifier/package-data-downloads/partial/adobe-flashplugi
  1360. 73% [1 /var/lib/update-notifier/package-data-downloads/partial/adobe-flashplugi
  1361. 74% [1 /var/lib/update-notifier/package-data-downloads/partial/adobe-flashplugi
  1362. 74% [1 /var/lib/update-notifier/package-data-downloads/partial/adobe-flashplugi
  1363. 74% [1 /var/lib/update-notifier/package-data-downloads/partial/adobe-flashplugi
  1364. 74% [1 /var/lib/update-notifier/package-data-downloads/partial/adobe-flashplugi
  1365. 74% [1 /var/lib/update-notifier/package-data-downloads/partial/adobe-flashplugi
  1366. 75% [1 /var/lib/update-notifier/package-data-downloads/partial/adobe-flashplugi
  1367. 75% [1 /var/lib/update-notifier/package-data-downloads/partial/adobe-flashplugi
  1368. 75% [1 /var/lib/update-notifier/package-data-downloads/partial/adobe-flashplugi
  1369. 75% [1 /var/lib/update-notifier/package-data-downloads/partial/adobe-flashplugi
  1370. 75% [1 /var/lib/update-notifier/package-data-downloads/partial/adobe-flashplugi
  1371. 75% [1 /var/lib/update-notifier/package-data-downloads/partial/adobe-flashplugi
  1372. 75% [1 /var/lib/update-notifier/package-data-downloads/partial/adobe-flashplugi
  1373. 76% [1 /var/lib/update-notifier/package-data-downloads/partial/adobe-flashplugi
  1374. 76% [1 /var/lib/update-notifier/package-data-downloads/partial/adobe-flashplugi
  1375. 76% [1 /var/lib/update-notifier/package-data-downloads/partial/adobe-flashplugi
  1376. 76% [1 /var/lib/update-notifier/package-data-downloads/partial/adobe-flashplugi
  1377. 76% [1 /var/lib/update-notifier/package-data-downloads/partial/adobe-flashplugi
  1378. 76% [1 /var/lib/update-notifier/package-data-downloads/partial/adobe-flashplugi
  1379. 76% [1 /var/lib/update-notifier/package-data-downloads/partial/adobe-flashplugi
  1380. 77% [1 /var/lib/update-notifier/package-data-downloads/partial/adobe-flashplugi
  1381. 77% [1 /var/lib/update-notifier/package-data-downloads/partial/adobe-flashplugi
  1382. 77% [1 /var/lib/update-notifier/package-data-downloads/partial/adobe-flashplugi
  1383. 77% [1 /var/lib/update-notifier/package-data-downloads/partial/adobe-flashplugi
  1384. 77% [1 /var/lib/update-notifier/package-data-downloads/partial/adobe-flashplugi
  1385. 77% [1 /var/lib/update-notifier/package-data-downloads/partial/adobe-flashplugi
  1386. 77% [1 /var/lib/update-notifier/package-data-downloads/partial/adobe-flashplugi
  1387. 78% [1 /var/lib/update-notifier/package-data-downloads/partial/adobe-flashplugi
  1388. 78% [1 /var/lib/update-notifier/package-data-downloads/partial/adobe-flashplugi
  1389. 78% [1 /var/lib/update-notifier/package-data-downloads/partial/adobe-flashplugi
  1390. 78% [1 /var/lib/update-notifier/package-data-downloads/partial/adobe-flashplugi
  1391. 78% [1 /var/lib/update-notifier/package-data-downloads/partial/adobe-flashplugi
  1392. 79% [1 /var/lib/update-notifier/package-data-downloads/partial/adobe-flashplugi
  1393. 79% [1 /var/lib/update-notifier/package-data-downloads/partial/adobe-flashplugi
  1394. 79% [1 /var/lib/update-notifier/package-data-downloads/partial/adobe-flashplugi
  1395. 79% [1 /var/lib/update-notifier/package-data-downloads/partial/adobe-flashplugi
  1396. 79% [1 /var/lib/update-notifier/package-data-downloads/partial/adobe-flashplugi
  1397. 79% [1 /var/lib/update-notifier/package-data-downloads/partial/adobe-flashplugi
  1398. 79% [1 /var/lib/update-notifier/package-data-downloads/partial/adobe-flashplugi
  1399. 79% [1 /var/lib/update-notifier/package-data-downloads/partial/adobe-flashplugi
  1400. 79% [1 /var/lib/update-notifier/package-data-downloads/partial/adobe-flashplugi
  1401. 79% [1 /var/lib/update-notifier/package-data-downloads/partial/adobe-flashplugi
  1402. 80% [1 /var/lib/update-notifier/package-data-downloads/partial/adobe-flashplugi
  1403. 80% [1 /var/lib/update-notifier/package-data-downloads/partial/adobe-flashplugi
  1404. 80% [1 /var/lib/update-notifier/package-data-downloads/partial/adobe-flashplugi
  1405. 80% [1 /var/lib/update-notifier/package-data-downloads/partial/adobe-flashplugi
  1406. 80% [1 /var/lib/update-notifier/package-data-downloads/partial/adobe-flashplugi
  1407. 80% [1 /var/lib/update-notifier/package-data-downloads/partial/adobe-flashplugi
  1408. 80% [1 /var/lib/update-notifier/package-data-downloads/partial/adobe-flashplugi
  1409. 81% [1 /var/lib/update-notifier/package-data-downloads/partial/adobe-flashplugi
  1410. 81% [1 /var/lib/update-notifier/package-data-downloads/partial/adobe-flashplugi
  1411. 81% [1 /var/lib/update-notifier/package-data-downloads/partial/adobe-flashplugi
  1412. 81% [1 /var/lib/update-notifier/package-data-downloads/partial/adobe-flashplugi
  1413. 81% [1 /var/lib/update-notifier/package-data-downloads/partial/adobe-flashplugi
  1414. 81% [1 /var/lib/update-notifier/package-data-downloads/partial/adobe-flashplugi
  1415. 82% [1 /var/lib/update-notifier/package-data-downloads/partial/adobe-flashplugi
  1416. 82% [1 /var/lib/update-notifier/package-data-downloads/partial/adobe-flashplugi
  1417. 82% [1 /var/lib/update-notifier/package-data-downloads/partial/adobe-flashplugi
  1418. 82% [1 /var/lib/update-notifier/package-data-downloads/partial/adobe-flashplugi
  1419. 82% [1 /var/lib/update-notifier/package-data-downloads/partial/adobe-flashplugi
  1420. 82% [1 /var/lib/update-notifier/package-data-downloads/partial/adobe-flashplugi
  1421. 82% [1 /var/lib/update-notifier/package-data-downloads/partial/adobe-flashplugi
  1422. 82% [1 /var/lib/update-notifier/package-data-downloads/partial/adobe-flashplugi
  1423. 82% [1 /var/lib/update-notifier/package-data-downloads/partial/adobe-flashplugi
  1424. 82% [1 /var/lib/update-notifier/package-data-downloads/partial/adobe-flashplugi
  1425. 83% [1 /var/lib/update-notifier/package-data-downloads/partial/adobe-flashplugi
  1426. 83% [1 /var/lib/update-notifier/package-data-downloads/partial/adobe-flashplugi
  1427. 83% [1 /var/lib/update-notifier/package-data-downloads/partial/adobe-flashplugi
  1428. 83% [1 /var/lib/update-notifier/package-data-downloads/partial/adobe-flashplugi
  1429. 83% [1 /var/lib/update-notifier/package-data-downloads/partial/adobe-flashplugi
  1430. 83% [1 /var/lib/update-notifier/package-data-downloads/partial/adobe-flashplugi
  1431. 83% [1 /var/lib/update-notifier/package-data-downloads/partial/adobe-flashplugi
  1432. 84% [1 /var/lib/update-notifier/package-data-downloads/partial/adobe-flashplugi
  1433. 84% [1 /var/lib/update-notifier/package-data-downloads/partial/adobe-flashplugi
  1434. 84% [1 /var/lib/update-notifier/package-data-downloads/partial/adobe-flashplugi
  1435. 84% [1 /var/lib/update-notifier/package-data-downloads/partial/adobe-flashplugi
  1436. 84% [1 /var/lib/update-notifier/package-data-downloads/partial/adobe-flashplugi
  1437. 84% [1 /var/lib/update-notifier/package-data-downloads/partial/adobe-flashplugi
  1438. 85% [1 /var/lib/update-notifier/package-data-downloads/partial/adobe-flashplugi
  1439. 85% [1 /var/lib/update-notifier/package-data-downloads/partial/adobe-flashplugi
  1440. 85% [1 /var/lib/update-notifier/package-data-downloads/partial/adobe-flashplugi
  1441. 85% [1 /var/lib/update-notifier/package-data-downloads/partial/adobe-flashplugi
  1442. 85% [1 /var/lib/update-notifier/package-data-downloads/partial/adobe-flashplugi
  1443. 85% [1 /var/lib/update-notifier/package-data-downloads/partial/adobe-flashplugi
  1444. 85% [1 /var/lib/update-notifier/package-data-downloads/partial/adobe-flashplugi
  1445. 86% [1 /var/lib/update-notifier/package-data-downloads/partial/adobe-flashplugi
  1446. 86% [1 /var/lib/update-notifier/package-data-downloads/partial/adobe-flashplugi
  1447. 86% [1 /var/lib/update-notifier/package-data-downloads/partial/adobe-flashplugi
  1448. 86% [1 /var/lib/update-notifier/package-data-downloads/partial/adobe-flashplugi
  1449. 86% [1 /var/lib/update-notifier/package-data-downloads/partial/adobe-flashplugi
  1450. 86% [1 /var/lib/update-notifier/package-data-downloads/partial/adobe-flashplugi
  1451. 86% [1 /var/lib/update-notifier/package-data-downloads/partial/adobe-flashplugi
  1452. 86% [1 /var/lib/update-notifier/package-data-downloads/partial/adobe-flashplugi
  1453. 86% [1 /var/lib/update-notifier/package-data-downloads/partial/adobe-flashplugi
  1454. 87% [1 /var/lib/update-notifier/package-data-downloads/partial/adobe-flashplugi
  1455. 87% [1 /var/lib/update-notifier/package-data-downloads/partial/adobe-flashplugi
  1456. 87% [1 /var/lib/update-notifier/package-data-downloads/partial/adobe-flashplugi
  1457. 87% [1 /var/lib/update-notifier/package-data-downloads/partial/adobe-flashplugi
  1458. 87% [1 /var/lib/update-notifier/package-data-downloads/partial/adobe-flashplugi
  1459. 87% [1 /var/lib/update-notifier/package-data-downloads/partial/adobe-flashplugi
  1460. 87% [1 /var/lib/update-notifier/package-data-downloads/partial/adobe-flashplugi
  1461. 87% [1 /var/lib/update-notifier/package-data-downloads/partial/adobe-flashplugi
  1462. 87% [1 /var/lib/update-notifier/package-data-downloads/partial/adobe-flashplugi
  1463. 88% [1 /var/lib/update-notifier/package-data-downloads/partial/adobe-flashplugi
  1464. 88% [1 /var/lib/update-notifier/package-data-downloads/partial/adobe-flashplugi
  1465. 88% [1 /var/lib/update-notifier/package-data-downloads/partial/adobe-flashplugi
  1466. 88% [1 /var/lib/update-notifier/package-data-downloads/partial/adobe-flashplugi
  1467. 88% [1 /var/lib/update-notifier/package-data-downloads/partial/adobe-flashplugi
  1468. 89% [1 /var/lib/update-notifier/package-data-downloads/partial/adobe-flashplugi
  1469. 89% [1 /var/lib/update-notifier/package-data-downloads/partial/adobe-flashplugi
  1470. 89% [1 /var/lib/update-notifier/package-data-downloads/partial/adobe-flashplugi
  1471. 89% [1 /var/lib/update-notifier/package-data-downloads/partial/adobe-flashplugi
  1472. 89% [1 /var/lib/update-notifier/package-data-downloads/partial/adobe-flashplugi
  1473. 90% [1 /var/lib/update-notifier/package-data-downloads/partial/adobe-flashplugi
  1474. 90% [1 /var/lib/update-notifier/package-data-downloads/partial/adobe-flashplugi
  1475. 90% [1 /var/lib/update-notifier/package-data-downloads/partial/adobe-flashplugi
  1476. 90% [1 /var/lib/update-notifier/package-data-downloads/partial/adobe-flashplugi
  1477. 90% [1 /var/lib/update-notifier/package-data-downloads/partial/adobe-flashplugi
  1478. 91% [1 /var/lib/update-notifier/package-data-downloads/partial/adobe-flashplugi
  1479. 91% [1 /var/lib/update-notifier/package-data-downloads/partial/adobe-flashplugi
  1480. 91% [1 /var/lib/update-notifier/package-data-downloads/partial/adobe-flashplugi
  1481. 91% [1 /var/lib/update-notifier/package-data-downloads/partial/adobe-flashplugi
  1482. 91% [1 /var/lib/update-notifier/package-data-downloads/partial/adobe-flashplugi
  1483. 91% [1 /var/lib/update-notifier/package-data-downloads/partial/adobe-flashplugi
  1484. 91% [1 /var/lib/update-notifier/package-data-downloads/partial/adobe-flashplugi
  1485. 92% [1 /var/lib/update-notifier/package-data-downloads/partial/adobe-flashplugi
  1486. 92% [1 /var/lib/update-notifier/package-data-downloads/partial/adobe-flashplugi
  1487. 92% [1 /var/lib/update-notifier/package-data-downloads/partial/adobe-flashplugi
  1488. 92% [1 /var/lib/update-notifier/package-data-downloads/partial/adobe-flashplugi
  1489. 92% [1 /var/lib/update-notifier/package-data-downloads/partial/adobe-flashplugi
  1490. 92% [1 /var/lib/update-notifier/package-data-downloads/partial/adobe-flashplugi
  1491. 92% [1 /var/lib/update-notifier/package-data-downloads/partial/adobe-flashplugi
  1492. 92% [1 /var/lib/update-notifier/package-data-downloads/partial/adobe-flashplugi
  1493. 93% [1 /var/lib/update-notifier/package-data-downloads/partial/adobe-flashplugi
  1494. 93% [1 /var/lib/update-notifier/package-data-downloads/partial/adobe-flashplugi
  1495. 93% [1 /var/lib/update-notifier/package-data-downloads/partial/adobe-flashplugi
  1496. 93% [1 /var/lib/update-notifier/package-data-downloads/partial/adobe-flashplugi
  1497. 93% [1 /var/lib/update-notifier/package-data-downloads/partial/adobe-flashplugi
  1498. 93% [1 /var/lib/update-notifier/package-data-downloads/partial/adobe-flashplugi
  1499. 94% [1 /var/lib/update-notifier/package-data-downloads/partial/adobe-flashplugi
  1500. 94% [1 /var/lib/update-notifier/package-data-downloads/partial/adobe-flashplugi
  1501. 94% [1 /var/lib/update-notifier/package-data-downloads/partial/adobe-flashplugi
  1502. 94% [1 /var/lib/update-notifier/package-data-downloads/partial/adobe-flashplugi
  1503. 94% [1 /var/lib/update-notifier/package-data-downloads/partial/adobe-flashplugi
  1504. 94% [1 /var/lib/update-notifier/package-data-downloads/partial/adobe-flashplugi
  1505. 94% [1 /var/lib/update-notifier/package-data-downloads/partial/adobe-flashplugi
  1506. 95% [1 /var/lib/update-notifier/package-data-downloads/partial/adobe-flashplugi
  1507. 95% [1 /var/lib/update-notifier/package-data-downloads/partial/adobe-flashplugi
  1508. 95% [1 /var/lib/update-notifier/package-data-downloads/partial/adobe-flashplugi
  1509. 95% [1 /var/lib/update-notifier/package-data-downloads/partial/adobe-flashplugi
  1510. 95% [1 /var/lib/update-notifier/package-data-downloads/partial/adobe-flashplugi
  1511. 95% [1 /var/lib/update-notifier/package-data-downloads/partial/adobe-flashplugi
  1512. 95% [1 /var/lib/update-notifier/package-data-downloads/partial/adobe-flashplugi
  1513. 95% [1 /var/lib/update-notifier/package-data-downloads/partial/adobe-flashplugi
  1514. 95% [1 /var/lib/update-notifier/package-data-downloads/partial/adobe-flashplugi
  1515. 96% [1 /var/lib/update-notifier/package-data-downloads/partial/adobe-flashplugi
  1516. 96% [1 /var/lib/update-notifier/package-data-downloads/partial/adobe-flashplugi
  1517. 96% [1 /var/lib/update-notifier/package-data-downloads/partial/adobe-flashplugi
  1518. 96% [1 /var/lib/update-notifier/package-data-downloads/partial/adobe-flashplugi
  1519. 96% [1 /var/lib/update-notifier/package-data-downloads/partial/adobe-flashplugi
  1520. 96% [1 /var/lib/update-notifier/package-data-downloads/partial/adobe-flashplugi
  1521. 97% [1 /var/lib/update-notifier/package-data-downloads/partial/adobe-flashplugi
  1522. 97% [1 /var/lib/update-notifier/package-data-downloads/partial/adobe-flashplugi
  1523. 97% [1 /var/lib/update-notifier/package-data-downloads/partial/adobe-flashplugi
  1524. 97% [1 /var/lib/update-notifier/package-data-downloads/partial/adobe-flashplugi
  1525. 97% [1 /var/lib/update-notifier/package-data-downloads/partial/adobe-flashplugi
  1526. 98% [1 /var/lib/update-notifier/package-data-downloads/partial/adobe-flashplugi
  1527. 98% [1 /var/lib/update-notifier/package-data-downloads/partial/adobe-flashplugi
  1528. 98% [1 /var/lib/update-notifier/package-data-downloads/partial/adobe-flashplugi
  1529. 98% [1 /var/lib/update-notifier/package-data-downloads/partial/adobe-flashplugi
  1530. 98% [1 /var/lib/update-notifier/package-data-downloads/partial/adobe-flashplugi
  1531. 98% [1 /var/lib/update-notifier/package-data-downloads/partial/adobe-flashplugi
  1532. 98% [1 /var/lib/update-notifier/package-data-downloads/partial/adobe-flashplugi
  1533. 99% [1 /var/lib/update-notifier/package-data-downloads/partial/adobe-flashplugi
  1534. 99% [1 /var/lib/update-notifier/package-data-downloads/partial/adobe-flashplugi
  1535. 99% [1 /var/lib/update-notifier/package-data-downloads/partial/adobe-flashplugi
  1536. 99% [1 /var/lib/update-notifier/package-data-downloads/partial/adobe-flashplugi
  1537. 99% [1 /var/lib/update-notifier/package-data-downloads/partial/adobe-flashplugi
  1538. 99% [1 /var/lib/update-notifier/package-data-downloads/partial/adobe-flashplugi
  1539. 100% [1 /var/lib/update-notifier/package-data-downloads/partial/adobe-flashplug
  1540. 100% [1 /var/lib/update-notifier/package-data-downloads/partial/adobe-flashplug
  1541. 100% [1 /var/lib/update-notifier/package-data-downloads/partial/adobe-flashplug
  1542. 100% [Working] 90.0 kB/s 0s
  1543.  
  1544. Fetched 26.8 MB in 6min 53s (64.8 kB/s)
  1545. Installing from local file /var/lib/update-notifier/package-data-downloads/partial/adobe-flashplugin_20151228.1.orig.tar.gz
  1546. Flash Plugin installed.
  1547. Processing triggers for doc-base (0.10.6) ...
  1548. Processing 1 added doc-base file...
  1549. Processing triggers for libglib2.0-0:amd64 (2.46.1-1) ...
  1550. Setting up oxideqt-codecs-extra:amd64 (1.11.3-0ubuntu0.15.10.1) ...
  1551. Setting up liboxideqtcore0:amd64 (1.11.3-0ubuntu0.15.10.1) ...
  1552. Setting up liboxideqtquick0:amd64 (1.11.3-0ubuntu0.15.10.1) ...
  1553. Setting up liboxideqt-qmlplugin:amd64 (1.11.3-0ubuntu0.15.10.1) ...
  1554. Setting up chromium-codecs-ffmpeg-extra (47.0.2526.73-0ubuntu0.15.10.1.1215) ...
  1555. Setting up libcrystalhd3:amd64 (1:0.0~git20110715.fdd2f19-11build1) ...
  1556. Setting up libdirectfb-1.2-9:amd64 (1.2.10.0-5.1) ...
  1557. Setting up libdvdread4:amd64 (5.0.0-1ubuntu1) ...
  1558. Setting up libenca0:amd64 (1.16-1) ...
  1559. Setting up libfaad2:amd64 (2.8.0~cvs20150510-1) ...
  1560. Setting up libfftw3-double3:amd64 (3.3.4-2ubuntu1) ...
  1561. Setting up libgsm1:amd64 (1.0.13-4) ...
  1562. Setting up libgstreamer0.10-0:amd64 (0.10.36-1.5ubuntu1) ...
  1563. Setting up libgstreamer-plugins-base0.10-0:amd64 (0.10.36-2) ...
  1564. Setting up libmad0:amd64 (0.15.1b-8ubuntu1) ...
  1565. Setting up libmjpegutils-2.1-0 (1:2.1.0+debian-3) ...
  1566. Setting up libmms0:amd64 (0.6.2-4build1) ...
  1567. Setting up libmpcdec6:amd64 (2:0.1~r459-4.1build1) ...
  1568. Setting up libmpeg2-4:amd64 (0.5.1-7) ...
  1569. Setting up libmpeg2encpp-2.1-0 (1:2.1.0+debian-3) ...
  1570. Setting up libmplex2-2.1-0 (1:2.1.0+debian-3) ...
  1571. Setting up libopencore-amrnb0:amd64 (0.1.3-2.1) ...
  1572. Setting up libopencore-amrwb0:amd64 (0.1.3-2.1) ...
  1573. Setting up libopus0:amd64 (1.1-0ubuntu2) ...
  1574. Setting up libschroedinger-1.0-0:amd64 (1.0.11-2.1build1) ...
  1575. Setting up libshine3:amd64 (3.1.0-2.1) ...
  1576. Setting up libsoxr0:amd64 (0.1.1-1) ...
  1577. Setting up libssh-gcrypt-4:amd64 (0.6.3-3ubuntu3) ...
  1578. Setting up libwildmidi-config (0.3.8-2) ...
  1579. Setting up libwildmidi1:amd64 (0.3.8-2) ...
  1580. Setting up libvdpau1:amd64 (1.1-1ubuntu1) ...
  1581. Setting up libva1:amd64 (1.6.0-1) ...
  1582. Setting up vdpau-va-driver:amd64 (0.7.4-4) ...
  1583. Setting up libdc1394-22:amd64 (2.2.3-1) ...
  1584. Setting up libdca0:amd64 (0.0.5-7build1) ...
  1585. Setting up libflite1:amd64 (1.4-release-12) ...
  1586. Setting up libopenal-data (1:1.16.0-3) ...
  1587. Setting up libopenal1:amd64 (1:1.16.0-3) ...
  1588. Setting up libvo-aacenc0:amd64 (0.1.3-1) ...
  1589. Setting up libvo-amrwbenc0:amd64 (0.1.3-1) ...
  1590. Setting up flashplugin-installer (11.2.202.559ubuntu0.15.10.1) ...
  1591. Setting up freepats (20060219-1) ...
  1592. Setting up gstreamer0.10-fluendo-mp3:amd64 (0.10.29.debian-1ubuntu1) ...
  1593. Setting up libass5:amd64 (0.12.3-2) ...
  1594. Setting up libcdaudio1 (0.99.12p2-13) ...
  1595. Setting up libdvdnav4:amd64 (5.0.1-4) ...
  1596. Setting up libgme0:amd64 (0.5.5-2.1) ...
  1597. Setting up libgstreamer-plugins-bad0.10-0:amd64 (0.10.23-8.1ubuntu3) ...
  1598. Setting up libkate1 (0.4.1-4) ...
  1599. Setting up libmimic0 (1.0.4-2.2) ...
  1600. Setting up libmodplug1:amd64 (1:0.8.8.5-2) ...
  1601. Setting up libofa0:amd64 (0.9.3-10ubuntu1) ...
  1602. Setting up libslv2-9:amd64 (0.6.6+dfsg1-3build1) ...
  1603. Setting up libsoundtouch0:amd64 (1.9.0-1) ...
  1604. Setting up libspandsp2:amd64 (0.0.6-2.1) ...
  1605. Setting up libxvidcore4:amd64 (2:1.3.4-1) ...
  1606. Setting up libzbar0 (0.10+doc-10build1) ...
  1607. Setting up libzvbi-common (0.2.35-9) ...
  1608. Setting up libzvbi0:amd64 (0.2.35-9) ...
  1609. Setting up gstreamer0.10-plugins-base:amd64 (0.10.36-2) ...
  1610. Setting up gstreamer0.10-plugins-bad:amd64 (0.10.23-8.1ubuntu3) ...
  1611. Setting up liba52-0.7.4:amd64 (0.7.4-18) ...
  1612. Setting up libmp3lame0:amd64 (3.99.5+repack1-9) ...
  1613. Setting up libsidplay1v5 (1.36.59-8) ...
  1614. Setting up libtwolame0:amd64 (0.3.13-1.2) ...
  1615. Setting up libx264-146:amd64 (2:0.146.2555+git0c21480-1) ...
  1616. Setting up gstreamer0.10-plugins-ugly:amd64 (0.10.19-2.1ubuntu3) ...
  1617. Setting up gstreamer1.0-fluendo-mp3:amd64 (0.10.29.debian-1ubuntu1) ...
  1618. Setting up libavutil-ffmpeg54:amd64 (7:2.7.4-0ubuntu0.15.10.1) ...
  1619. Setting up libopenjpeg5:amd64 (1:1.5.2-3.1) ...
  1620. Setting up libswresample-ffmpeg1:amd64 (7:2.7.4-0ubuntu0.15.10.1) ...
  1621. Setting up libx265-59:amd64 (1.7-4) ...
  1622. Setting up libavcodec-ffmpeg56:amd64 (7:2.7.4-0ubuntu0.15.10.1) ...
  1623. Setting up libbluray1:amd64 (1:0.8.1-1) ...
  1624. Setting up libavformat-ffmpeg56:amd64 (7:2.7.4-0ubuntu0.15.10.1) ...
  1625. Setting up gstreamer1.0-libav:amd64 (1.6.0-1) ...
  1626. Setting up gstreamer1.0-plugins-ugly-amr:amd64 (1.6.0-1ubuntu1) ...
  1627. Setting up gstreamer1.0-plugins-ugly:amd64 (1.6.0-1ubuntu1) ...
  1628. Setting up libaacs0:amd64 (0.8.1-1) ...
  1629. Setting up libbdplus0:amd64 (0.1.2-1) ...
  1630. Setting up libde265-0:amd64 (1.0.2-1build1) ...
  1631. Setting up libfluidsynth1:amd64 (1.1.6-2build1) ...
  1632. Setting up libgtkglext1 (1.2.0-3.2fakesync1) ...
  1633. Setting up libilmbase12:amd64 (2.2.0-5) ...
  1634. Setting up libmpg123-0:amd64 (1.22.2-1) ...
  1635. Setting up libtbb2 (4.3~20150611-1~exp3ubuntu1) ...
  1636. Setting up libopencv-core2.4v5:amd64 (2.4.9+dfsg-1ubuntu6) ...
  1637. Setting up libopencv-flann2.4v5:amd64 (2.4.9+dfsg-1ubuntu6) ...
  1638. Setting up libopencv-imgproc2.4v5:amd64 (2.4.9+dfsg-1ubuntu6) ...
  1639. Setting up libopencv-features2d2.4v5:amd64 (2.4.9+dfsg-1ubuntu6) ...
  1640. Setting up libopencv-calib3d2.4v5:amd64 (2.4.9+dfsg-1ubuntu6) ...
  1641. Setting up libopenexr22:amd64 (2.2.0-1ubuntu3) ...
  1642. Setting up libswscale-ffmpeg3:amd64 (7:2.7.4-0ubuntu0.15.10.1) ...
  1643. Setting up libopencv-highgui2.4v5:amd64 (2.4.9+dfsg-1ubuntu6) ...
  1644. Setting up libopencv-ml2.4v5:amd64 (2.4.9+dfsg-1ubuntu6) ...
  1645. Setting up libopencv-objdetect2.4v5:amd64 (2.4.9+dfsg-1ubuntu6) ...
  1646. Setting up libopencv-video2.4v5:amd64 (2.4.9+dfsg-1ubuntu6) ...
  1647. Setting up libopencv-contrib2.4v5:amd64 (2.4.9+dfsg-1ubuntu6) ...
  1648. Setting up libopencv-legacy2.4v5:amd64 (2.4.9+dfsg-1ubuntu6) ...
  1649. Setting up libsrtp0 (1.4.5~20130609~dfsg-1.1) ...
  1650. Setting up ubuntu-restricted-addons (22) ...
  1651. Setting up i965-va-driver:amd64 (1.6.0-1) ...
  1652. Setting up va-driver-all:amd64 (1.6.0-1) ...
  1653. Setting up libbs2b0 (3.1.0+dfsg-2.1) ...
  1654. Setting up libchromaprint0:amd64 (1.2-1build1) ...
  1655. Setting up libgstreamer-plugins-bad1.0-0:amd64 (1.6.0-1ubuntu1) ...
  1656. Setting up gstreamer1.0-plugins-bad-videoparsers:amd64 (1.6.0-1ubuntu1) ...
  1657. Setting up gstreamer1.0-plugins-bad-faad:amd64 (1.6.0-1ubuntu1) ...
  1658. Setting up gstreamer1.0-plugins-bad:amd64 (1.6.0-1ubuntu1) ...
  1659. Processing triggers for libc-bin (2.21-0ubuntu4) ...
  1660. Log ended: 2016-01-06 19:17:43
  1661.  
  1662. Log started: 2016-01-06 20:09:23
  1663. Selecting previously unselected package gtk2-engines-oxygen:amd64.
  1664. (Reading database ...
  1665. (Reading database ... 5%
  1666. (Reading database ... 10%
  1667. (Reading database ... 15%
  1668. (Reading database ... 20%
  1669. (Reading database ... 25%
  1670. (Reading database ... 30%
  1671. (Reading database ... 35%
  1672. (Reading database ... 40%
  1673. (Reading database ... 45%
  1674. (Reading database ... 50%
  1675. (Reading database ... 55%
  1676. (Reading database ... 60%
  1677. (Reading database ... 65%
  1678. (Reading database ... 70%
  1679. (Reading database ... 75%
  1680. (Reading database ... 80%
  1681. (Reading database ... 85%
  1682. (Reading database ... 90%
  1683. (Reading database ... 95%
  1684. (Reading database ... 100%
  1685. (Reading database ... 177187 files and directories currently installed.)
  1686. Preparing to unpack .../gtk2-engines-oxygen_1.4.6-1ubuntu1_amd64.deb ...
  1687. Unpacking gtk2-engines-oxygen:amd64 (1.4.6-1ubuntu1) ...
  1688. Selecting previously unselected package libaio1:amd64.
  1689. Preparing to unpack .../libaio1_0.3.110-1_amd64.deb ...
  1690. Unpacking libaio1:amd64 (0.3.110-1) ...
  1691. Selecting previously unselected package libao-common.
  1692. Preparing to unpack .../libao-common_1.1.0-3ubuntu1_all.deb ...
  1693. Unpacking libao-common (1.1.0-3ubuntu1) ...
  1694. Selecting previously unselected package libao4:amd64.
  1695. Preparing to unpack .../libao4_1.1.0-3ubuntu1_amd64.deb ...
  1696. Unpacking libao4:amd64 (1.1.0-3ubuntu1) ...
  1697. Selecting previously unselected package libdmtx0a:amd64.
  1698. Preparing to unpack .../libdmtx0a_0.7.4-2_amd64.deb ...
  1699. Unpacking libdmtx0a:amd64 (0.7.4-2) ...
  1700. Selecting previously unselected package libfakekey0:amd64.
  1701. Preparing to unpack .../libfakekey0_0.1-8.1_amd64.deb ...
  1702. Unpacking libfakekey0:amd64 (0.1-8.1) ...
  1703. Selecting previously unselected package libgif4:amd64.
  1704. Preparing to unpack .../libgif4_4.1.6-11_amd64.deb ...
  1705. Unpacking libgif4:amd64 (4.1.6-11) ...
  1706. Selecting previously unselected package libgps21:amd64.
  1707. Preparing to unpack .../libgps21_3.11-3_amd64.deb ...
  1708. Unpacking libgps21:amd64 (3.11-3) ...
  1709. Selecting previously unselected package libqrencode3:amd64.
  1710. Preparing to unpack .../libqrencode3_3.4.3-1_amd64.deb ...
  1711. Unpacking libqrencode3:amd64 (3.4.3-1) ...
  1712. Selecting previously unselected package libkf5prison1:amd64.
  1713. Preparing to unpack .../libkf5prison1_1.2~git20150223-0ubuntu2_amd64.deb ...
  1714. Unpacking libkf5prison1:amd64 (1.2~git20150223-0ubuntu2) ...
  1715. Selecting previously unselected package libksba8:amd64.
  1716. Preparing to unpack .../libksba8_1.3.3-1_amd64.deb ...
  1717. Unpacking libksba8:amd64 (1.3.3-1) ...
  1718. Selecting previously unselected package liblmdb0:amd64.
  1719. Preparing to unpack .../liblmdb0_0.9.15-1_amd64.deb ...
  1720. Unpacking liblmdb0:amd64 (0.9.15-1) ...
  1721. Selecting previously unselected package mysql-common.
  1722. Preparing to unpack .../mysql-common_5.6.27-0ubuntu1_all.deb ...
  1723. Unpacking mysql-common (5.6.27-0ubuntu1) ...
  1724. Selecting previously unselected package libmysqlclient18:amd64.
  1725. Preparing to unpack .../libmysqlclient18_5.6.27-0ubuntu1_amd64.deb ...
  1726. Unpacking libmysqlclient18:amd64 (5.6.27-0ubuntu1) ...
  1727. Selecting previously unselected package libparted-fs-resize0:amd64.
  1728. Preparing to unpack .../libparted-fs-resize0_3.2-7ubuntu1_amd64.deb ...
  1729. Unpacking libparted-fs-resize0:amd64 (3.2-7ubuntu1) ...
  1730. Selecting previously unselected package libphonon4:amd64.
  1731. Preparing to unpack .../libphonon4_4%3a4.8.3-0ubuntu2_amd64.deb ...
  1732. Unpacking libphonon4:amd64 (4:4.8.3-0ubuntu2) ...
  1733. Selecting previously unselected package libphonon4qt5-4:amd64.
  1734. Preparing to unpack .../libphonon4qt5-4_4%3a4.8.3-0ubuntu2_amd64.deb ...
  1735. Unpacking libphonon4qt5-4:amd64 (4:4.8.3-0ubuntu2) ...
  1736. Selecting previously unselected package libqjson0:amd64.
  1737. Preparing to unpack .../libqjson0_0.8.1-3_amd64.deb ...
  1738. Unpacking libqjson0:amd64 (0.8.1-3) ...
  1739. Selecting previously unselected package libqt5script5:amd64.
  1740. Preparing to unpack .../libqt5script5_5.4.2+dfsg-4_amd64.deb ...
  1741. Unpacking libqt5script5:amd64 (5.4.2+dfsg-4) ...
  1742. Selecting previously unselected package libqtscript4-core:amd64.
  1743. Preparing to unpack .../libqtscript4-core_0.2.0-1_amd64.deb ...
  1744. Unpacking libqtscript4-core:amd64 (0.2.0-1) ...
  1745. Selecting previously unselected package libqtscript4-gui:amd64.
  1746. Preparing to unpack .../libqtscript4-gui_0.2.0-1_amd64.deb ...
  1747. Unpacking libqtscript4-gui:amd64 (0.2.0-1) ...
  1748. Selecting previously unselected package libqtscript4-network:amd64.
  1749. Preparing to unpack .../libqtscript4-network_0.2.0-1_amd64.deb ...
  1750. Unpacking libqtscript4-network:amd64 (0.2.0-1) ...
  1751. Selecting previously unselected package libqtscript4-sql:amd64.
  1752. Preparing to unpack .../libqtscript4-sql_0.2.0-1_amd64.deb ...
  1753. Unpacking libqtscript4-sql:amd64 (0.2.0-1) ...
  1754. Selecting previously unselected package libqtscript4-uitools:amd64.
  1755. Preparing to unpack .../libqtscript4-uitools_0.2.0-1_amd64.deb ...
  1756. Unpacking libqtscript4-uitools:amd64 (0.2.0-1) ...
  1757. Selecting previously unselected package libqtscript4-xml:amd64.
  1758. Preparing to unpack .../libqtscript4-xml_0.2.0-1_amd64.deb ...
  1759. Unpacking libqtscript4-xml:amd64 (0.2.0-1) ...
  1760. Selecting previously unselected package libsctp1:amd64.
  1761. Preparing to unpack .../libsctp1_1.0.16+dfsg-2_amd64.deb ...
  1762. Unpacking libsctp1:amd64 (1.0.16+dfsg-2) ...
  1763. Selecting previously unselected package libssh2-1:amd64.
  1764. Preparing to unpack .../libssh2-1_1.5.0-2_amd64.deb ...
  1765. Unpacking libssh2-1:amd64 (1.5.0-2) ...
  1766. Selecting previously unselected package libtelepathy-qt4-2:amd64.
  1767. Preparing to unpack .../libtelepathy-qt4-2_0.9.6~git1-0ubuntu1_amd64.deb ...
  1768. Unpacking libtelepathy-qt4-2:amd64 (0.9.6~git1-0ubuntu1) ...
  1769. Selecting previously unselected package libvoikko1v5:amd64.
  1770. Preparing to unpack .../libvoikko1v5_3.7.1-1ubuntu1_amd64.deb ...
  1771. Unpacking libvoikko1v5:amd64 (3.7.1-1ubuntu1) ...
  1772. Selecting previously unselected package libxerces-c3.1:amd64.
  1773. Preparing to unpack .../libxerces-c3.1_3.1.1-5.1_amd64.deb ...
  1774. Unpacking libxerces-c3.1:amd64 (3.1.1-5.1) ...
  1775. Selecting previously unselected package libyaml-0-2:amd64.
  1776. Preparing to unpack .../libyaml-0-2_0.1.6-3_amd64.deb ...
  1777. Unpacking libyaml-0-2:amd64 (0.1.6-3) ...
  1778. Selecting previously unselected package java-common.
  1779. Preparing to unpack .../java-common_0.52_all.deb ...
  1780. Unpacking java-common (0.52) ...
  1781. Selecting previously unselected package default-jre-headless.
  1782. Preparing to unpack .../default-jre-headless_2%3a1.7-52_amd64.deb ...
  1783. Unpacking default-jre-headless (2:1.7-52) ...
  1784. Selecting previously unselected package ca-certificates-java.
  1785. Preparing to unpack .../ca-certificates-java_20140324_all.deb ...
  1786. Unpacking ca-certificates-java (20140324) ...
  1787. Selecting previously unselected package tzdata-java.
  1788. Preparing to unpack .../tzdata-java_2015g-1_all.deb ...
  1789. Unpacking tzdata-java (2015g-1) ...
  1790. Selecting previously unselected package openjdk-7-jre-headless:amd64.
  1791. Preparing to unpack .../openjdk-7-jre-headless_7u91-2.6.3-0ubuntu0.15.10.1_amd64.deb ...
  1792. Unpacking openjdk-7-jre-headless:amd64 (7u91-2.6.3-0ubuntu0.15.10.1) ...
  1793. Selecting previously unselected package phonon-backend-gstreamer-common:amd64.
  1794. Preparing to unpack .../phonon-backend-gstreamer-common_4%3a4.8.2-0ubuntu1_amd64.deb ...
  1795. Unpacking phonon-backend-gstreamer-common:amd64 (4:4.8.2-0ubuntu1) ...
  1796. Selecting previously unselected package phonon-backend-gstreamer:amd64.
  1797. Preparing to unpack .../phonon-backend-gstreamer_4%3a4.8.2-0ubuntu1_amd64.deb ...
  1798. Unpacking phonon-backend-gstreamer:amd64 (4:4.8.2-0ubuntu1) ...
  1799. Selecting previously unselected package phonon4qt5-backend-gstreamer:amd64.
  1800. Preparing to unpack .../phonon4qt5-backend-gstreamer_4%3a4.8.2-0ubuntu1_amd64.deb ...
  1801. Unpacking phonon4qt5-backend-gstreamer:amd64 (4:4.8.2-0ubuntu1) ...
  1802. Selecting previously unselected package qml-module-qtquick-controls:amd64.
  1803. Preparing to unpack .../qml-module-qtquick-controls_5.4.2-1ubuntu2_amd64.deb ...
  1804. Unpacking qml-module-qtquick-controls:amd64 (5.4.2-1ubuntu2) ...
  1805. Selecting previously unselected package qml-module-qtwebkit:amd64.
  1806. Preparing to unpack .../qml-module-qtwebkit_5.4.2+dfsg-1ubuntu2.1_amd64.deb ...
  1807. Unpacking qml-module-qtwebkit:amd64 (5.4.2+dfsg-1ubuntu2.1) ...
  1808. Selecting previously unselected package qt5-image-formats-plugins:amd64.
  1809. Preparing to unpack .../qt5-image-formats-plugins_5.4.2-2build1_amd64.deb ...
  1810. Unpacking qt5-image-formats-plugins:amd64 (5.4.2-2build1) ...
  1811. Selecting previously unselected package libhttp-parser2.1:amd64.
  1812. Preparing to unpack .../libhttp-parser2.1_2.1-2_amd64.deb ...
  1813. Unpacking libhttp-parser2.1:amd64 (2.1-2) ...
  1814. Selecting previously unselected package libxcb-cursor0:amd64.
  1815. Preparing to unpack .../libxcb-cursor0_0.1.1-3ubuntu1_amd64.deb ...
  1816. Unpacking libxcb-cursor0:amd64 (0.1.1-3ubuntu1) ...
  1817. Preparing to unpack .../ubuntu-release-upgrader-gtk_1%3a15.10.14.2_all.deb ...
  1818. Unpacking ubuntu-release-upgrader-gtk (1:15.10.14.2) over (1:15.10.13) ...
  1819. Preparing to unpack .../ubuntu-release-upgrader-core_1%3a15.10.14.2_all.deb ...
  1820. Unpacking ubuntu-release-upgrader-core (1:15.10.14.2) over (1:15.10.13) ...
  1821. Preparing to unpack .../python3-distupgrade_1%3a15.10.14.2_all.deb ...
  1822. Unpacking python3-distupgrade (1:15.10.14.2) over (1:15.10.13) ...
  1823. Selecting previously unselected package libqt5sql5-mysql:amd64.
  1824. Preparing to unpack .../libqt5sql5-mysql_5.4.2+dfsg-2ubuntu9_amd64.deb ...
  1825. Unpacking libqt5sql5-mysql:amd64 (5.4.2+dfsg-2ubuntu9) ...
  1826. Selecting previously unselected package mysql-client-core-5.6.
  1827. Preparing to unpack .../mysql-client-core-5.6_5.6.27-0ubuntu1_amd64.deb ...
  1828. Unpacking mysql-client-core-5.6 (5.6.27-0ubuntu1) ...
  1829. Selecting previously unselected package mysql-server-core-5.6.
  1830. Preparing to unpack .../mysql-server-core-5.6_5.6.27-0ubuntu1_amd64.deb ...
  1831. Unpacking mysql-server-core-5.6 (5.6.27-0ubuntu1) ...
  1832. Selecting previously unselected package akonadi-backend-mysql.
  1833. Preparing to unpack .../akonadi-backend-mysql_4%3a15.08.2-0ubuntu1_all.deb ...
  1834. Unpacking akonadi-backend-mysql (4:15.08.2-0ubuntu1) ...
  1835. Selecting previously unselected package libkf5akonadiprivate5.
  1836. Preparing to unpack .../libkf5akonadiprivate5_4%3a15.08.2-0ubuntu1_amd64.deb ...
  1837. Unpacking libkf5akonadiprivate5 (4:15.08.2-0ubuntu1) ...
  1838. Selecting previously unselected package akonadi-server.
  1839. Preparing to unpack .../akonadi-server_4%3a15.08.2-0ubuntu1_amd64.deb ...
  1840. Unpacking akonadi-server (4:15.08.2-0ubuntu1) ...
  1841. Selecting previously unselected package libkf5config-data.
  1842. Preparing to unpack .../libkf5config-data_5.15.0-0ubuntu1_all.deb ...
  1843. Unpacking libkf5config-data (5.15.0-0ubuntu1) ...
  1844. Selecting previously unselected package libkf5configcore5:amd64.
  1845. Preparing to unpack .../libkf5configcore5_5.15.0-0ubuntu1_amd64.deb ...
  1846. Unpacking libkf5configcore5:amd64 (5.15.0-0ubuntu1) ...
  1847. Selecting previously unselected package libkf5i18n-data.
  1848. Preparing to unpack .../libkf5i18n-data_5.15.0-0ubuntu1_all.deb ...
  1849. Unpacking libkf5i18n-data (5.15.0-0ubuntu1) ...
  1850. Selecting previously unselected package libkf5i18n5:amd64.
  1851. Preparing to unpack .../libkf5i18n5_5.15.0-0ubuntu1_amd64.deb ...
  1852. Unpacking libkf5i18n5:amd64 (5.15.0-0ubuntu1) ...
  1853. Selecting previously unselected package libkf5coreaddons-data.
  1854. Preparing to unpack .../libkf5coreaddons-data_5.15.0-0ubuntu1_all.deb ...
  1855. Unpacking libkf5coreaddons-data (5.15.0-0ubuntu1) ...
  1856. Selecting previously unselected package libfam0.
  1857. Preparing to unpack .../libfam0_2.7.0-17.1_amd64.deb ...
  1858. Unpacking libfam0 (2.7.0-17.1) ...
  1859. Selecting previously unselected package libkf5coreaddons5:amd64.
  1860. Preparing to unpack .../libkf5coreaddons5_5.15.0-0ubuntu1_amd64.deb ...
  1861. Unpacking libkf5coreaddons5:amd64 (5.15.0-0ubuntu1) ...
  1862. Selecting previously unselected package libkf5dbusaddons-data.
  1863. Preparing to unpack .../libkf5dbusaddons-data_5.15.0-0ubuntu1_all.deb ...
  1864. Unpacking libkf5dbusaddons-data (5.15.0-0ubuntu1) ...
  1865. Selecting previously unselected package libqt5x11extras5:amd64.
  1866. Preparing to unpack .../libqt5x11extras5_5.4.2-2build1_amd64.deb ...
  1867. Unpacking libqt5x11extras5:amd64 (5.4.2-2build1) ...
  1868. Selecting previously unselected package libkf5dbusaddons5:amd64.
  1869. Preparing to unpack .../libkf5dbusaddons5_5.15.0-0ubuntu1_amd64.deb ...
  1870. Unpacking libkf5dbusaddons5:amd64 (5.15.0-0ubuntu1) ...
  1871. Selecting previously unselected package libkf5service-data.
  1872. Preparing to unpack .../libkf5service-data_5.15.0-0ubuntu1_all.deb ...
  1873. Unpacking libkf5service-data (5.15.0-0ubuntu1) ...
  1874. Selecting previously unselected package libkf5service5:amd64.
  1875. Preparing to unpack .../libkf5service5_5.15.0-0ubuntu1_amd64.deb ...
  1876. Unpacking libkf5service5:amd64 (5.15.0-0ubuntu1) ...
  1877. Selecting previously unselected package libkf5kiocore5:amd64.
  1878. Preparing to unpack .../libkf5kiocore5_5.15.0-0ubuntu2_amd64.deb ...
  1879. Unpacking libkf5kiocore5:amd64 (5.15.0-0ubuntu2) ...
  1880. Selecting previously unselected package libkf5completion-data.
  1881. Preparing to unpack .../libkf5completion-data_5.15.0-0ubuntu1_all.deb ...
  1882. Unpacking libkf5completion-data (5.15.0-0ubuntu1) ...
  1883. Selecting previously unselected package libkf5configgui5:amd64.
  1884. Preparing to unpack .../libkf5configgui5_5.15.0-0ubuntu1_amd64.deb ...
  1885. Unpacking libkf5configgui5:amd64 (5.15.0-0ubuntu1) ...
  1886. Selecting previously unselected package libkf5widgetsaddons-data.
  1887. Preparing to unpack .../libkf5widgetsaddons-data_5.15.0-0ubuntu1_all.deb ...
  1888. Unpacking libkf5widgetsaddons-data (5.15.0-0ubuntu1) ...
  1889. Selecting previously unselected package libkf5widgetsaddons5:amd64.
  1890. Preparing to unpack .../libkf5widgetsaddons5_5.15.0-0ubuntu1_amd64.deb ...
  1891. Unpacking libkf5widgetsaddons5:amd64 (5.15.0-0ubuntu1) ...
  1892. Selecting previously unselected package libkf5completion5:amd64.
  1893. Preparing to unpack .../libkf5completion5_5.15.0-0ubuntu1_amd64.deb ...
  1894. Unpacking libkf5completion5:amd64 (5.15.0-0ubuntu1) ...
  1895. Selecting previously unselected package libkf5ldap5:amd64.
  1896. Preparing to unpack .../libkf5ldap5_15.08.2-0ubuntu1_amd64.deb ...
  1897. Unpacking libkf5ldap5:amd64 (15.08.2-0ubuntu1) ...
  1898. Selecting previously unselected package kdepimlibs-kio-plugins.
  1899. Preparing to unpack .../kdepimlibs-kio-plugins_4%3a15.08.2-0ubuntu1_amd64.deb ...
  1900. Unpacking kdepimlibs-kio-plugins (4:15.08.2-0ubuntu1) ...
  1901. Selecting previously unselected package kdepimlibs-data.
  1902. Preparing to unpack .../kdepimlibs-data_4%3a15.08.2-0ubuntu1_all.deb ...
  1903. Unpacking kdepimlibs-data (4:15.08.2-0ubuntu1) ...
  1904. Selecting previously unselected package libkf5iconthemes-data.
  1905. Preparing to unpack .../libkf5iconthemes-data_5.15.0-0ubuntu1_all.deb ...
  1906. Unpacking libkf5iconthemes-data (5.15.0-0ubuntu1) ...
  1907. Selecting previously unselected package libkf5configwidgets-data.
  1908. Preparing to unpack .../libkf5configwidgets-data_5.15.0-0ubuntu1_all.deb ...
  1909. Unpacking libkf5configwidgets-data (5.15.0-0ubuntu1) ...
  1910. Selecting previously unselected package libkf5auth-data.
  1911. Preparing to unpack .../libkf5auth-data_5.15.0-0ubuntu1_all.deb ...
  1912. Unpacking libkf5auth-data (5.15.0-0ubuntu1) ...
  1913. Selecting previously unselected package libpolkit-qt5-1-1.
  1914. Preparing to unpack .../libpolkit-qt5-1-1_0.112.0-0ubuntu4_amd64.deb ...
  1915. Unpacking libpolkit-qt5-1-1 (0.112.0-0ubuntu4) ...
  1916. Selecting previously unselected package libkf5auth5:amd64.
  1917. Preparing to unpack .../libkf5auth5_5.15.0-0ubuntu1_amd64.deb ...
  1918. Unpacking libkf5auth5:amd64 (5.15.0-0ubuntu1) ...
  1919. Selecting previously unselected package libkf5codecs-data.
  1920. Preparing to unpack .../libkf5codecs-data_5.15.0-0ubuntu1_all.deb ...
  1921. Unpacking libkf5codecs-data (5.15.0-0ubuntu1) ...
  1922. Selecting previously unselected package libkf5codecs5:amd64.
  1923. Preparing to unpack .../libkf5codecs5_5.15.0-0ubuntu1_amd64.deb ...
  1924. Unpacking libkf5codecs5:amd64 (5.15.0-0ubuntu1) ...
  1925. Selecting previously unselected package libkf5guiaddons5:amd64.
  1926. Preparing to unpack .../libkf5guiaddons5_5.15.0-0ubuntu1_amd64.deb ...
  1927. Unpacking libkf5guiaddons5:amd64 (5.15.0-0ubuntu1) ...
  1928. Selecting previously unselected package libkf5configwidgets5:amd64.
  1929. Preparing to unpack .../libkf5configwidgets5_5.15.0-0ubuntu1_amd64.deb ...
  1930. Unpacking libkf5configwidgets5:amd64 (5.15.0-0ubuntu1) ...
  1931. Selecting previously unselected package libkf5itemviews-data.
  1932. Preparing to unpack .../libkf5itemviews-data_5.15.0-0ubuntu1_all.deb ...
  1933. Unpacking libkf5itemviews-data (5.15.0-0ubuntu1) ...
  1934. Selecting previously unselected package libkf5itemviews5:amd64.
  1935. Preparing to unpack .../libkf5itemviews5_5.15.0-0ubuntu1_amd64.deb ...
  1936. Unpacking libkf5itemviews5:amd64 (5.15.0-0ubuntu1) ...
  1937. Selecting previously unselected package libkf5iconthemes5:amd64.
  1938. Preparing to unpack .../libkf5iconthemes5_5.15.0-0ubuntu1_amd64.deb ...
  1939. Unpacking libkf5iconthemes5:amd64 (5.15.0-0ubuntu1) ...
  1940. Selecting previously unselected package libkf5itemmodels5:amd64.
  1941. Preparing to unpack .../libkf5itemmodels5_5.15.0-0ubuntu1_amd64.deb ...
  1942. Unpacking libkf5itemmodels5:amd64 (5.15.0-0ubuntu1) ...
  1943. Selecting previously unselected package libkf5kdelibs4support-data.
  1944. Preparing to unpack .../libkf5kdelibs4support-data_5.15.0-0ubuntu1_all.deb ...
  1945. Unpacking libkf5kdelibs4support-data (5.15.0-0ubuntu1) ...
  1946. Selecting previously unselected package libkf5windowsystem-data.
  1947. Preparing to unpack .../libkf5windowsystem-data_5.15.0-0ubuntu1_all.deb ...
  1948. Unpacking libkf5windowsystem-data (5.15.0-0ubuntu1) ...
  1949. Selecting previously unselected package libkf5windowsystem5:amd64.
  1950. Preparing to unpack .../libkf5windowsystem5_5.15.0-0ubuntu1_amd64.deb ...
  1951. Unpacking libkf5windowsystem5:amd64 (5.15.0-0ubuntu1) ...
  1952. Selecting previously unselected package libkf5crash5:amd64.
  1953. Preparing to unpack .../libkf5crash5_5.15.0-0ubuntu1_amd64.deb ...
  1954. Unpacking libkf5crash5:amd64 (5.15.0-0ubuntu1) ...
  1955. Selecting previously unselected package libkf5globalaccel-data.
  1956. Preparing to unpack .../libkf5globalaccel-data_5.15.0-0ubuntu1_all.deb ...
  1957. Unpacking libkf5globalaccel-data (5.15.0-0ubuntu1) ...
  1958. Selecting previously unselected package libkf5globalaccel5:amd64.
  1959. Preparing to unpack .../libkf5globalaccel5_5.15.0-0ubuntu1_amd64.deb ...
  1960. Unpacking libkf5globalaccel5:amd64 (5.15.0-0ubuntu1) ...
  1961. Selecting previously unselected package libkf5jobwidgets-data.
  1962. Preparing to unpack .../libkf5jobwidgets-data_5.15.0-0ubuntu1_all.deb ...
  1963. Unpacking libkf5jobwidgets-data (5.15.0-0ubuntu1) ...
  1964. Selecting previously unselected package libkf5jobwidgets5:amd64.
  1965. Preparing to unpack .../libkf5jobwidgets5_5.15.0-0ubuntu1_amd64.deb ...
  1966. Unpacking libkf5jobwidgets5:amd64 (5.15.0-0ubuntu1) ...
  1967. Selecting previously unselected package libkf5bookmarks-data.
  1968. Preparing to unpack .../libkf5bookmarks-data_5.15.0-0ubuntu1_all.deb ...
  1969. Unpacking libkf5bookmarks-data (5.15.0-0ubuntu1) ...
  1970. Selecting previously unselected package libkf5xmlgui-data.
  1971. Preparing to unpack .../libkf5xmlgui-data_5.15.0-0ubuntu1_all.deb ...
  1972. Unpacking libkf5xmlgui-data (5.15.0-0ubuntu1) ...
  1973. Selecting previously unselected package libkf5attica5:amd64.
  1974. Preparing to unpack .../libkf5attica5_5.15.0-0ubuntu1_amd64.deb ...
  1975. Unpacking libkf5attica5:amd64 (5.15.0-0ubuntu1) ...
  1976. Selecting previously unselected package libkf5textwidgets-data.
  1977. Preparing to unpack .../libkf5textwidgets-data_5.15.0-0ubuntu1_all.deb ...
  1978. Unpacking libkf5textwidgets-data (5.15.0-0ubuntu1) ...
  1979. Selecting previously unselected package libkf5sonnet5-data.
  1980. Preparing to unpack .../libkf5sonnet5-data_5.15.0-0ubuntu1_all.deb ...
  1981. Unpacking libkf5sonnet5-data (5.15.0-0ubuntu1) ...
  1982. Selecting previously unselected package libkf5sonnetcore5:amd64.
  1983. Preparing to unpack .../libkf5sonnetcore5_5.15.0-0ubuntu1_amd64.deb ...
  1984. Unpacking libkf5sonnetcore5:amd64 (5.15.0-0ubuntu1) ...
  1985. Selecting previously unselected package libkf5sonnetui5:amd64.
  1986. Preparing to unpack .../libkf5sonnetui5_5.15.0-0ubuntu1_amd64.deb ...
  1987. Unpacking libkf5sonnetui5:amd64 (5.15.0-0ubuntu1) ...
  1988. Selecting previously unselected package libkf5textwidgets5:amd64.
  1989. Preparing to unpack .../libkf5textwidgets5_5.15.0-0ubuntu1_amd64.deb ...
  1990. Unpacking libkf5textwidgets5:amd64 (5.15.0-0ubuntu1) ...
  1991. Selecting previously unselected package libkf5xmlgui5:amd64.
  1992. Preparing to unpack .../libkf5xmlgui5_5.15.0-0ubuntu1_amd64.deb ...
  1993. Unpacking libkf5xmlgui5:amd64 (5.15.0-0ubuntu1) ...
  1994. Selecting previously unselected package libkf5bookmarks5:amd64.
  1995. Preparing to unpack .../libkf5bookmarks5_5.15.0-0ubuntu1_amd64.deb ...
  1996. Unpacking libkf5bookmarks5:amd64 (5.15.0-0ubuntu1) ...
  1997. Selecting previously unselected package libkf5kiowidgets5:amd64.
  1998. Preparing to unpack .../libkf5kiowidgets5_5.15.0-0ubuntu2_amd64.deb ...
  1999. Unpacking libkf5kiowidgets5:amd64 (5.15.0-0ubuntu2) ...
  2000. Selecting previously unselected package libkf5solid5-data.
  2001. Preparing to unpack .../libkf5solid5-data_5.15.0-0ubuntu1_all.deb ...
  2002. Unpacking libkf5solid5-data (5.15.0-0ubuntu1) ...
  2003. Selecting previously unselected package libkf5solid5:amd64.
  2004. Preparing to unpack .../libkf5solid5_5.15.0-0ubuntu1_amd64.deb ...
  2005. Unpacking libkf5solid5:amd64 (5.15.0-0ubuntu1) ...
  2006. Selecting previously unselected package libkf5kiofilewidgets5:amd64.
  2007. Preparing to unpack .../libkf5kiofilewidgets5_5.15.0-0ubuntu2_amd64.deb ...
  2008. Unpacking libkf5kiofilewidgets5:amd64 (5.15.0-0ubuntu2) ...
  2009. Selecting previously unselected package libkf5notifications-data.
  2010. Preparing to unpack .../libkf5notifications-data_5.15.0-0ubuntu1_all.deb ...
  2011. Unpacking libkf5notifications-data (5.15.0-0ubuntu1) ...
  2012. Selecting previously unselected package libkf5notifications5:amd64.
  2013. Preparing to unpack .../libkf5notifications5_5.15.0-0ubuntu1_amd64.deb ...
  2014. Unpacking libkf5notifications5:amd64 (5.15.0-0ubuntu1) ...
  2015. Selecting previously unselected package libkf5parts-data.
  2016. Preparing to unpack .../libkf5parts-data_5.15.0-0ubuntu1_all.deb ...
  2017. Unpacking libkf5parts-data (5.15.0-0ubuntu1) ...
  2018. Selecting previously unselected package libkf5parts5:amd64.
  2019. Preparing to unpack .../libkf5parts5_5.15.0-0ubuntu1_amd64.deb ...
  2020. Unpacking libkf5parts5:amd64 (5.15.0-0ubuntu1) ...
  2021. Selecting previously unselected package libkf5kdelibs4support5:amd64.
  2022. Preparing to unpack .../libkf5kdelibs4support5_5.15.0-0ubuntu1_amd64.deb ...
  2023. Unpacking libkf5kdelibs4support5:amd64 (5.15.0-0ubuntu1) ...
  2024. Selecting previously unselected package libkf5akonadicore5:amd64.
  2025. Preparing to unpack .../libkf5akonadicore5_4%3a15.08.2-0ubuntu1_amd64.deb ...
  2026. Unpacking libkf5akonadicore5:amd64 (4:15.08.2-0ubuntu1) ...
  2027. Selecting previously unselected package libkf5akonadiagentbase5:amd64.
  2028. Preparing to unpack .../libkf5akonadiagentbase5_4%3a15.08.2-0ubuntu1_amd64.deb ...
  2029. Unpacking libkf5akonadiagentbase5:amd64 (4:15.08.2-0ubuntu1) ...
  2030. Selecting previously unselected package libkf5akonadiwidgets5:amd64.
  2031. Preparing to unpack .../libkf5akonadiwidgets5_4%3a15.08.2-0ubuntu1_amd64.deb ...
  2032. Unpacking libkf5akonadiwidgets5:amd64 (4:15.08.2-0ubuntu1) ...
  2033. Selecting previously unselected package libkf5calendarcore5:amd64.
  2034. Preparing to unpack .../libkf5calendarcore5_4%3a15.08.2-0ubuntu1_amd64.deb ...
  2035. Unpacking libkf5calendarcore5:amd64 (4:15.08.2-0ubuntu1) ...
  2036. Selecting previously unselected package libkf5contacts-data.
  2037. Preparing to unpack .../libkf5contacts-data_4%3a15.08.2-0ubuntu1_all.deb ...
  2038. Unpacking libkf5contacts-data (4:15.08.2-0ubuntu1) ...
  2039. Selecting previously unselected package libkf5contacts5:amd64.
  2040. Preparing to unpack .../libkf5contacts5_4%3a15.08.2-0ubuntu1_amd64.deb ...
  2041. Unpacking libkf5contacts5:amd64 (4:15.08.2-0ubuntu1) ...
  2042. Selecting previously unselected package libkf5mime5:amd64.
  2043. Preparing to unpack .../libkf5mime5_15.08.2-0ubuntu1_amd64.deb ...
  2044. Unpacking libkf5mime5:amd64 (15.08.2-0ubuntu1) ...
  2045. Selecting previously unselected package libkf5akonadicontact5:amd64.
  2046. Preparing to unpack .../libkf5akonadicontact5_4%3a15.08.2-0ubuntu1_amd64.deb ...
  2047. Unpacking libkf5akonadicontact5:amd64 (4:15.08.2-0ubuntu1) ...
  2048. Selecting previously unselected package libkf5akonadimime5:amd64.
  2049. Preparing to unpack .../libkf5akonadimime5_4%3a15.08.2-0ubuntu1_amd64.deb ...
  2050. Unpacking libkf5akonadimime5:amd64 (4:15.08.2-0ubuntu1) ...
  2051. Selecting previously unselected package libkf5emoticons-data.
  2052. Preparing to unpack .../libkf5emoticons-data_5.15.0-0ubuntu1_all.deb ...
  2053. Unpacking libkf5emoticons-data (5.15.0-0ubuntu1) ...
  2054. Selecting previously unselected package libkf5archive5:amd64.
  2055. Preparing to unpack .../libkf5archive5_5.15.0-0ubuntu1_amd64.deb ...
  2056. Unpacking libkf5archive5:amd64 (5.15.0-0ubuntu1) ...
  2057. Selecting previously unselected package libkf5emoticons5:amd64.
  2058. Preparing to unpack .../libkf5emoticons5_5.15.0-0ubuntu1_amd64.deb ...
  2059. Unpacking libkf5emoticons5:amd64 (5.15.0-0ubuntu1) ...
  2060. Selecting previously unselected package libkf5pimtextedit5:amd64.
  2061. Preparing to unpack .../libkf5pimtextedit5_15.08.2-0ubuntu1_amd64.deb ...
  2062. Unpacking libkf5pimtextedit5:amd64 (15.08.2-0ubuntu1) ...
  2063. Selecting previously unselected package libkf5identitymanagement5:amd64.
  2064. Preparing to unpack .../libkf5identitymanagement5_15.08.2-0ubuntu1_amd64.deb ...
  2065. Unpacking libkf5identitymanagement5:amd64 (15.08.2-0ubuntu1) ...
  2066. Selecting previously unselected package libkf5calendarutils5:amd64.
  2067. Preparing to unpack .../libkf5calendarutils5_4%3a15.08.2-0ubuntu1_amd64.deb ...
  2068. Unpacking libkf5calendarutils5:amd64 (4:15.08.2-0ubuntu1) ...
  2069. Selecting previously unselected package libkf5mailtransport-data.
  2070. Preparing to unpack .../libkf5mailtransport-data_15.08.2-0ubuntu1_all.deb ...
  2071. Unpacking libkf5mailtransport-data (15.08.2-0ubuntu1) ...
  2072. Selecting previously unselected package libkf5wallet-data.
  2073. Preparing to unpack .../libkf5wallet-data_5.15.0-0ubuntu2_all.deb ...
  2074. Unpacking libkf5wallet-data (5.15.0-0ubuntu2) ...
  2075. Selecting previously unselected package libkwalletbackend5-5:amd64.
  2076. Preparing to unpack .../libkwalletbackend5-5_5.15.0-0ubuntu2_amd64.deb ...
  2077. Unpacking libkwalletbackend5-5:amd64 (5.15.0-0ubuntu2) ...
  2078. Selecting previously unselected package libkf5wallet5:amd64.
  2079. Preparing to unpack .../libkf5wallet5_5.15.0-0ubuntu2_amd64.deb ...
  2080. Unpacking libkf5wallet5:amd64 (5.15.0-0ubuntu2) ...
  2081. Selecting previously unselected package libkf5mailtransport5:amd64.
  2082. Preparing to unpack .../libkf5mailtransport5_15.08.2-0ubuntu1_amd64.deb ...
  2083. Unpacking libkf5mailtransport5:amd64 (15.08.2-0ubuntu1) ...
  2084. Selecting previously unselected package libkf5akonadicalendar5:amd64.
  2085. Preparing to unpack .../libkf5akonadicalendar5_4%3a15.08.2-0ubuntu1_amd64.deb ...
  2086. Unpacking libkf5akonadicalendar5:amd64 (4:15.08.2-0ubuntu1) ...
  2087. Selecting previously unselected package libkf5akonadinotes5:amd64.
  2088. Preparing to unpack .../libkf5akonadinotes5_4%3a15.08.2-0ubuntu1_amd64.deb ...
  2089. Unpacking libkf5akonadinotes5:amd64 (4:15.08.2-0ubuntu1) ...
  2090. Selecting previously unselected package libkf5holidays-data.
  2091. Preparing to unpack .../libkf5holidays-data_15.08.2-0ubuntu1_all.deb ...
  2092. Unpacking libkf5holidays-data (15.08.2-0ubuntu1) ...
  2093. Selecting previously unselected package libkf5holidays5:amd64.
  2094. Preparing to unpack .../libkf5holidays5_15.08.2-0ubuntu1_amd64.deb ...
  2095. Unpacking libkf5holidays5:amd64 (15.08.2-0ubuntu1) ...
  2096. Selecting previously unselected package libkf5alarmcalendar5:amd64.
  2097. Preparing to unpack .../libkf5alarmcalendar5_4%3a15.08.2-0ubuntu1_amd64.deb ...
  2098. Unpacking libkf5alarmcalendar5:amd64 (4:15.08.2-0ubuntu1) ...
  2099. Selecting previously unselected package libkf5gapi-data.
  2100. Preparing to unpack .../libkf5gapi-data_5.0.0-0ubuntu3_all.deb ...
  2101. Unpacking libkf5gapi-data (5.0.0-0ubuntu3) ...
  2102. Selecting previously unselected package libkf5gapicore5:amd64.
  2103. Preparing to unpack .../libkf5gapicore5_5.0.0-0ubuntu3_amd64.deb ...
  2104. Unpacking libkf5gapicore5:amd64 (5.0.0-0ubuntu3) ...
  2105. Selecting previously unselected package libkf5gapicalendar5:amd64.
  2106. Preparing to unpack .../libkf5gapicalendar5_5.0.0-0ubuntu3_amd64.deb ...
  2107. Unpacking libkf5gapicalendar5:amd64 (5.0.0-0ubuntu3) ...
  2108. Selecting previously unselected package libkf5gapicontacts5:amd64.
  2109. Preparing to unpack .../libkf5gapicontacts5_5.0.0-0ubuntu3_amd64.deb ...
  2110. Unpacking libkf5gapicontacts5:amd64 (5.0.0-0ubuntu3) ...
  2111. Selecting previously unselected package libkf5gapitasks5:amd64.
  2112. Preparing to unpack .../libkf5gapitasks5_5.0.0-0ubuntu3_amd64.deb ...
  2113. Unpacking libkf5gapitasks5:amd64 (5.0.0-0ubuntu3) ...
  2114. Selecting previously unselected package libkf5imap5:amd64.
  2115. Preparing to unpack .../libkf5imap5_15.08.2-0ubuntu1_amd64.deb ...
  2116. Unpacking libkf5imap5:amd64 (15.08.2-0ubuntu1) ...
  2117. Selecting previously unselected package libkf5kcmutils-data.
  2118. Preparing to unpack .../libkf5kcmutils-data_5.15.0-0ubuntu1_all.deb ...
  2119. Unpacking libkf5kcmutils-data (5.15.0-0ubuntu1) ...
  2120. Selecting previously unselected package libkf5declarative-data.
  2121. Preparing to unpack .../libkf5declarative-data_5.15.0-0ubuntu1_all.deb ...
  2122. Unpacking libkf5declarative-data (5.15.0-0ubuntu1) ...
  2123. Selecting previously unselected package libkf5package-data.
  2124. Preparing to unpack .../libkf5package-data_5.15.0-0ubuntu1_all.deb ...
  2125. Unpacking libkf5package-data (5.15.0-0ubuntu1) ...
  2126. Selecting previously unselected package libkf5package5:amd64.
  2127. Preparing to unpack .../libkf5package5_5.15.0-0ubuntu1_amd64.deb ...
  2128. Unpacking libkf5package5:amd64 (5.15.0-0ubuntu1) ...
  2129. Selecting previously unselected package libkf5declarative5:amd64.
  2130. Preparing to unpack .../libkf5declarative5_5.15.0-0ubuntu1_amd64.deb ...
  2131. Unpacking libkf5declarative5:amd64 (5.15.0-0ubuntu1) ...
  2132. Selecting previously unselected package libkf5quickaddons5:amd64.
  2133. Preparing to unpack .../libkf5quickaddons5_5.15.0-0ubuntu1_amd64.deb ...
  2134. Unpacking libkf5quickaddons5:amd64 (5.15.0-0ubuntu1) ...
  2135. Selecting previously unselected package libkf5kcmutils5:amd64.
  2136. Preparing to unpack .../libkf5kcmutils5_5.15.0-0ubuntu1_amd64.deb ...
  2137. Unpacking libkf5kcmutils5:amd64 (5.15.0-0ubuntu1) ...
  2138. Selecting previously unselected package libkf5mbox5:amd64.
  2139. Preparing to unpack .../libkf5mbox5_15.08.2-0ubuntu1_amd64.deb ...
  2140. Unpacking libkf5mbox5:amd64 (15.08.2-0ubuntu1) ...
  2141. Selecting previously unselected package libkf5notifyconfig-data.
  2142. Preparing to unpack .../libkf5notifyconfig-data_5.15.0-0ubuntu1_all.deb ...
  2143. Unpacking libkf5notifyconfig-data (5.15.0-0ubuntu1) ...
  2144. Selecting previously unselected package libkf5notifyconfig5:amd64.
  2145. Preparing to unpack .../libkf5notifyconfig5_5.15.0-0ubuntu1_amd64.deb ...
  2146. Unpacking libkf5notifyconfig5:amd64 (5.15.0-0ubuntu1) ...
  2147. Selecting previously unselected package libboost-thread1.58.0:amd64.
  2148. Preparing to unpack .../libboost-thread1.58.0_1.58.0+dfsg-3.1ubuntu1_amd64.deb ...
  2149. Unpacking libboost-thread1.58.0:amd64 (1.58.0+dfsg-3.1ubuntu1) ...
  2150. Selecting previously unselected package libkolabxml1v5.
  2151. Preparing to unpack .../libkolabxml1v5_1.1.1-3_amd64.deb ...
  2152. Unpacking libkolabxml1v5 (1.1.1-3) ...
  2153. Selecting previously unselected package libkolab1.
  2154. Preparing to unpack .../libkolab1_1.0.0-0ubuntu1_amd64.deb ...
  2155. Unpacking libkolab1 (1.0.0-0ubuntu1) ...
  2156. Selecting previously unselected package libqt5xmlpatterns5:amd64.
  2157. Preparing to unpack .../libqt5xmlpatterns5_5.4.2-2build1_amd64.deb ...
  2158. Unpacking libqt5xmlpatterns5:amd64 (5.4.2-2build1) ...
  2159. Selecting previously unselected package kdepim-runtime.
  2160. Preparing to unpack .../kdepim-runtime_4%3a15.08.2-0ubuntu1_amd64.deb ...
  2161. Unpacking kdepim-runtime (4:15.08.2-0ubuntu1) ...
  2162. Selecting previously unselected package libgrantlee-templates5.
  2163. Preparing to unpack .../libgrantlee-templates5_5.0.0-0ubuntu4_amd64.deb ...
  2164. Unpacking libgrantlee-templates5 (5.0.0-0ubuntu4) ...
  2165. Selecting previously unselected package libkf5akonadisearchpim5:amd64.
  2166. Preparing to unpack .../libkf5akonadisearchpim5_4%3a15.08.2-0ubuntu1_amd64.deb ...
  2167. Unpacking libkf5akonadisearchpim5:amd64 (4:15.08.2-0ubuntu1) ...
  2168. Selecting previously unselected package kinit.
  2169. Preparing to unpack .../kinit_5.15.0-0ubuntu1_amd64.deb ...
  2170. Unpacking kinit (5.15.0-0ubuntu1) ...
  2171. Selecting previously unselected package libkf5kiontlm5:amd64.
  2172. Preparing to unpack .../libkf5kiontlm5_5.15.0-0ubuntu2_amd64.deb ...
  2173. Unpacking libkf5kiontlm5:amd64 (5.15.0-0ubuntu2) ...
  2174. Selecting previously unselected package kio.
  2175. Preparing to unpack .../kio_5.15.0-0ubuntu2_amd64.deb ...
  2176. Unpacking kio (5.15.0-0ubuntu2) ...
  2177. Selecting previously unselected package libkf5newstuff-data.
  2178. Preparing to unpack .../libkf5newstuff-data_5.15.0-0ubuntu1_all.deb ...
  2179. Unpacking libkf5newstuff-data (5.15.0-0ubuntu1) ...
  2180. Selecting previously unselected package libkf5newstuff5:amd64.
  2181. Preparing to unpack .../libkf5newstuff5_5.15.0-0ubuntu1_amd64.deb ...
  2182. Unpacking libkf5newstuff5:amd64 (5.15.0-0ubuntu1) ...
  2183. Selecting previously unselected package libkf5gpgmepp5:amd64.
  2184. Preparing to unpack .../libkf5gpgmepp5_15.08.2-0ubuntu1_amd64.deb ...
  2185. Unpacking libkf5gpgmepp5:amd64 (15.08.2-0ubuntu1) ...
  2186. Selecting previously unselected package libkf5qgpgme5.
  2187. Preparing to unpack .../libkf5qgpgme5_15.08.2-0ubuntu1_amd64.deb ...
  2188. Unpacking libkf5qgpgme5 (15.08.2-0ubuntu1) ...
  2189. Selecting previously unselected package libkf5gapidrive5:amd64.
  2190. Preparing to unpack .../libkf5gapidrive5_5.0.0-0ubuntu3_amd64.deb ...
  2191. Unpacking libkf5gapidrive5:amd64 (5.0.0-0ubuntu3) ...
  2192. Selecting previously unselected package libpimcommon5.
  2193. Preparing to unpack .../libpimcommon5_4%3a15.08.2-0ubuntu1_amd64.deb ...
  2194. Unpacking libpimcommon5 (4:15.08.2-0ubuntu1) ...
  2195. Selecting previously unselected package libkleo5.
  2196. Preparing to unpack .../libkleo5_4%3a15.08.2-0ubuntu1_amd64.deb ...
  2197. Unpacking libkleo5 (4:15.08.2-0ubuntu1) ...
  2198. Selecting previously unselected package libmailimporter5.
  2199. Preparing to unpack .../libmailimporter5_4%3a15.08.2-0ubuntu1_amd64.deb ...
  2200. Unpacking libmailimporter5 (4:15.08.2-0ubuntu1) ...
  2201. Selecting previously unselected package libfollowupreminder5.
  2202. Preparing to unpack .../libfollowupreminder5_4%3a15.08.2-0ubuntu1_amd64.deb ...
  2203. Unpacking libfollowupreminder5 (4:15.08.2-0ubuntu1) ...
  2204. Selecting previously unselected package libgrantlee-textdocument5.
  2205. Preparing to unpack .../libgrantlee-textdocument5_5.0.0-0ubuntu4_amd64.deb ...
  2206. Unpacking libgrantlee-textdocument5 (5.0.0-0ubuntu4) ...
  2207. Selecting previously unselected package libmessagecore5.
  2208. Preparing to unpack .../libmessagecore5_4%3a15.08.2-0ubuntu1_amd64.deb ...
  2209. Unpacking libmessagecore5 (4:15.08.2-0ubuntu1) ...
  2210. Selecting previously unselected package libkdepimdbusinterfaces5.
  2211. Preparing to unpack .../libkdepimdbusinterfaces5_4%3a15.08.2-0ubuntu1_amd64.deb ...
  2212. Unpacking libkdepimdbusinterfaces5 (4:15.08.2-0ubuntu1) ...
  2213. Selecting previously unselected package libcalendarsupport5.
  2214. Preparing to unpack .../libcalendarsupport5_4%3a15.08.2-0ubuntu1_amd64.deb ...
  2215. Unpacking libcalendarsupport5 (4:15.08.2-0ubuntu1) ...
  2216. Selecting previously unselected package libkdgantt2-1.
  2217. Preparing to unpack .../libkdgantt2-1_4%3a15.08.2-0ubuntu1_amd64.deb ...
  2218. Unpacking libkdgantt2-1 (4:15.08.2-0ubuntu1) ...
  2219. Selecting previously unselected package libeventviews5.
  2220. Preparing to unpack .../libeventviews5_4%3a15.08.2-0ubuntu1_amd64.deb ...
  2221. Unpacking libeventviews5 (4:15.08.2-0ubuntu1) ...
  2222. Selecting previously unselected package libincidenceeditorsng5.
  2223. Preparing to unpack .../libincidenceeditorsng5_4%3a15.08.2-0ubuntu1_amd64.deb ...
  2224. Unpacking libincidenceeditorsng5 (4:15.08.2-0ubuntu1) ...
  2225. Selecting previously unselected package libkf5tnef5:amd64.
  2226. Preparing to unpack .../libkf5tnef5_4%3a15.08.2-0ubuntu1_amd64.deb ...
  2227. Unpacking libkf5tnef5:amd64 (4:15.08.2-0ubuntu1) ...
  2228. Selecting previously unselected package libkf5webkit5:amd64.
  2229. Preparing to unpack .../libkf5webkit5_5.15.0-0ubuntu1_amd64.deb ...
  2230. Unpacking libkf5webkit5:amd64 (5.15.0-0ubuntu1) ...
  2231. Selecting previously unselected package libkpgp5.
  2232. Preparing to unpack .../libkpgp5_4%3a15.08.2-0ubuntu1_amd64.deb ...
  2233. Unpacking libkpgp5 (4:15.08.2-0ubuntu1) ...
  2234. Selecting previously unselected package libmessageviewer5.
  2235. Preparing to unpack .../libmessageviewer5_4%3a15.08.2-0ubuntu1_amd64.deb ...
  2236. Unpacking libmessageviewer5 (4:15.08.2-0ubuntu1) ...
  2237. Selecting previously unselected package libsendlater5.
  2238. Preparing to unpack .../libsendlater5_4%3a15.08.2-0ubuntu1_amd64.deb ...
  2239. Unpacking libsendlater5 (4:15.08.2-0ubuntu1) ...
  2240. Selecting previously unselected package libtemplateparser5.
  2241. Preparing to unpack .../libtemplateparser5_4%3a15.08.2-0ubuntu1_amd64.deb ...
  2242. Unpacking libtemplateparser5 (4:15.08.2-0ubuntu1) ...
  2243. Selecting previously unselected package libmessagecomposer5.
  2244. Preparing to unpack .../libmessagecomposer5_4%3a15.08.2-0ubuntu1_amd64.deb ...
  2245. Unpacking libmessagecomposer5 (4:15.08.2-0ubuntu1) ...
  2246. Selecting previously unselected package libmailcommon5.
  2247. Preparing to unpack .../libmailcommon5_4%3a15.08.2-0ubuntu1_amd64.deb ...
  2248. Unpacking libmailcommon5 (4:15.08.2-0ubuntu1) ...
  2249. Selecting previously unselected package libkdepim5.
  2250. Preparing to unpack .../libkdepim5_4%3a15.08.2-0ubuntu1_amd64.deb ...
  2251. Unpacking libkdepim5 (4:15.08.2-0ubuntu1) ...
  2252. Selecting previously unselected package libkf5krosscore5:amd64.
  2253. Preparing to unpack .../libkf5krosscore5_5.15.0-0ubuntu1_amd64.deb ...
  2254. Unpacking libkf5krosscore5:amd64 (5.15.0-0ubuntu1) ...
  2255. Selecting previously unselected package accountwizard.
  2256. Preparing to unpack .../accountwizard_4%3a15.08.2-0ubuntu1_amd64.deb ...
  2257. Unpacking accountwizard (4:15.08.2-0ubuntu1) ...
  2258. Selecting previously unselected package libkf5khtml-data.
  2259. Preparing to unpack .../libkf5khtml-data_5.15.0-0ubuntu1_all.deb ...
  2260. Unpacking libkf5khtml-data (5.15.0-0ubuntu1) ...
  2261. Selecting previously unselected package libkf5js5:amd64.
  2262. Preparing to unpack .../libkf5js5_5.15.0-0ubuntu1_amd64.deb ...
  2263. Unpacking libkf5js5:amd64 (5.15.0-0ubuntu1) ...
  2264. Selecting previously unselected package libkf5khtml5:amd64.
  2265. Preparing to unpack .../libkf5khtml5_5.15.0-0ubuntu1_amd64.deb ...
  2266. Unpacking libkf5khtml5:amd64 (5.15.0-0ubuntu1) ...
  2267. Selecting previously unselected package libkf5kontactinterface-data.
  2268. Preparing to unpack .../libkf5kontactinterface-data_15.08.2-0ubuntu1_all.deb ...
  2269. Unpacking libkf5kontactinterface-data (15.08.2-0ubuntu1) ...
  2270. Selecting previously unselected package libkf5kontactinterface5:amd64.
  2271. Preparing to unpack .../libkf5kontactinterface5_15.08.2-0ubuntu1_amd64.deb ...
  2272. Unpacking libkf5kontactinterface5:amd64 (15.08.2-0ubuntu1) ...
  2273. Selecting previously unselected package libkf5syndication5:amd64.
  2274. Preparing to unpack .../libkf5syndication5_15.08.2-0ubuntu1_amd64.deb ...
  2275. Unpacking libkf5syndication5:amd64 (15.08.2-0ubuntu1) ...
  2276. Selecting previously unselected package akregator.
  2277. Preparing to unpack .../akregator_4%3a15.08.2-0ubuntu1_amd64.deb ...
  2278. Unpacking akregator (4:15.08.2-0ubuntu1) ...
  2279. Selecting previously unselected package amarok-common.
  2280. Preparing to unpack .../amarok-common_2%3a2.8.0-0ubuntu6_all.deb ...
  2281. Unpacking amarok-common (2:2.8.0-0ubuntu6) ...
  2282. Selecting previously unselected package amarok-utils.
  2283. Preparing to unpack .../amarok-utils_2%3a2.8.0-0ubuntu6_amd64.deb ...
  2284. Unpacking amarok-utils (2:2.8.0-0ubuntu6) ...
  2285. Selecting previously unselected package oxygen-icon-theme.
  2286. Preparing to unpack .../oxygen-icon-theme_4%3a15.04.2-0ubuntu1_all.deb ...
  2287. Unpacking oxygen-icon-theme (4:15.04.2-0ubuntu1) ...
  2288. Selecting previously unselected package breeze-icon-theme.
  2289. Preparing to unpack .../breeze-icon-theme_4%3a5.4.2-0ubuntu2_amd64.deb ...
  2290. Unpacking breeze-icon-theme (4:5.4.2-0ubuntu2) ...
  2291. Selecting previously unselected package kde-runtime-data.
  2292. Preparing to unpack .../kde-runtime-data_4%3a15.08.2-0ubuntu1_all.deb ...
  2293. Unpacking kde-runtime-data (4:15.08.2-0ubuntu1) ...
  2294. Selecting previously unselected package libkf5style5:amd64.
  2295. Preparing to unpack .../libkf5style5_5.15.0-0ubuntu1_amd64.deb ...
  2296. Unpacking libkf5style5:amd64 (5.15.0-0ubuntu1) ...
  2297. Selecting previously unselected package kde-style-breeze.
  2298. Preparing to unpack .../kde-style-breeze_4%3a5.4.2-0ubuntu2_amd64.deb ...
  2299. Unpacking kde-style-breeze (4:5.4.2-0ubuntu2) ...
  2300. Selecting previously unselected package libdlrestrictions1.
  2301. Preparing to unpack .../libdlrestrictions1_0.15.19ubuntu1_amd64.deb ...
  2302. Unpacking libdlrestrictions1 (0.15.19ubuntu1) ...
  2303. Selecting previously unselected package libkdecore5.
  2304. Preparing to unpack .../libkdecore5_4%3a4.14.13-0ubuntu1_amd64.deb ...
  2305. Unpacking libkdecore5 (4:4.14.13-0ubuntu1) ...
  2306. Selecting previously unselected package libattica0.4:amd64.
  2307. Preparing to unpack .../libattica0.4_0.4.2-2_amd64.deb ...
  2308. Unpacking libattica0.4:amd64 (0.4.2-2) ...
  2309. Selecting previously unselected package libkdeui5.
  2310. Preparing to unpack .../libkdeui5_4%3a4.14.13-0ubuntu1_amd64.deb ...
  2311. Unpacking libkdeui5 (4:4.14.13-0ubuntu1) ...
  2312. Selecting previously unselected package kde-style-breeze-qt4.
  2313. Preparing to unpack .../kde-style-breeze-qt4_4%3a5.4.2-0ubuntu2_amd64.deb ...
  2314. Unpacking kde-style-breeze-qt4 (4:5.4.2-0ubuntu2) ...
  2315. Selecting previously unselected package kate-data.
  2316. Preparing to unpack .../kate-data_4%3a4.14.3-0ubuntu4_all.deb ...
  2317. Unpacking kate-data (4:4.14.3-0ubuntu4) ...
  2318. Selecting previously unselected package libkcmutils4.
  2319. Preparing to unpack .../libkcmutils4_4%3a4.14.13-0ubuntu1_amd64.deb ...
  2320. Unpacking libkcmutils4 (4:4.14.13-0ubuntu1) ...
  2321. Selecting previously unselected package libsolid4.
  2322. Preparing to unpack .../libsolid4_4%3a4.14.13-0ubuntu1_amd64.deb ...
  2323. Unpacking libsolid4 (4:4.14.13-0ubuntu1) ...
  2324. Selecting previously unselected package libstreams0v5.
  2325. Preparing to unpack .../libstreams0v5_0.7.8-1ubuntu5_amd64.deb ...
  2326. Unpacking libstreams0v5 (0.7.8-1ubuntu5) ...
  2327. Selecting previously unselected package libstreamanalyzer0v5.
  2328. Preparing to unpack .../libstreamanalyzer0v5_0.7.8-1ubuntu5_amd64.deb ...
  2329. Unpacking libstreamanalyzer0v5 (0.7.8-1ubuntu5) ...
  2330. Selecting previously unselected package libkio5.
  2331. Preparing to unpack .../libkio5_4%3a4.14.13-0ubuntu1_amd64.deb ...
  2332. Unpacking libkio5 (4:4.14.13-0ubuntu1) ...
  2333. Selecting previously unselected package libknewstuff3-4.
  2334. Preparing to unpack .../libknewstuff3-4_4%3a4.14.13-0ubuntu1_amd64.deb ...
  2335. Unpacking libknewstuff3-4 (4:4.14.13-0ubuntu1) ...
  2336. Selecting previously unselected package libkparts4.
  2337. Preparing to unpack .../libkparts4_4%3a4.14.13-0ubuntu1_amd64.deb ...
  2338. Unpacking libkparts4 (4:4.14.13-0ubuntu1) ...
  2339. Selecting previously unselected package libktexteditor4.
  2340. Preparing to unpack .../libktexteditor4_4%3a4.14.13-0ubuntu1_amd64.deb ...
  2341. Unpacking libktexteditor4 (4:4.14.13-0ubuntu1) ...
  2342. Selecting previously unselected package libkatepartinterfaces4.
  2343. Preparing to unpack .../libkatepartinterfaces4_4%3a4.14.3-0ubuntu4_amd64.deb ...
  2344. Unpacking libkatepartinterfaces4 (4:4.14.3-0ubuntu4) ...
  2345. Selecting previously unselected package katepart.
  2346. Preparing to unpack .../katepart_4%3a4.14.3-0ubuntu4_amd64.deb ...
  2347. Unpacking katepart (4:4.14.3-0ubuntu4) ...
  2348. Selecting previously unselected package libkjsapi4.
  2349. Preparing to unpack .../libkjsapi4_4%3a4.14.13-0ubuntu1_amd64.deb ...
  2350. Unpacking libkjsapi4 (4:4.14.13-0ubuntu1) ...
  2351. Selecting previously unselected package libkjsembed4.
  2352. Preparing to unpack .../libkjsembed4_4%3a4.14.13-0ubuntu1_amd64.deb ...
  2353. Unpacking libkjsembed4 (4:4.14.13-0ubuntu1) ...
  2354. Selecting previously unselected package libkrosscore4.
  2355. Preparing to unpack .../libkrosscore4_4%3a4.14.13-0ubuntu1_amd64.deb ...
  2356. Unpacking libkrosscore4 (4:4.14.13-0ubuntu1) ...
  2357. Selecting previously unselected package kdelibs-bin.
  2358. Preparing to unpack .../kdelibs-bin_4%3a4.14.13-0ubuntu1_amd64.deb ...
  2359. Unpacking kdelibs-bin (4:4.14.13-0ubuntu1) ...
  2360. Selecting previously unselected package kdelibs5-data.
  2361. Preparing to unpack .../kdelibs5-data_4%3a4.14.13-0ubuntu1_all.deb ...
  2362. Unpacking kdelibs5-data (4:4.14.13-0ubuntu1) ...
  2363. Selecting previously unselected package sgml-data.
  2364. Preparing to unpack .../sgml-data_2.0.10_all.deb ...
  2365. Unpacking sgml-data (2.0.10) ...
  2366. Selecting previously unselected package docbook-xml.
  2367. Preparing to unpack .../docbook-xml_4.5-7.3_all.deb ...
  2368. Unpacking docbook-xml (4.5-7.3) ...
  2369. Selecting previously unselected package docbook-xsl.
  2370. Preparing to unpack .../docbook-xsl_1.78.1+dfsg-1_all.deb ...
  2371. Unpacking docbook-xsl (1.78.1+dfsg-1) ...
  2372. Selecting previously unselected package libxml2-utils.
  2373. Preparing to unpack .../libxml2-utils_2.9.2+zdfsg1-4ubuntu0.2_amd64.deb ...
  2374. Unpacking libxml2-utils (2.9.2+zdfsg1-4ubuntu0.2) ...
  2375. Selecting previously unselected package kdoctools.
  2376. Preparing to unpack .../kdoctools_4%3a4.14.13-0ubuntu1_amd64.deb ...
  2377. Unpacking kdoctools (4:4.14.13-0ubuntu1) ...
  2378. Selecting previously unselected package libkpty4.
  2379. Preparing to unpack .../libkpty4_4%3a4.14.13-0ubuntu1_amd64.deb ...
  2380. Unpacking libkpty4 (4:4.14.13-0ubuntu1) ...
  2381. Selecting previously unselected package libqt4-qt3support:amd64.
  2382. Preparing to unpack .../libqt4-qt3support_4%3a4.8.6+git64-g5dc8b2b+dfsg-3~ubuntu8_amd64.deb ...
  2383. Unpacking libqt4-qt3support:amd64 (4:4.8.6+git64-g5dc8b2b+dfsg-3~ubuntu8) ...
  2384. Selecting previously unselected package libkde3support4.
  2385. Preparing to unpack .../libkde3support4_4%3a4.14.13-0ubuntu1_amd64.deb ...
  2386. Unpacking libkde3support4 (4:4.14.13-0ubuntu1) ...
  2387. Selecting previously unselected package libkdewebkit5.
  2388. Preparing to unpack .../libkdewebkit5_4%3a4.14.13-0ubuntu1_amd64.deb ...
  2389. Unpacking libkdewebkit5 (4:4.14.13-0ubuntu1) ...
  2390. Selecting previously unselected package libkemoticons4.
  2391. Preparing to unpack .../libkemoticons4_4%3a4.14.13-0ubuntu1_amd64.deb ...
  2392. Unpacking libkemoticons4 (4:4.14.13-0ubuntu1) ...
  2393. Selecting previously unselected package libkfile4.
  2394. Preparing to unpack .../libkfile4_4%3a4.14.13-0ubuntu1_amd64.deb ...
  2395. Unpacking libkfile4 (4:4.14.13-0ubuntu1) ...
  2396. Selecting previously unselected package libkhtml5.
  2397. Preparing to unpack .../libkhtml5_4%3a4.14.13-0ubuntu1_amd64.deb ...
  2398. Unpacking libkhtml5 (4:4.14.13-0ubuntu1) ...
  2399. Selecting previously unselected package libkntlm4.
  2400. Preparing to unpack .../libkntlm4_4%3a4.14.13-0ubuntu1_amd64.deb ...
  2401. Unpacking libkntlm4 (4:4.14.13-0ubuntu1) ...
  2402. Selecting previously unselected package libpolkit-qt-1-1.
  2403. Preparing to unpack .../libpolkit-qt-1-1_0.112.0-0ubuntu4_amd64.deb ...
  2404. Unpacking libpolkit-qt-1-1 (0.112.0-0ubuntu4) ...
  2405. Selecting previously unselected package kdelibs5-plugins.
  2406. Preparing to unpack .../kdelibs5-plugins_4%3a4.14.13-0ubuntu1_amd64.deb ...
  2407. Unpacking kdelibs5-plugins (4:4.14.13-0ubuntu1) ...
  2408. Selecting previously unselected package libkdnssd4.
  2409. Preparing to unpack .../libkdnssd4_4%3a4.14.13-0ubuntu1_amd64.deb ...
  2410. Unpacking libkdnssd4 (4:4.14.13-0ubuntu1) ...
  2411. Selecting previously unselected package libqca2v5:amd64.
  2412. Preparing to unpack .../libqca2v5_2.1.0-0ubuntu10_amd64.deb ...
  2413. Unpacking libqca2v5:amd64 (2.1.0-0ubuntu10) ...
  2414. Selecting previously unselected package libthreadweaver4.
  2415. Preparing to unpack .../libthreadweaver4_4%3a4.14.13-0ubuntu1_amd64.deb ...
  2416. Unpacking libthreadweaver4 (4:4.14.13-0ubuntu1) ...
  2417. Selecting previously unselected package libplasma3.
  2418. Preparing to unpack .../libplasma3_4%3a4.14.13-0ubuntu1_amd64.deb ...
  2419. Unpacking libplasma3 (4:4.14.13-0ubuntu1) ...
  2420. Selecting previously unselected package plasma-scriptengine-javascript.
  2421. Preparing to unpack .../plasma-scriptengine-javascript_4%3a15.08.2-0ubuntu1_amd64.deb ...
  2422. Unpacking plasma-scriptengine-javascript (4:15.08.2-0ubuntu1) ...
  2423. Selecting previously unselected package libkactivities6.
  2424. Preparing to unpack .../libkactivities6_4%3a4.13.3-0ubuntu6_amd64.deb ...
  2425. Unpacking libkactivities6 (4:4.13.3-0ubuntu6) ...
  2426. Selecting previously unselected package libkdeclarative5.
  2427. Preparing to unpack .../libkdeclarative5_4%3a4.14.13-0ubuntu1_amd64.deb ...
  2428. Unpacking libkdeclarative5 (4:4.14.13-0ubuntu1) ...
  2429. Selecting previously unselected package libkdesu5.
  2430. Preparing to unpack .../libkdesu5_4%3a4.14.13-0ubuntu1_amd64.deb ...
  2431. Unpacking libkdesu5 (4:4.14.13-0ubuntu1) ...
  2432. Selecting previously unselected package libkmediaplayer4.
  2433. Preparing to unpack .../libkmediaplayer4_4%3a4.14.13-0ubuntu1_amd64.deb ...
  2434. Unpacking libkmediaplayer4 (4:4.14.13-0ubuntu1) ...
  2435. Selecting previously unselected package libknotifyconfig4.
  2436. Preparing to unpack .../libknotifyconfig4_4%3a4.14.13-0ubuntu1_amd64.deb ...
  2437. Unpacking libknotifyconfig4 (4:4.14.13-0ubuntu1) ...
  2438. Selecting previously unselected package libkxmlrpcclient4.
  2439. Preparing to unpack .../libkxmlrpcclient4_4%3a4.14.10-1ubuntu2_amd64.deb ...
  2440. Unpacking libkxmlrpcclient4 (4:4.14.10-1ubuntu2) ...
  2441. Selecting previously unselected package ntrack-module-libnl-0.
  2442. Preparing to unpack .../ntrack-module-libnl-0_016-1.3_amd64.deb ...
  2443. Unpacking ntrack-module-libnl-0 (016-1.3) ...
  2444. Selecting previously unselected package libntrack0.
  2445. Preparing to unpack .../libntrack0_016-1.3_amd64.deb ...
  2446. Unpacking libntrack0 (016-1.3) ...
  2447. Selecting previously unselected package libntrack-qt4-1.
  2448. Preparing to unpack .../libntrack-qt4-1_016-1.3_amd64.deb ...
  2449. Unpacking libntrack-qt4-1 (016-1.3) ...
  2450. Selecting previously unselected package phonon:amd64.
  2451. Preparing to unpack .../phonon_4%3a4.8.3-0ubuntu2_amd64.deb ...
  2452. Unpacking phonon:amd64 (4:4.8.3-0ubuntu2) ...
  2453. Selecting previously unselected package kde-runtime.
  2454. Preparing to unpack .../kde-runtime_4%3a15.08.2-0ubuntu1_amd64.deb ...
  2455. Unpacking kde-runtime (4:15.08.2-0ubuntu1) ...
  2456. Selecting previously unselected package liblastfm1:amd64.
  2457. Preparing to unpack .../liblastfm1_1.0.8-3_amd64.deb ...
  2458. Unpacking liblastfm1:amd64 (1.0.8-3) ...
  2459. Selecting previously unselected package libloudmouth1-0.
  2460. Preparing to unpack .../libloudmouth1-0_1.4.3-12.1_amd64.deb ...
  2461. Unpacking libloudmouth1-0 (1.4.3-12.1) ...
  2462. Selecting previously unselected package libmygpo-qt1.
  2463. Preparing to unpack .../libmygpo-qt1_1.0.7-0ubuntu2_amd64.deb ...
  2464. Unpacking libmygpo-qt1 (1.0.7-0ubuntu2) ...
  2465. Selecting previously unselected package libtag-extras1.
  2466. Preparing to unpack .../libtag-extras1_1.0.1-3build1_amd64.deb ...
  2467. Unpacking libtag-extras1 (1.0.1-3build1) ...
  2468. Selecting previously unselected package amarok.
  2469. Preparing to unpack .../amarok_2%3a2.8.0-0ubuntu6_amd64.deb ...
  2470. Unpacking amarok (2:2.8.0-0ubuntu6) ...
  2471. Preparing to unpack .../python3-apport_2.19.1-0ubuntu5_all.deb ...
  2472. Unpacking python3-apport (2.19.1-0ubuntu5) over (2.19.1-0ubuntu3) ...
  2473. Selecting previously unselected package libqt5designer5:amd64.
  2474. Preparing to unpack .../libqt5designer5_5.4.2-3_amd64.deb ...
  2475. Unpacking libqt5designer5:amd64 (5.4.2-3) ...
  2476. Selecting previously unselected package libqt5clucene5:amd64.
  2477. Preparing to unpack .../libqt5clucene5_5.4.2-3_amd64.deb ...
  2478. Unpacking libqt5clucene5:amd64 (5.4.2-3) ...
  2479. Selecting previously unselected package libqt5help5:amd64.
  2480. Preparing to unpack .../libqt5help5_5.4.2-3_amd64.deb ...
  2481. Unpacking libqt5help5:amd64 (5.4.2-3) ...
  2482. Selecting previously unselected package python3-sip.
  2483. Preparing to unpack .../python3-sip_4.16.9+dfsg-1build1_amd64.deb ...
  2484. Unpacking python3-sip (4.16.9+dfsg-1build1) ...
  2485. Selecting previously unselected package python3-pyqt5.
  2486. Preparing to unpack .../python3-pyqt5_5.4.2+dfsg-1build3_amd64.deb ...
  2487. Unpacking python3-pyqt5 (5.4.2+dfsg-1build3) ...
  2488. Selecting previously unselected package libkf5pty-data.
  2489. Preparing to unpack .../libkf5pty-data_5.15.0-0ubuntu1_all.deb ...
  2490. Unpacking libkf5pty-data (5.15.0-0ubuntu1) ...
  2491. Selecting previously unselected package libkf5pty5:amd64.
  2492. Preparing to unpack .../libkf5pty5_5.15.0-0ubuntu1_amd64.deb ...
  2493. Unpacking libkf5pty5:amd64 (5.15.0-0ubuntu1) ...
  2494. Selecting previously unselected package konsole-kpart.
  2495. Preparing to unpack .../konsole-kpart_4%3a15.08.2-0ubuntu2_amd64.deb ...
  2496. Unpacking konsole-kpart (4:15.08.2-0ubuntu2) ...
  2497. Selecting previously unselected package konsole.
  2498. Preparing to unpack .../konsole_4%3a15.08.2-0ubuntu2_amd64.deb ...
  2499. Unpacking konsole (4:15.08.2-0ubuntu2) ...
  2500. Selecting previously unselected package apport-kde.
  2501. Preparing to unpack .../apport-kde_2.19.1-0ubuntu5_all.deb ...
  2502. Unpacking apport-kde (2.19.1-0ubuntu5) ...
  2503. Selecting previously unselected package python3-pyqt4.
  2504. Preparing to unpack .../python3-pyqt4_4.11.4+dfsg-1build3_amd64.deb ...
  2505. Unpacking python3-pyqt4 (4.11.4+dfsg-1build3) ...
  2506. Selecting previously unselected package libkidletime4.
  2507. Preparing to unpack .../libkidletime4_4%3a4.14.13-0ubuntu1_amd64.deb ...
  2508. Unpacking libkidletime4 (4:4.14.13-0ubuntu1) ...
  2509. Selecting previously unselected package libknewstuff2-4.
  2510. Preparing to unpack .../libknewstuff2-4_4%3a4.14.13-0ubuntu1_amd64.deb ...
  2511. Unpacking libknewstuff2-4 (4:4.14.13-0ubuntu1) ...
  2512. Selecting previously unselected package libkprintutils4.
  2513. Preparing to unpack .../libkprintutils4_4%3a4.14.13-0ubuntu1_amd64.deb ...
  2514. Unpacking libkprintutils4 (4:4.14.13-0ubuntu1) ...
  2515. Selecting previously unselected package libpython3.5:amd64.
  2516. Preparing to unpack .../libpython3.5_3.5.0-3_amd64.deb ...
  2517. Unpacking libpython3.5:amd64 (3.5.0-3) ...
  2518. Selecting previously unselected package python3-pykde4.
  2519. Preparing to unpack .../python3-pykde4_4%3a4.14.2-0ubuntu4_amd64.deb ...
  2520. Unpacking python3-pykde4 (4:4.14.2-0ubuntu4) ...
  2521. Selecting previously unselected package kdesudo.
  2522. Preparing to unpack .../kdesudo_3.4.2.4+repack-2ubuntu4_amd64.deb ...
  2523. Unpacking kdesudo (3.4.2.4+repack-2ubuntu4) ...
  2524. Selecting previously unselected package polkit-kde-agent-1.
  2525. Preparing to unpack .../polkit-kde-agent-1_4%3a5.4.2-0ubuntu1_amd64.deb ...
  2526. Unpacking polkit-kde-agent-1 (4:5.4.2-0ubuntu1) ...
  2527. Selecting previously unselected package libqapt3.
  2528. Preparing to unpack .../libqapt3_3.0.1-0ubuntu1.1_amd64.deb ...
  2529. Unpacking libqapt3 (3.0.1-0ubuntu1.1) ...
  2530. Selecting previously unselected package libqapt3-runtime.
  2531. Preparing to unpack .../libqapt3-runtime_3.0.1-0ubuntu1.1_amd64.deb ...
  2532. Unpacking libqapt3-runtime (3.0.1-0ubuntu1.1) ...
  2533. Selecting previously unselected package qapt-batch.
  2534. Preparing to unpack .../qapt-batch_3.0.1-0ubuntu1.1_amd64.deb ...
  2535. Unpacking qapt-batch (3.0.1-0ubuntu1.1) ...
  2536. Preparing to unpack .../software-properties-common_0.96.13.1_all.deb ...
  2537. Unpacking software-properties-common (0.96.13.1) over (0.96.13) ...
  2538. Preparing to unpack .../software-properties-gtk_0.96.13.1_all.deb ...
  2539. Unpacking software-properties-gtk (0.96.13.1) over (0.96.13) ...
  2540. Preparing to unpack .../python3-software-properties_0.96.13.1_all.deb ...
  2541. Unpacking python3-software-properties (0.96.13.1) over (0.96.13) ...
  2542. Selecting previously unselected package software-properties-kde.
  2543. Preparing to unpack .../software-properties-kde_0.96.13.1_all.deb ...
  2544. Unpacking software-properties-kde (0.96.13.1) ...
  2545. Selecting previously unselected package apturl-kde.
  2546. Preparing to unpack .../apturl-kde_0.5.2ubuntu9_amd64.deb ...
  2547. Unpacking apturl-kde (0.5.2ubuntu9) ...
  2548. Selecting previously unselected package ark.
  2549. Preparing to unpack .../ark_4%3a15.08.2-0ubuntu1_amd64.deb ...
  2550. Unpacking ark (4:15.08.2-0ubuntu1) ...
  2551. Selecting previously unselected package libakonadiprotocolinternals1.
  2552. Preparing to unpack .../libakonadiprotocolinternals1_1.13.0-8ubuntu1_amd64.deb ...
  2553. Unpacking libakonadiprotocolinternals1 (1.13.0-8ubuntu1) ...
  2554. Selecting previously unselected package libakonadi-kde4.
  2555. Preparing to unpack .../libakonadi-kde4_4%3a4.14.10-1ubuntu2_amd64.deb ...
  2556. Unpacking libakonadi-kde4 (4:4.14.10-1ubuntu2) ...
  2557. Selecting previously unselected package libkmime4.
  2558. Preparing to unpack .../libkmime4_4%3a4.14.10-1ubuntu2_amd64.deb ...
  2559. Unpacking libkmime4 (4:4.14.10-1ubuntu2) ...
  2560. Selecting previously unselected package libakonadi-kmime4.
  2561. Preparing to unpack .../libakonadi-kmime4_4%3a4.14.10-1ubuntu2_amd64.deb ...
  2562. Unpacking libakonadi-kmime4 (4:4.14.10-1ubuntu2) ...
  2563. Selecting previously unselected package libbaloocore4.
  2564. Preparing to unpack .../libbaloocore4_4%3a4.14.3-0ubuntu5_amd64.deb ...
  2565. Unpacking libbaloocore4 (4:4.14.3-0ubuntu5) ...
  2566. Selecting previously unselected package libbalooxapian4.
  2567. Preparing to unpack .../libbalooxapian4_4%3a4.14.3-0ubuntu5_amd64.deb ...
  2568. Unpacking libbalooxapian4 (4:4.14.3-0ubuntu5) ...
  2569. Selecting previously unselected package libbaloofiles4.
  2570. Preparing to unpack .../libbaloofiles4_4%3a4.14.3-0ubuntu5_amd64.deb ...
  2571. Unpacking libbaloofiles4 (4:4.14.3-0ubuntu5) ...
  2572. Selecting previously unselected package libkldap4.
  2573. Preparing to unpack .../libkldap4_4%3a4.14.10-1ubuntu2_amd64.deb ...
  2574. Unpacking libkldap4 (4:4.14.10-1ubuntu2) ...
  2575. Selecting previously unselected package libkresources4.
  2576. Preparing to unpack .../libkresources4_4%3a4.14.10-1ubuntu2_amd64.deb ...
  2577. Unpacking libkresources4 (4:4.14.10-1ubuntu2) ...
  2578. Selecting previously unselected package libkabc4.
  2579. Preparing to unpack .../libkabc4_4%3a4.14.10-1ubuntu2_amd64.deb ...
  2580. Unpacking libkabc4 (4:4.14.10-1ubuntu2) ...
  2581. Selecting previously unselected package libkcalcore4.
  2582. Preparing to unpack .../libkcalcore4_4%3a4.14.10-1ubuntu2_amd64.deb ...
  2583. Unpacking libkcalcore4 (4:4.14.10-1ubuntu2) ...
  2584. Selecting previously unselected package libzip4:amd64.
  2585. Preparing to unpack .../libzip4_1.0.1-0ubuntu1_amd64.deb ...
  2586. Unpacking libzip4:amd64 (1.0.1-0ubuntu1) ...
  2587. Selecting previously unselected package libepub0.
  2588. Preparing to unpack .../libepub0_0.2.2-4build1_amd64.deb ...
  2589. Unpacking libepub0 (0.2.2-4build1) ...
  2590. Selecting previously unselected package libpoppler-qt4-4:amd64.
  2591. Preparing to unpack .../libpoppler-qt4-4_0.33.0-0ubuntu3_amd64.deb ...
  2592. Unpacking libpoppler-qt4-4:amd64 (0.33.0-0ubuntu3) ...
  2593. Selecting previously unselected package libqmobipocket1.
  2594. Preparing to unpack .../libqmobipocket1_4%3a15.08.2-0ubuntu1_amd64.deb ...
  2595. Unpacking libqmobipocket1 (4:15.08.2-0ubuntu1) ...
  2596. Selecting previously unselected package libkfilemetadata4.
  2597. Preparing to unpack .../libkfilemetadata4_4%3a4.14.2-0ubuntu2_amd64.deb ...
  2598. Unpacking libkfilemetadata4 (4:4.14.2-0ubuntu2) ...
  2599. Selecting previously unselected package libkpimutils4.
  2600. Preparing to unpack .../libkpimutils4_4%3a4.14.10-1ubuntu2_amd64.deb ...
  2601. Unpacking libkpimutils4 (4:4.14.10-1ubuntu2) ...
  2602. Selecting previously unselected package baloo-utils.
  2603. Preparing to unpack .../baloo-utils_4%3a4.14.3-0ubuntu5_amd64.deb ...
  2604. Unpacking baloo-utils (4:4.14.3-0ubuntu5) ...
  2605. Selecting previously unselected package libopenobex1.
  2606. Preparing to unpack .../libopenobex1_1.5-3_amd64.deb ...
  2607. Unpacking libopenobex1 (1.5-3) ...
  2608. Selecting previously unselected package obex-data-server.
  2609. Preparing to unpack .../obex-data-server_0.4.6-0ubuntu2_amd64.deb ...
  2610. Unpacking obex-data-server (0.4.6-0ubuntu2) ...
  2611. Selecting previously unselected package libkf5bluezqt-data.
  2612. Preparing to unpack .../libkf5bluezqt-data_5.15.0-0ubuntu1_all.deb ...
  2613. Unpacking libkf5bluezqt-data (5.15.0-0ubuntu1) ...
  2614. Selecting previously unselected package libkf5bluezqt6:amd64.
  2615. Preparing to unpack .../libkf5bluezqt6_5.15.0-0ubuntu1_amd64.deb ...
  2616. Unpacking libkf5bluezqt6:amd64 (5.15.0-0ubuntu1) ...
  2617. Selecting previously unselected package qml-module-org-kde-bluezqt:amd64.
  2618. Preparing to unpack .../qml-module-org-kde-bluezqt_5.15.0-0ubuntu1_amd64.deb ...
  2619. Unpacking qml-module-org-kde-bluezqt:amd64 (5.15.0-0ubuntu1) ...
  2620. Selecting previously unselected package bluedevil.
  2621. Preparing to unpack .../bluedevil_4%3a5.4.2-0ubuntu1_amd64.deb ...
  2622. Unpacking bluedevil (4:5.4.2-0ubuntu1) ...
  2623. Selecting previously unselected package catdoc.
  2624. Preparing to unpack .../catdoc_0.94.4-1.1_amd64.deb ...
  2625. Unpacking catdoc (0.94.4-1.1) ...
  2626. Selecting previously unselected package cdparanoia.
  2627. Preparing to unpack .../cdparanoia_3.10.2+debian-11_amd64.deb ...
  2628. Unpacking cdparanoia (3.10.2+debian-11) ...
  2629. Selecting previously unselected package debconf-kde-data.
  2630. Preparing to unpack .../debconf-kde-data_1.0.2-0ubuntu1_all.deb ...
  2631. Unpacking debconf-kde-data (1.0.2-0ubuntu1) ...
  2632. Selecting previously unselected package libatk-wrapper-java.
  2633. Preparing to unpack .../libatk-wrapper-java_0.33.3-3_all.deb ...
  2634. Unpacking libatk-wrapper-java (0.33.3-3) ...
  2635. Selecting previously unselected package libatk-wrapper-java-jni:amd64.
  2636. Preparing to unpack .../libatk-wrapper-java-jni_0.33.3-3_amd64.deb ...
  2637. Unpacking libatk-wrapper-java-jni:amd64 (0.33.3-3) ...
  2638. Selecting previously unselected package openjdk-7-jre:amd64.
  2639. Preparing to unpack .../openjdk-7-jre_7u91-2.6.3-0ubuntu0.15.10.1_amd64.deb ...
  2640. Unpacking openjdk-7-jre:amd64 (7u91-2.6.3-0ubuntu0.15.10.1) ...
  2641. Selecting previously unselected package default-jre.
  2642. Preparing to unpack .../default-jre_2%3a1.7-52_amd64.deb ...
  2643. Unpacking default-jre (2:1.7-52) ...
  2644. Selecting previously unselected package libkf5balooengine5.
  2645. Preparing to unpack .../libkf5balooengine5_5.15.0a-0ubuntu1_amd64.deb ...
  2646. Unpacking libkf5balooengine5 (5.15.0a-0ubuntu1) ...
  2647. Selecting previously unselected package libkf5filemetadata-data.
  2648. Preparing to unpack .../libkf5filemetadata-data_5.15.0-0ubuntu1_all.deb ...
  2649. Unpacking libkf5filemetadata-data (5.15.0-0ubuntu1) ...
  2650. Selecting previously unselected package libkf5filemetadata3:amd64.
  2651. Preparing to unpack .../libkf5filemetadata3_5.15.0-0ubuntu1_amd64.deb ...
  2652. Unpacking libkf5filemetadata3:amd64 (5.15.0-0ubuntu1) ...
  2653. Selecting previously unselected package libkf5baloo5.
  2654. Preparing to unpack .../libkf5baloo5_5.15.0a-0ubuntu1_amd64.deb ...
  2655. Unpacking libkf5baloo5 (5.15.0a-0ubuntu1) ...
  2656. Selecting previously unselected package libkf5idletime5:amd64.
  2657. Preparing to unpack .../libkf5idletime5_5.15.0-0ubuntu1_amd64.deb ...
  2658. Unpacking libkf5idletime5:amd64 (5.15.0-0ubuntu1) ...
  2659. Selecting previously unselected package baloo-kf5.
  2660. Preparing to unpack .../baloo-kf5_5.15.0a-0ubuntu1_amd64.deb ...
  2661. Unpacking baloo-kf5 (5.15.0a-0ubuntu1) ...
  2662. Selecting previously unselected package libkf5baloowidgets-bin.
  2663. Preparing to unpack .../libkf5baloowidgets-bin_4%3a15.08.2-0ubuntu1_amd64.deb ...
  2664. Unpacking libkf5baloowidgets-bin (4:15.08.2-0ubuntu1) ...
  2665. Selecting previously unselected package libdolphinvcs5:amd64.
  2666. Preparing to unpack .../libdolphinvcs5_4%3a15.08.2-0ubuntu1_amd64.deb ...
  2667. Unpacking libdolphinvcs5:amd64 (4:15.08.2-0ubuntu1) ...
  2668. Selecting previously unselected package libkf5baloowidgets5:amd64.
  2669. Preparing to unpack .../libkf5baloowidgets5_4%3a15.08.2-0ubuntu1_amd64.deb ...
  2670. Unpacking libkf5baloowidgets5:amd64 (4:15.08.2-0ubuntu1) ...
  2671. Selecting previously unselected package dolphin.
  2672. Preparing to unpack .../dolphin_4%3a15.08.2-0ubuntu1_amd64.deb ...
  2673. Unpacking dolphin (4:15.08.2-0ubuntu1) ...
  2674. Selecting previously unselected package dragonplayer.
  2675. Preparing to unpack .../dragonplayer_4%3a15.08.2-0ubuntu1_amd64.deb ...
  2676. Unpacking dragonplayer (4:15.08.2-0ubuntu1) ...
  2677. Selecting previously unselected package fonts-dejavu-extra.
  2678. Preparing to unpack .../fonts-dejavu-extra_2.35-1_all.deb ...
  2679. Unpacking fonts-dejavu-extra (2.35-1) ...
  2680. Selecting previously unselected package fonts-oxygen.
  2681. Preparing to unpack .../fonts-oxygen_4%3a5.4.2-0ubuntu1_all.deb ...
  2682. Unpacking fonts-oxygen (4:5.4.2-0ubuntu1) ...
  2683. Selecting previously unselected package ttf-oxygen-font-family.
  2684. Preparing to unpack .../ttf-oxygen-font-family_4%3a5.4.2-0ubuntu1_all.deb ...
  2685. Unpacking ttf-oxygen-font-family (4:5.4.2-0ubuntu1) ...
  2686. Selecting previously unselected package frameworkintegration.
  2687. Preparing to unpack .../frameworkintegration_5.15.0-0ubuntu1_amd64.deb ...
  2688. Unpacking frameworkintegration (5.15.0-0ubuntu1) ...
  2689. Selecting previously unselected package libfreerdp-rail1.1:amd64.
  2690. Preparing to unpack .../libfreerdp-rail1.1_1.1.0~git20140921.1.440916e+dfsg1-5ubuntu1_amd64.deb ...
  2691. Unpacking libfreerdp-rail1.1:amd64 (1.1.0~git20140921.1.440916e+dfsg1-5ubuntu1) ...
  2692. Selecting previously unselected package libxfreerdp-client1.1:amd64.
  2693. Preparing to unpack .../libxfreerdp-client1.1_1.1.0~git20140921.1.440916e+dfsg1-5ubuntu1_amd64.deb ...
  2694. Unpacking libxfreerdp-client1.1:amd64 (1.1.0~git20140921.1.440916e+dfsg1-5ubuntu1) ...
  2695. Selecting previously unselected package freerdp-x11.
  2696. Preparing to unpack .../freerdp-x11_1.1.0~git20140921.1.440916e+dfsg1-5ubuntu1_amd64.deb ...
  2697. Unpacking freerdp-x11 (1.1.0~git20140921.1.440916e+dfsg1-5ubuntu1) ...
  2698. Selecting previously unselected package scdaemon.
  2699. Preparing to unpack .../scdaemon_2.0.28-3ubuntu1_amd64.deb ...
  2700. Unpacking scdaemon (2.0.28-3ubuntu1) ...
  2701. Selecting previously unselected package gpgsm.
  2702. Preparing to unpack .../gpgsm_2.0.28-3ubuntu1_amd64.deb ...
  2703. Unpacking gpgsm (2.0.28-3ubuntu1) ...
  2704. Selecting previously unselected package gstreamer-qapt.
  2705. Preparing to unpack .../gstreamer-qapt_3.0.1-0ubuntu1.1_amd64.deb ...
  2706. Unpacking gstreamer-qapt (3.0.1-0ubuntu1.1) ...
  2707. Selecting previously unselected package gtk3-engines-oxygen:amd64.
  2708. Preparing to unpack .../gtk3-engines-oxygen_1.4.1-2ubuntu1_amd64.deb ...
  2709. Unpacking gtk3-engines-oxygen:amd64 (1.4.1-2ubuntu1) ...
  2710. Selecting previously unselected package libkf5activities5:amd64.
  2711. Preparing to unpack .../libkf5activities5_5.15.0-0ubuntu1_amd64.deb ...
  2712. Unpacking libkf5activities5:amd64 (5.15.0-0ubuntu1) ...
  2713. Selecting previously unselected package gwenview.
  2714. Preparing to unpack .../gwenview_4%3a15.08.2-0ubuntu1_amd64.deb ...
  2715. Unpacking gwenview (4:15.08.2-0ubuntu1) ...
  2716. Selecting previously unselected package libibus-qt1.
  2717. Preparing to unpack .../libibus-qt1_1.3.2-2build1_amd64.deb ...
  2718. Unpacking libibus-qt1 (1.3.2-2build1) ...
  2719. Selecting previously unselected package ibus-qt4.
  2720. Preparing to unpack .../ibus-qt4_1.3.2-2build1_amd64.deb ...
  2721. Unpacking ibus-qt4 (1.3.2-2build1) ...
  2722. Selecting previously unselected package icoutils.
  2723. Preparing to unpack .../icoutils_0.31.0-2_amd64.deb ...
  2724. Unpacking icoutils (0.31.0-2) ...
  2725. Selecting previously unselected package javascript-common.
  2726. Preparing to unpack .../javascript-common_11_all.deb ...
  2727. Unpacking javascript-common (11) ...
  2728. Selecting previously unselected package libflac++6v5:amd64.
  2729. Preparing to unpack .../libflac++6v5_1.3.1-4_amd64.deb ...
  2730. Unpacking libflac++6v5:amd64 (1.3.1-4) ...
  2731. Selecting previously unselected package libkcompactdisc4.
  2732. Preparing to unpack .../libkcompactdisc4_4%3a15.08.2-0ubuntu1_amd64.deb ...
  2733. Unpacking libkcompactdisc4 (4:15.08.2-0ubuntu1) ...
  2734. Selecting previously unselected package libmusicbrainz5cc2v5:amd64.
  2735. Preparing to unpack .../libmusicbrainz5cc2v5_5.1.0+git20150707-5_amd64.deb ...
  2736. Unpacking libmusicbrainz5cc2v5:amd64 (5.1.0+git20150707-5) ...
  2737. Selecting previously unselected package libkcddb4.
  2738. Preparing to unpack .../libkcddb4_4%3a15.08.2-0ubuntu1_amd64.deb ...
  2739. Unpacking libkcddb4 (4:15.08.2-0ubuntu1) ...
  2740. Selecting previously unselected package libk3b6.
  2741. Preparing to unpack .../libk3b6_2.0.3-0ubuntu3_amd64.deb ...
  2742. Unpacking libk3b6 (2.0.3-0ubuntu3) ...
  2743. Selecting previously unselected package k3b-data.
  2744. Preparing to unpack .../k3b-data_2.0.3-0ubuntu3_all.deb ...
  2745. Unpacking k3b-data (2.0.3-0ubuntu3) ...
  2746. Selecting previously unselected package cdrdao.
  2747. Preparing to unpack .../cdrdao_1%3a1.2.3-2_amd64.deb ...
  2748. Unpacking cdrdao (1:1.2.3-2) ...
  2749. Selecting previously unselected package k3b.
  2750. Preparing to unpack .../k3b_2.0.3-0ubuntu3_amd64.deb ...
  2751. Unpacking k3b (2.0.3-0ubuntu3) ...
  2752. Selecting previously unselected package qml-module-org-kde-kquickcontrols:amd64.
  2753. Preparing to unpack .../qml-module-org-kde-kquickcontrols_5.15.0-0ubuntu1_amd64.deb ...
  2754. Unpacking qml-module-org-kde-kquickcontrols:amd64 (5.15.0-0ubuntu1) ...
  2755. Selecting previously unselected package qml-module-org-kde-kquickcontrolsaddons:amd64.
  2756. Preparing to unpack .../qml-module-org-kde-kquickcontrolsaddons_5.15.0-0ubuntu1_amd64.deb ...
  2757. Unpacking qml-module-org-kde-kquickcontrolsaddons:amd64 (5.15.0-0ubuntu1) ...
  2758. Selecting previously unselected package libkf5plasma5:amd64.
  2759. Preparing to unpack .../libkf5plasma5_5.15.0-0ubuntu1_amd64.deb ...
  2760. Unpacking libkf5plasma5:amd64 (5.15.0-0ubuntu1) ...
  2761. Selecting previously unselected package libkf5plasmaquick5:amd64.
  2762. Preparing to unpack .../libkf5plasmaquick5_5.15.0-0ubuntu1_amd64.deb ...
  2763. Unpacking libkf5plasmaquick5:amd64 (5.15.0-0ubuntu1) ...
  2764. Selecting previously unselected package libxcb-composite0:amd64.
  2765. Preparing to unpack .../libxcb-composite0_1.11-0ubuntu1_amd64.deb ...
  2766. Unpacking libxcb-composite0:amd64 (1.11-0ubuntu1) ...
  2767. Selecting previously unselected package libxcb-damage0:amd64.
  2768. Preparing to unpack .../libxcb-damage0_1.11-0ubuntu1_amd64.deb ...
  2769. Unpacking libxcb-damage0:amd64 (1.11-0ubuntu1) ...
  2770. Selecting previously unselected package plasma-framework.
  2771. Preparing to unpack .../plasma-framework_5.15.0-0ubuntu1_amd64.deb ...
  2772. Unpacking plasma-framework (5.15.0-0ubuntu1) ...
  2773. Selecting previously unselected package qml-module-org-kde-activities:amd64.
  2774. Preparing to unpack .../qml-module-org-kde-activities_5.15.0-0ubuntu1_amd64.deb ...
  2775. Unpacking qml-module-org-kde-activities:amd64 (5.15.0-0ubuntu1) ...
  2776. Selecting previously unselected package kactivities.
  2777. Preparing to unpack .../kactivities_5.15.0-0ubuntu1_amd64.deb ...
  2778. Unpacking kactivities (5.15.0-0ubuntu1) ...
  2779. Selecting previously unselected package kaddressbook.
  2780. Preparing to unpack .../kaddressbook_4%3a15.08.2-0ubuntu1_amd64.deb ...
  2781. Unpacking kaddressbook (4:15.08.2-0ubuntu1) ...
  2782. Selecting previously unselected package kamera.
  2783. Preparing to unpack .../kamera_4%3a15.08.2-0ubuntu1_amd64.deb ...
  2784. Unpacking kamera (4:15.08.2-0ubuntu1) ...
  2785. Selecting previously unselected package kate5-data.
  2786. Preparing to unpack .../kate5-data_4%3a15.08.2-0ubuntu1_all.deb ...
  2787. Unpacking kate5-data (4:15.08.2-0ubuntu1) ...
  2788. Selecting previously unselected package ktexteditor-data.
  2789. Preparing to unpack .../ktexteditor-data_5.15.0-0ubuntu1_all.deb ...
  2790. Unpacking ktexteditor-data (5.15.0-0ubuntu1) ...
  2791. Selecting previously unselected package libjs-underscore.
  2792. Preparing to unpack .../libjs-underscore_1.7.0~dfsg-1ubuntu1_all.deb ...
  2793. Unpacking libjs-underscore (1.7.0~dfsg-1ubuntu1) ...
  2794. Selecting previously unselected package libkf5texteditor5-libjs-underscore.
  2795. Preparing to unpack .../libkf5texteditor5-libjs-underscore_5.15.0-0ubuntu1_amd64.deb ...
  2796. Unpacking libkf5texteditor5-libjs-underscore (5.15.0-0ubuntu1) ...
  2797. Selecting previously unselected package libgit2-22:amd64.
  2798. Preparing to unpack .../libgit2-22_0.22.2-2_amd64.deb ...
  2799. Unpacking libgit2-22:amd64 (0.22.2-2) ...
  2800. Selecting previously unselected package libkf5texteditor5:amd64.
  2801. Preparing to unpack .../libkf5texteditor5_5.15.0-0ubuntu1_amd64.deb ...
  2802. Unpacking libkf5texteditor5:amd64 (5.15.0-0ubuntu1) ...
  2803. Selecting previously unselected package ktexteditor-katepart.
  2804. Preparing to unpack .../ktexteditor-katepart_5.15.0-0ubuntu1_amd64.deb ...
  2805. Unpacking ktexteditor-katepart (5.15.0-0ubuntu1) ...
  2806. Selecting previously unselected package libkf5threadweaver5:amd64.
  2807. Preparing to unpack .../libkf5threadweaver5_5.15.0-0ubuntu1_amd64.deb ...
  2808. Unpacking libkf5threadweaver5:amd64 (5.15.0-0ubuntu1) ...
  2809. Selecting previously unselected package kate.
  2810. Preparing to unpack .../kate_4%3a15.08.2-0ubuntu1_amd64.deb ...
  2811. Unpacking kate (4:15.08.2-0ubuntu1) ...
  2812. Selecting previously unselected package kcalc.
  2813. Preparing to unpack .../kcalc_4%3a15.08.2-0ubuntu1_amd64.deb ...
  2814. Unpacking kcalc (4:15.08.2-0ubuntu1) ...
  2815. Selecting previously unselected package kde-baseapps-data.
  2816. Preparing to unpack .../kde-baseapps-data_4%3a15.08.2-0ubuntu1_all.deb ...
  2817. Unpacking kde-baseapps-data (4:15.08.2-0ubuntu1) ...
  2818. Selecting previously unselected package kde-baseapps-bin.
  2819. Preparing to unpack .../kde-baseapps-bin_4%3a15.08.2-0ubuntu1_amd64.deb ...
  2820. Unpacking kde-baseapps-bin (4:15.08.2-0ubuntu1) ...
  2821. Selecting previously unselected package kde-config-gtk-style.
  2822. Preparing to unpack .../kde-config-gtk-style_4%3a5.4.2-0ubuntu1_amd64.deb ...
  2823. Unpacking kde-config-gtk-style (4:5.4.2-0ubuntu1) ...
  2824. Selecting previously unselected package kde-config-gtk-style-preview.
  2825. Preparing to unpack .../kde-config-gtk-style-preview_4%3a5.4.2-0ubuntu1_amd64.deb ...
  2826. Unpacking kde-config-gtk-style-preview (4:5.4.2-0ubuntu1) ...
  2827. Selecting previously unselected package kde-config-mailtransport:amd64.
  2828. Preparing to unpack .../kde-config-mailtransport_15.08.2-0ubuntu1_amd64.deb ...
  2829. Unpacking kde-config-mailtransport:amd64 (15.08.2-0ubuntu1) ...
  2830. Selecting previously unselected package signon-kwallet-extension.
  2831. Preparing to unpack .../signon-kwallet-extension_4%3a15.08.2-0ubuntu1_amd64.deb ...
  2832. Unpacking signon-kwallet-extension (4:15.08.2-0ubuntu1) ...
  2833. Selecting previously unselected package libkaccounts1:amd64.
  2834. Preparing to unpack .../libkaccounts1_4%3a15.08.2-0ubuntu1_amd64.deb ...
  2835. Unpacking libkaccounts1:amd64 (4:15.08.2-0ubuntu1) ...
  2836. Selecting previously unselected package kaccounts-integration.
  2837. Preparing to unpack .../kaccounts-integration_4%3a15.08.2-0ubuntu1_amd64.deb ...
  2838. Unpacking kaccounts-integration (4:15.08.2-0ubuntu1) ...
  2839. Selecting previously unselected package kde-telepathy-data.
  2840. Preparing to unpack .../kde-telepathy-data_4%3a15.08.2-0ubuntu1_all.deb ...
  2841. Unpacking kde-telepathy-data (4:15.08.2-0ubuntu1) ...
  2842. Selecting previously unselected package libtelepathy-qt5-0:amd64.
  2843. Preparing to unpack .../libtelepathy-qt5-0_0.9.6.1-0ubuntu3_amd64.deb ...
  2844. Unpacking libtelepathy-qt5-0:amd64 (0.9.6.1-0ubuntu3) ...
  2845. Selecting previously unselected package kde-telepathy-kaccounts.
  2846. Preparing to unpack .../kde-telepathy-kaccounts_4%3a15.08.2-0ubuntu1_amd64.deb ...
  2847. Unpacking kde-telepathy-kaccounts (4:15.08.2-0ubuntu1) ...
  2848. Selecting previously unselected package libkf5people-data.
  2849. Preparing to unpack .../libkf5people-data_5.15.0-0ubuntu1_all.deb ...
  2850. Unpacking libkf5people-data (5.15.0-0ubuntu1) ...
  2851. Selecting previously unselected package libkf5peoplebackend5:amd64.
  2852. Preparing to unpack .../libkf5peoplebackend5_5.15.0-0ubuntu1_amd64.deb ...
  2853. Unpacking libkf5peoplebackend5:amd64 (5.15.0-0ubuntu1) ...
  2854. Selecting previously unselected package libkf5people5:amd64.
  2855. Preparing to unpack .../libkf5people5_5.15.0-0ubuntu1_amd64.deb ...
  2856. Unpacking libkf5people5:amd64 (5.15.0-0ubuntu1) ...
  2857. Selecting previously unselected package libkf5peoplewidgets5:amd64.
  2858. Preparing to unpack .../libkf5peoplewidgets5_5.15.0-0ubuntu1_amd64.deb ...
  2859. Unpacking libkf5peoplewidgets5:amd64 (5.15.0-0ubuntu1) ...
  2860. Selecting previously unselected package telepathy-accounts-signon.
  2861. Preparing to unpack .../telepathy-accounts-signon_1.0-0ubuntu1_amd64.deb ...
  2862. Unpacking telepathy-accounts-signon (1.0-0ubuntu1) ...
  2863. Selecting previously unselected package libktpcommoninternals9.
  2864. Preparing to unpack .../libktpcommoninternals9_4%3a15.08.2-0ubuntu1_amd64.deb ...
  2865. Unpacking libktpcommoninternals9 (4:15.08.2-0ubuntu1) ...
  2866. Selecting previously unselected package libtelepathy-logger-qt5:amd64.
  2867. Preparing to unpack .../libtelepathy-logger-qt5_15.04.0-0ubuntu1_amd64.deb ...
  2868. Unpacking libtelepathy-logger-qt5:amd64 (15.04.0-0ubuntu1) ...
  2869. Selecting previously unselected package libktplogger9.
  2870. Preparing to unpack .../libktplogger9_4%3a15.08.2-0ubuntu1_amd64.deb ...
  2871. Unpacking libktplogger9 (4:15.08.2-0ubuntu1) ...
  2872. Selecting previously unselected package kde-telepathy-kpeople.
  2873. Preparing to unpack .../kde-telepathy-kpeople_4%3a15.08.2-0ubuntu1_amd64.deb ...
  2874. Unpacking kde-telepathy-kpeople (4:15.08.2-0ubuntu1) ...
  2875. Selecting previously unselected package kde-config-telepathy-accounts.
  2876. Preparing to unpack .../kde-config-telepathy-accounts_4%3a15.08.2-0ubuntu1_amd64.deb ...
  2877. Unpacking kde-config-telepathy-accounts (4:15.08.2-0ubuntu1) ...
  2878. dpkg: error processing archive /var/cache/apt/archives/kde-config-telepathy-accounts_4%3a15.08.2-0ubuntu1_amd64.deb (--unpack):
  2879. trying to overwrite '/usr/share/accounts/services/google-im.service', which is also in package account-plugin-google 0.12+15.10.20150723-0ubuntu1
  2880. dpkg-deb: error: subprocess paste was killed by signal (Broken pipe)
  2881. Selecting previously unselected package qml-module-org-kde-people:amd64.
  2882. Preparing to unpack .../qml-module-org-kde-people_5.15.0-0ubuntu1_amd64.deb ...
  2883. Unpacking qml-module-org-kde-people:amd64 (5.15.0-0ubuntu1) ...
  2884. Selecting previously unselected package libktpmodels9.
  2885. Preparing to unpack .../libktpmodels9_4%3a15.08.2-0ubuntu1_amd64.deb ...
  2886. Unpacking libktpmodels9 (4:15.08.2-0ubuntu1) ...
  2887. Selecting previously unselected package libktpwidgets9.
  2888. Preparing to unpack .../libktpwidgets9_4%3a15.08.2-0ubuntu1_amd64.deb ...
  2889. Unpacking libktpwidgets9 (4:15.08.2-0ubuntu1) ...
  2890. Selecting previously unselected package qml-module-org-kde-telepathy.
  2891. Preparing to unpack .../qml-module-org-kde-telepathy_4%3a15.08.2-0ubuntu1_amd64.deb ...
  2892. Unpacking qml-module-org-kde-telepathy (4:15.08.2-0ubuntu1) ...
  2893. Selecting previously unselected package kde-telepathy-desktop-applets.
  2894. Preparing to unpack .../kde-telepathy-desktop-applets_4%3a15.08.2-0ubuntu1_amd64.deb ...
  2895. Unpacking kde-telepathy-desktop-applets (4:15.08.2-0ubuntu1) ...
  2896. Selecting previously unselected package kde-telepathy-filetransfer-handler.
  2897. Preparing to unpack .../kde-telepathy-filetransfer-handler_4%3a15.08.2-0ubuntu1_amd64.deb ...
  2898. Unpacking kde-telepathy-filetransfer-handler (4:15.08.2-0ubuntu1) ...
  2899. Selecting previously unselected package kde-telepathy-approver.
  2900. Preparing to unpack .../kde-telepathy-approver_4%3a15.08.2-0ubuntu1_amd64.deb ...
  2901. Unpacking kde-telepathy-approver (4:15.08.2-0ubuntu1) ...
  2902. Selecting previously unselected package libqca-qt5-2:amd64.
  2903. Preparing to unpack .../libqca-qt5-2_2.1.0.3-0ubuntu4_amd64.deb ...
  2904. Unpacking libqca-qt5-2:amd64 (2.1.0.3-0ubuntu4) ...
  2905. Selecting previously unselected package kde-telepathy-auth-handler.
  2906. Preparing to unpack .../kde-telepathy-auth-handler_4%3a15.08.2-0ubuntu1_amd64.deb ...
  2907. Unpacking kde-telepathy-auth-handler (4:15.08.2-0ubuntu1) ...
  2908. Selecting previously unselected package kde-telepathy-contact-list.
  2909. Preparing to unpack .../kde-telepathy-contact-list_4%3a15.08.2-0ubuntu1_amd64.deb ...
  2910. Unpacking kde-telepathy-contact-list (4:15.08.2-0ubuntu1) ...
  2911. Selecting previously unselected package libqt5concurrent5:amd64.
  2912. Preparing to unpack .../libqt5concurrent5_5.4.2+dfsg-2ubuntu9_amd64.deb ...
  2913. Unpacking libqt5concurrent5:amd64 (5.4.2+dfsg-2ubuntu9) ...
  2914. Selecting previously unselected package kde-telepathy-integration-module.
  2915. Preparing to unpack .../kde-telepathy-integration-module_4%3a15.08.2-0ubuntu1_amd64.deb ...
  2916. Unpacking kde-telepathy-integration-module (4:15.08.2-0ubuntu1) ...
  2917. Selecting previously unselected package libjs-jquery.
  2918. Preparing to unpack .../libjs-jquery_1.7.2+dfsg-3ubuntu2_all.deb ...
  2919. Unpacking libjs-jquery (1.7.2+dfsg-3ubuntu2) ...
  2920. Selecting previously unselected package libjs-prototype.
  2921. Preparing to unpack .../libjs-prototype_1.7.1-3_all.deb ...
  2922. Unpacking libjs-prototype (1.7.1-3) ...
  2923. Selecting previously unselected package libjs-scriptaculous.
  2924. Preparing to unpack .../libjs-scriptaculous_1.9.0-2_all.deb ...
  2925. Unpacking libjs-scriptaculous (1.9.0-2) ...
  2926. Selecting previously unselected package libotr5.
  2927. Preparing to unpack .../libotr5_4.1.0-2_amd64.deb ...
  2928. Unpacking libotr5 (4.1.0-2) ...
  2929. Selecting previously unselected package libktpotr9.
  2930. Preparing to unpack .../libktpotr9_4%3a15.08.2-0ubuntu1_amd64.deb ...
  2931. Unpacking libktpotr9 (4:15.08.2-0ubuntu1) ...
  2932. Selecting previously unselected package kde-telepathy-text-ui.
  2933. Preparing to unpack .../kde-telepathy-text-ui_4%3a15.08.2-0ubuntu1_amd64.deb ...
  2934. Unpacking kde-telepathy-text-ui (4:15.08.2-0ubuntu1) ...
  2935. Selecting previously unselected package kde-telepathy-minimal.
  2936. Preparing to unpack .../kde-telepathy-minimal_15.04.20ubuntu1_all.deb ...
  2937. Unpacking kde-telepathy-minimal (15.04.20ubuntu1) ...
  2938. Selecting previously unselected package kde-telepathy-send-file.
  2939. Preparing to unpack .../kde-telepathy-send-file_4%3a15.08.2-0ubuntu1_amd64.deb ...
  2940. Unpacking kde-telepathy-send-file (4:15.08.2-0ubuntu1) ...
  2941. Selecting previously unselected package kde-telepathy.
  2942. Preparing to unpack .../kde-telepathy_15.04.20ubuntu1_all.deb ...
  2943. Unpacking kde-telepathy (15.04.20ubuntu1) ...
  2944. Selecting previously unselected package libqca2-plugins:amd64.
  2945. Preparing to unpack .../libqca2-plugins_2.1.0-0ubuntu10_amd64.deb ...
  2946. Unpacking libqca2-plugins:amd64 (2.1.0-0ubuntu10) ...
  2947. Selecting previously unselected package kdeconnect.
  2948. Preparing to unpack .../kdeconnect_0.8-0ubuntu5_amd64.deb ...
  2949. Unpacking kdeconnect (0.8-0ubuntu5) ...
  2950. Selecting previously unselected package libqca-qt5-2-plugins:amd64.
  2951. Preparing to unpack .../libqca-qt5-2-plugins_2.1.0.3-0ubuntu4_amd64.deb ...
  2952. Unpacking libqca-qt5-2-plugins:amd64 (2.1.0.3-0ubuntu4) ...
  2953. Selecting previously unselected package kde-cli-tools-data.
  2954. Preparing to unpack .../kde-cli-tools-data_4%3a5.4.2-0ubuntu1_all.deb ...
  2955. Unpacking kde-cli-tools-data (4:5.4.2-0ubuntu1) ...
  2956. Selecting previously unselected package libkf5su-data.
  2957. Preparing to unpack .../libkf5su-data_5.15.0-0ubuntu1_all.deb ...
  2958. Unpacking libkf5su-data (5.15.0-0ubuntu1) ...
  2959. Selecting previously unselected package libkf5su5:amd64.
  2960. Preparing to unpack .../libkf5su5_5.15.0-0ubuntu1_amd64.deb ...
  2961. Unpacking libkf5su5:amd64 (5.15.0-0ubuntu1) ...
  2962. Selecting previously unselected package kde-cli-tools.
  2963. Preparing to unpack .../kde-cli-tools_4%3a5.4.2-0ubuntu1_amd64.deb ...
  2964. Unpacking kde-cli-tools (4:5.4.2-0ubuntu1) ...
  2965. Selecting previously unselected package kded5.
  2966. Preparing to unpack .../kded5_5.15.0-0ubuntu1_amd64.deb ...
  2967. Unpacking kded5 (5.15.0-0ubuntu1) ...
  2968. Selecting previously unselected package libkf5globalaccelprivate5:amd64.
  2969. Preparing to unpack .../libkf5globalaccelprivate5_5.15.0-0ubuntu1_amd64.deb ...
  2970. Unpacking libkf5globalaccelprivate5:amd64 (5.15.0-0ubuntu1) ...
  2971. Selecting previously unselected package libkf5globalaccel-bin.
  2972. Preparing to unpack .../libkf5globalaccel-bin_5.15.0-0ubuntu1_amd64.deb ...
  2973. Unpacking libkf5globalaccel-bin (5.15.0-0ubuntu1) ...
  2974. Selecting previously unselected package libkf5service-bin.
  2975. Preparing to unpack .../libkf5service-bin_5.15.0-0ubuntu1_amd64.deb ...
  2976. Unpacking libkf5service-bin (5.15.0-0ubuntu1) ...
  2977. Selecting previously unselected package libkf5runner5:amd64.
  2978. Preparing to unpack .../libkf5runner5_5.15.0-0ubuntu1_amd64.deb ...
  2979. Unpacking libkf5runner5:amd64 (5.15.0-0ubuntu1) ...
  2980. Selecting previously unselected package milou.
  2981. Preparing to unpack .../milou_4%3a5.4.2-0ubuntu1_amd64.deb ...
  2982. Unpacking milou (4:5.4.2-0ubuntu1) ...
  2983. Selecting previously unselected package qdbus-qt5.
  2984. Preparing to unpack .../qdbus-qt5_5.4.2-3_amd64.deb ...
  2985. Unpacking qdbus-qt5 (5.4.2-3) ...
  2986. Selecting previously unselected package qml-module-org-kde-extensionplugin.
  2987. Preparing to unpack .../qml-module-org-kde-extensionplugin_5.15.0-0ubuntu1_all.deb ...
  2988. Unpacking qml-module-org-kde-extensionplugin (5.15.0-0ubuntu1) ...
  2989. Selecting previously unselected package qml-module-org-kde-kwindowsystem:amd64.
  2990. Preparing to unpack .../qml-module-org-kde-kwindowsystem_5.15.0-0ubuntu1_amd64.deb ...
  2991. Unpacking qml-module-org-kde-kwindowsystem:amd64 (5.15.0-0ubuntu1) ...
  2992. Selecting previously unselected package qml-module-org-kde-draganddrop:amd64.
  2993. Preparing to unpack .../qml-module-org-kde-draganddrop_5.15.0-0ubuntu1_amd64.deb ...
  2994. Unpacking qml-module-org-kde-draganddrop:amd64 (5.15.0-0ubuntu1) ...
  2995. Selecting previously unselected package qml-module-org-kde-kcoreaddons:amd64.
  2996. Preparing to unpack .../qml-module-org-kde-kcoreaddons_5.15.0-0ubuntu1_amd64.deb ...
  2997. Unpacking qml-module-org-kde-kcoreaddons:amd64 (5.15.0-0ubuntu1) ...
  2998. Selecting previously unselected package qtdeclarative5-kf5declarative.
  2999. Preparing to unpack .../qtdeclarative5-kf5declarative_5.15.0-0ubuntu1_all.deb ...
  3000. Unpacking qtdeclarative5-kf5declarative (5.15.0-0ubuntu1) ...
  3001. Selecting previously unselected package qml-module-org-kde-solid:amd64.
  3002. Preparing to unpack .../qml-module-org-kde-solid_5.15.0-0ubuntu1_amd64.deb ...
  3003. Unpacking qml-module-org-kde-solid:amd64 (5.15.0-0ubuntu1) ...
  3004. Selecting previously unselected package qtdeclarative5-kf5solid.
  3005. Preparing to unpack .../qtdeclarative5-kf5solid_5.15.0-0ubuntu1_all.deb ...
  3006. Unpacking qtdeclarative5-kf5solid (5.15.0-0ubuntu1) ...
  3007. Selecting previously unselected package libqt5designercomponents5:amd64.
  3008. Preparing to unpack .../libqt5designercomponents5_5.4.2-3_amd64.deb ...
  3009. Unpacking libqt5designercomponents5:amd64 (5.4.2-3) ...
  3010. Selecting previously unselected package libqt5quickwidgets5:amd64.
  3011. Preparing to unpack .../libqt5quickwidgets5_5.4.2-1ubuntu6_amd64.deb ...
  3012. Unpacking libqt5quickwidgets5:amd64 (5.4.2-1ubuntu6) ...
  3013. Selecting previously unselected package qttools5-dev-tools.
  3014. Preparing to unpack .../qttools5-dev-tools_5.4.2-3_amd64.deb ...
  3015. Unpacking qttools5-dev-tools (5.4.2-3) ...
  3016. Selecting previously unselected package libcln6.
  3017. Preparing to unpack .../libcln6_1.3.4-1_amd64.deb ...
  3018. Unpacking libcln6 (1.3.4-1) ...
  3019. Selecting previously unselected package libkf5jsembed-data.
  3020. Preparing to unpack .../libkf5jsembed-data_5.15.0-0ubuntu1_all.deb ...
  3021. Unpacking libkf5jsembed-data (5.15.0-0ubuntu1) ...
  3022. Selecting previously unselected package libkf5jsembed5:amd64.
  3023. Preparing to unpack .../libkf5jsembed5_5.15.0-0ubuntu1_amd64.deb ...
  3024. Unpacking libkf5jsembed5:amd64 (5.15.0-0ubuntu1) ...
  3025. Selecting previously unselected package libkf5networkmanagerqt6.
  3026. Preparing to unpack .../libkf5networkmanagerqt6_5.15.0-0ubuntu1_amd64.deb ...
  3027. Unpacking libkf5networkmanagerqt6 (5.15.0-0ubuntu1) ...
  3028. Selecting previously unselected package libkf5screen6.
  3029. Preparing to unpack .../libkf5screen6_4%3a5.4.2-0ubuntu1_amd64.deb ...
  3030. Unpacking libkf5screen6 (4:5.4.2-0ubuntu1) ...
  3031. Selecting previously unselected package kwayland-data.
  3032. Preparing to unpack .../kwayland-data_4%3a5.4.2-0ubuntu1_all.deb ...
  3033. Unpacking kwayland-data (4:5.4.2-0ubuntu1) ...
  3034. Selecting previously unselected package libkf5waylandclient5:amd64.
  3035. Preparing to unpack .../libkf5waylandclient5_4%3a5.4.2-0ubuntu1_amd64.deb ...
  3036. Unpacking libkf5waylandclient5:amd64 (4:5.4.2-0ubuntu1) ...
  3037. Selecting previously unselected package libkf5waylandserver5:amd64.
  3038. Preparing to unpack .../libkf5waylandserver5_4%3a5.4.2-0ubuntu1_amd64.deb ...
  3039. Unpacking libkf5waylandserver5:amd64 (4:5.4.2-0ubuntu1) ...
  3040. Selecting previously unselected package libkf5xmlrpcclient-data.
  3041. Preparing to unpack .../libkf5xmlrpcclient-data_5.15.0-0ubuntu1_all.deb ...
  3042. Unpacking libkf5xmlrpcclient-data (5.15.0-0ubuntu1) ...
  3043. Selecting previously unselected package libkf5xmlrpcclient5:amd64.
  3044. Preparing to unpack .../libkf5xmlrpcclient5_5.15.0-0ubuntu1_amd64.deb ...
  3045. Unpacking libkf5xmlrpcclient5:amd64 (5.15.0-0ubuntu1) ...
  3046. Selecting previously unselected package libkf5sysguard-data.
  3047. Preparing to unpack .../libkf5sysguard-data_4%3a5.4.2-0ubuntu2_all.deb ...
  3048. Unpacking libkf5sysguard-data (4:5.4.2-0ubuntu2) ...
  3049. Selecting previously unselected package libksgrd7.
  3050. Preparing to unpack .../libksgrd7_4%3a5.4.2-0ubuntu2_amd64.deb ...
  3051. Unpacking libksgrd7 (4:5.4.2-0ubuntu2) ...
  3052. Selecting previously unselected package libkworkspace5-5.
  3053. Preparing to unpack .../libkworkspace5-5_4%3a5.4.2-0ubuntu1_amd64.deb ...
  3054. Unpacking libkworkspace5-5 (4:5.4.2-0ubuntu1) ...
  3055. Selecting previously unselected package libplasma-geolocation-interface5.
  3056. Preparing to unpack .../libplasma-geolocation-interface5_4%3a5.4.2-0ubuntu1_amd64.deb ...
  3057. Unpacking libplasma-geolocation-interface5 (4:5.4.2-0ubuntu1) ...
  3058. Selecting previously unselected package libprocesscore7.
  3059. Preparing to unpack .../libprocesscore7_4%3a5.4.2-0ubuntu2_amd64.deb ...
  3060. Unpacking libprocesscore7 (4:5.4.2-0ubuntu2) ...
  3061. Selecting previously unselected package libprocessui7.
  3062. Preparing to unpack .../libprocessui7_4%3a5.4.2-0ubuntu2_amd64.deb ...
  3063. Unpacking libprocessui7 (4:5.4.2-0ubuntu2) ...
  3064. Selecting previously unselected package libqalculate5-data.
  3065. Preparing to unpack .../libqalculate5-data_0.9.7-9.1_all.deb ...
  3066. Unpacking libqalculate5-data (0.9.7-9.1) ...
  3067. Selecting previously unselected package libqalculate5v5:amd64.
  3068. Preparing to unpack .../libqalculate5v5_0.9.7-9.1_amd64.deb ...
  3069. Unpacking libqalculate5v5:amd64 (0.9.7-9.1) ...
  3070. Selecting previously unselected package libtaskmanager5.
  3071. Preparing to unpack .../libtaskmanager5_4%3a5.4.2-0ubuntu1_amd64.deb ...
  3072. Unpacking libtaskmanager5 (4:5.4.2-0ubuntu1) ...
  3073. Selecting previously unselected package libweather-ion7.
  3074. Preparing to unpack .../libweather-ion7_4%3a5.4.2-0ubuntu1_amd64.deb ...
  3075. Unpacking libweather-ion7 (4:5.4.2-0ubuntu1) ...
  3076. Selecting previously unselected package plasma-workspace.
  3077. Preparing to unpack .../plasma-workspace_4%3a5.4.2-0ubuntu1_amd64.deb ...
  3078. Unpacking plasma-workspace (4:5.4.2-0ubuntu1) ...
  3079. Selecting previously unselected package sshfs.
  3080. Preparing to unpack .../sshfs_2.5-1ubuntu1_amd64.deb ...
  3081. Unpacking sshfs (2.5-1ubuntu1) ...
  3082. Selecting previously unselected package kdeconnect-plasma.
  3083. Preparing to unpack .../kdeconnect-plasma_0.0+git20150810-0ubuntu1_amd64.deb ...
  3084. Unpacking kdeconnect-plasma (0.0+git20150810-0ubuntu1) ...
  3085. Selecting previously unselected package kdegraphics-strigi-analyzer.
  3086. Preparing to unpack .../kdegraphics-strigi-analyzer_4%3a15.08.2-0ubuntu1_amd64.deb ...
  3087. Unpacking kdegraphics-strigi-analyzer (4:15.08.2-0ubuntu1) ...
  3088. Selecting previously unselected package kio-audiocd.
  3089. Preparing to unpack .../kio-audiocd_4%3a15.08.2-0ubuntu1_amd64.deb ...
  3090. Unpacking kio-audiocd (4:15.08.2-0ubuntu1) ...
  3091. Selecting previously unselected package kdemultimedia-kio-plugins.
  3092. Preparing to unpack .../kdemultimedia-kio-plugins_4%3a15.08.2-0ubuntu1_all.deb ...
  3093. Unpacking kdemultimedia-kio-plugins (4:15.08.2-0ubuntu1) ...
  3094. Selecting previously unselected package libpackagekitqt5-0:amd64.
  3095. Preparing to unpack .../libpackagekitqt5-0_0.9.5-2ubuntu1_amd64.deb ...
  3096. Unpacking libpackagekitqt5-0:amd64 (0.9.5-2ubuntu1) ...
  3097. Selecting previously unselected package kdenetwork-filesharing.
  3098. Preparing to unpack .../kdenetwork-filesharing_4%3a15.10.0+git20151014-0ubuntu2_amd64.deb ...
  3099. Unpacking kdenetwork-filesharing (4:15.10.0+git20151014-0ubuntu2) ...
  3100. Selecting previously unselected package kdepimlibs-bin.
  3101. Preparing to unpack .../kdepimlibs-bin_4%3a15.08.2-0ubuntu1_amd64.deb ...
  3102. Unpacking kdepimlibs-bin (4:15.08.2-0ubuntu1) ...
  3103. Selecting previously unselected package kdeplasma-addons-data.
  3104. Preparing to unpack .../kdeplasma-addons-data_4%3a5.4.2-0ubuntu1_all.deb ...
  3105. Unpacking kdeplasma-addons-data (4:5.4.2-0ubuntu1) ...
  3106. Selecting previously unselected package kdoctools5.
  3107. Preparing to unpack .../kdoctools5_5.15.0-0ubuntu1_amd64.deb ...
  3108. Unpacking kdoctools5 (5.15.0-0ubuntu1) ...
  3109. Selecting previously unselected package kgamma5.
  3110. Preparing to unpack .../kgamma5_4%3a5.4.2-0ubuntu1_amd64.deb ...
  3111. Unpacking kgamma5 (4:5.4.2-0ubuntu1) ...
  3112. Selecting previously unselected package kimageformat-plugins.
  3113. Preparing to unpack .../kimageformat-plugins_5.15.0-0ubuntu1_amd64.deb ...
  3114. Unpacking kimageformat-plugins (5.15.0-0ubuntu1) ...
  3115. Selecting previously unselected package kinfocenter.
  3116. Preparing to unpack .../kinfocenter_4%3a5.4.2-0ubuntu1_amd64.deb ...
  3117. Unpacking kinfocenter (4:5.4.2-0ubuntu1) ...
  3118. Selecting previously unselected package libkmanagesieve5.
  3119. Preparing to unpack .../libkmanagesieve5_4%3a15.08.2-0ubuntu1_amd64.deb ...
  3120. Unpacking libkmanagesieve5 (4:15.08.2-0ubuntu1) ...
  3121. Selecting previously unselected package libksieve5.
  3122. Preparing to unpack .../libksieve5_4%3a15.08.2-0ubuntu1_amd64.deb ...
  3123. Unpacking libksieve5 (4:15.08.2-0ubuntu1) ...
  3124. Selecting previously unselected package libksieveui5.
  3125. Preparing to unpack .../libksieveui5_4%3a15.08.2-0ubuntu1_amd64.deb ...
  3126. Unpacking libksieveui5 (4:15.08.2-0ubuntu1) ...
  3127. Selecting previously unselected package libmessagelist5.
  3128. Preparing to unpack .../libmessagelist5_4%3a15.08.2-0ubuntu1_amd64.deb ...
  3129. Unpacking libmessagelist5 (4:15.08.2-0ubuntu1) ...
  3130. Selecting previously unselected package kmail.
  3131. Preparing to unpack .../kmail_4%3a15.08.2-0ubuntu1_amd64.deb ...
  3132. Unpacking kmail (4:15.08.2-0ubuntu1) ...
  3133. Selecting previously unselected package kmenuedit.
  3134. Preparing to unpack .../kmenuedit_4%3a5.4.2-0ubuntu1_amd64.deb ...
  3135. Unpacking kmenuedit (4:5.4.2-0ubuntu1) ...
  3136. Selecting previously unselected package libkf5dnssd-data.
  3137. Preparing to unpack .../libkf5dnssd-data_5.15.0-0ubuntu1_all.deb ...
  3138. Unpacking libkf5dnssd-data (5.15.0-0ubuntu1) ...
  3139. Selecting previously unselected package libkf5dnssd5:amd64.
  3140. Preparing to unpack .../libkf5dnssd5_5.15.0-0ubuntu1_amd64.deb ...
  3141. Unpacking libkf5dnssd5:amd64 (5.15.0-0ubuntu1) ...
  3142. Selecting previously unselected package libnoteshared5.
  3143. Preparing to unpack .../libnoteshared5_4%3a15.08.2-0ubuntu1_amd64.deb ...
  3144. Unpacking libnoteshared5 (4:15.08.2-0ubuntu1) ...
  3145. Selecting previously unselected package knotes.
  3146. Preparing to unpack .../knotes_4%3a15.08.2-0ubuntu1_amd64.deb ...
  3147. Unpacking knotes (4:15.08.2-0ubuntu1) ...
  3148. Selecting previously unselected package kontact.
  3149. Preparing to unpack .../kontact_4%3a15.08.2-0ubuntu1_amd64.deb ...
  3150. Unpacking kontact (4:15.08.2-0ubuntu1) ...
  3151. Selecting previously unselected package konversation-data.
  3152. Preparing to unpack .../konversation-data_1.6-0ubuntu1_all.deb ...
  3153. Unpacking konversation-data (1.6-0ubuntu1) ...
  3154. Selecting previously unselected package konversation.
  3155. Preparing to unpack .../konversation_1.6-0ubuntu1_amd64.deb ...
  3156. Unpacking konversation (1.6-0ubuntu1) ...
  3157. Selecting previously unselected package korganizer.
  3158. Preparing to unpack .../korganizer_4%3a15.08.2-0ubuntu1_amd64.deb ...
  3159. Unpacking korganizer (4:15.08.2-0ubuntu1) ...
  3160. Selecting previously unselected package kpackagelauncherqml.
  3161. Preparing to unpack .../kpackagelauncherqml_5.15.0-0ubuntu1_amd64.deb ...
  3162. Unpacking kpackagelauncherqml (5.15.0-0ubuntu1) ...
  3163. Selecting previously unselected package kpackagetool5.
  3164. Preparing to unpack .../kpackagetool5_5.15.0-0ubuntu1_amd64.deb ...
  3165. Unpacking kpackagetool5 (5.15.0-0ubuntu1) ...
  3166. Selecting previously unselected package krdc.
  3167. Preparing to unpack .../krdc_4%3a15.08.2-0ubuntu2_amd64.deb ...
  3168. Unpacking krdc (4:15.08.2-0ubuntu2) ...
  3169. Selecting previously unselected package libkf5krossui5:amd64.
  3170. Preparing to unpack .../libkf5krossui5_5.15.0-0ubuntu1_amd64.deb ...
  3171. Unpacking libkf5krossui5:amd64 (5.15.0-0ubuntu1) ...
  3172. Selecting previously unselected package kross.
  3173. Preparing to unpack .../kross_5.15.0-0ubuntu1_amd64.deb ...
  3174. Unpacking kross (5.15.0-0ubuntu1) ...
  3175. Selecting previously unselected package libkipi-data.
  3176. Preparing to unpack .../libkipi-data_4%3a15.08.2-0ubuntu1_all.deb ...
  3177. Unpacking libkipi-data (4:15.08.2-0ubuntu1) ...
  3178. Selecting previously unselected package libkipi11.
  3179. Preparing to unpack .../libkipi11_4%3a15.08.2-0ubuntu1_amd64.deb ...
  3180. Unpacking libkipi11 (4:15.08.2-0ubuntu1) ...
  3181. Selecting previously unselected package ksnapshot.
  3182. Preparing to unpack .../ksnapshot_4%3a15.08.2-0ubuntu1_amd64.deb ...
  3183. Unpacking ksnapshot (4:15.08.2-0ubuntu1) ...
  3184. Selecting previously unselected package ksshaskpass.
  3185. Preparing to unpack .../ksshaskpass_4%3a5.4.2-0ubuntu1_amd64.deb ...
  3186. Unpacking ksshaskpass (4:5.4.2-0ubuntu1) ...
  3187. Selecting previously unselected package ksysguard-data.
  3188. Preparing to unpack .../ksysguard-data_4%3a5.4.2-0ubuntu1_all.deb ...
  3189. Unpacking ksysguard-data (4:5.4.2-0ubuntu1) ...
  3190. Selecting previously unselected package ksysguardd.
  3191. Preparing to unpack .../ksysguardd_4%3a5.4.2-0ubuntu1_amd64.deb ...
  3192. Unpacking ksysguardd (4:5.4.2-0ubuntu1) ...
  3193. Selecting previously unselected package libkf5sysguard-bin.
  3194. Preparing to unpack .../libkf5sysguard-bin_4%3a5.4.2-0ubuntu2_amd64.deb ...
  3195. Unpacking libkf5sysguard-bin (4:5.4.2-0ubuntu2) ...
  3196. Selecting previously unselected package libksignalplotter7.
  3197. Preparing to unpack .../libksignalplotter7_4%3a5.4.2-0ubuntu2_amd64.deb ...
  3198. Unpacking libksignalplotter7 (4:5.4.2-0ubuntu2) ...
  3199. Selecting previously unselected package ksysguard.
  3200. Preparing to unpack .../ksysguard_4%3a5.4.2-0ubuntu1_amd64.deb ...
  3201. Unpacking ksysguard (4:5.4.2-0ubuntu1) ...
  3202. Selecting previously unselected package ksystemlog.
  3203. Preparing to unpack .../ksystemlog_4%3a15.08.2-0ubuntu1_amd64.deb ...
  3204. Unpacking ksystemlog (4:15.08.2-0ubuntu1) ...
  3205. Selecting previously unselected package libktorrent5.
  3206. Preparing to unpack .../libktorrent5_1.3.1-5_amd64.deb ...
  3207. Unpacking libktorrent5 (1.3.1-5) ...
  3208. Selecting previously unselected package libsyndication4.
  3209. Preparing to unpack .../libsyndication4_4%3a4.14.10-1ubuntu2_amd64.deb ...
  3210. Unpacking libsyndication4 (4:4.14.10-1ubuntu2) ...
  3211. Selecting previously unselected package ktorrent-data.
  3212. Preparing to unpack .../ktorrent-data_4.3.1-2ubuntu4_all.deb ...
  3213. Unpacking ktorrent-data (4.3.1-2ubuntu4) ...
  3214. Selecting previously unselected package libktorrent-l10n.
  3215. Preparing to unpack .../libktorrent-l10n_1.3.1-5_all.deb ...
  3216. Unpacking libktorrent-l10n (1.3.1-5) ...
  3217. Selecting previously unselected package ktorrent.
  3218. Preparing to unpack .../ktorrent_4.3.1-2ubuntu4_amd64.deb ...
  3219. Unpacking ktorrent (4.3.1-2ubuntu4) ...
  3220. Selecting previously unselected package kubuntu-debug-installer.
  3221. Preparing to unpack .../kubuntu-debug-installer_15.10ubuntu2_amd64.deb ...
  3222. Unpacking kubuntu-debug-installer (15.10ubuntu2) ...
  3223. Selecting previously unselected package breeze-cursor-theme.
  3224. Preparing to unpack .../breeze-cursor-theme_4%3a5.4.2-0ubuntu2_amd64.deb ...
  3225. Unpacking breeze-cursor-theme (4:5.4.2-0ubuntu2) ...
  3226. Selecting previously unselected package libkdecorations2private5v5.
  3227. Preparing to unpack .../libkdecorations2private5v5_4%3a5.4.2-0ubuntu1_amd64.deb ...
  3228. Unpacking libkdecorations2private5v5 (4:5.4.2-0ubuntu1) ...
  3229. Selecting previously unselected package libkdecorations2-5v5.
  3230. Preparing to unpack .../libkdecorations2-5v5_4%3a5.4.2-0ubuntu1_amd64.deb ...
  3231. Unpacking libkdecorations2-5v5 (4:5.4.2-0ubuntu1) ...
  3232. Selecting previously unselected package kwin-style-breeze.
  3233. Preparing to unpack .../kwin-style-breeze_4%3a5.4.2-0ubuntu2_amd64.deb ...
  3234. Unpacking kwin-style-breeze (4:5.4.2-0ubuntu2) ...
  3235. Selecting previously unselected package qml-module-qtquick-controls-styles-breeze.
  3236. Preparing to unpack .../qml-module-qtquick-controls-styles-breeze_4%3a5.4.2-0ubuntu2_amd64.deb ...
  3237. Unpacking qml-module-qtquick-controls-styles-breeze (4:5.4.2-0ubuntu2) ...
  3238. Selecting previously unselected package breeze.
  3239. Preparing to unpack .../breeze_4%3a5.4.2-0ubuntu2_amd64.deb ...
  3240. Unpacking breeze (4:5.4.2-0ubuntu2) ...
  3241. Selecting previously unselected package khelpcenter.
  3242. Preparing to unpack .../khelpcenter_4%3a5.4.2-0ubuntu1_amd64.deb ...
  3243. Unpacking khelpcenter (4:5.4.2-0ubuntu1) ...
  3244. Selecting previously unselected package khotkeys-data.
  3245. Preparing to unpack .../khotkeys-data_4%3a5.4.2-0ubuntu1_all.deb ...
  3246. Unpacking khotkeys-data (4:5.4.2-0ubuntu1) ...
  3247. Selecting previously unselected package khotkeys.
  3248. Preparing to unpack .../khotkeys_4%3a5.4.2-0ubuntu1_amd64.deb ...
  3249. Unpacking khotkeys (4:5.4.2-0ubuntu1) ...
  3250. Selecting previously unselected package kio-extras-data.
  3251. Preparing to unpack .../kio-extras-data_4%3a15.08.2-0ubuntu1_all.deb ...
  3252. Unpacking kio-extras-data (4:15.08.2-0ubuntu1) ...
  3253. Selecting previously unselected package kio-extras.
  3254. Preparing to unpack .../kio-extras_4%3a15.08.2-0ubuntu1_amd64.deb ...
  3255. Unpacking kio-extras (4:15.08.2-0ubuntu1) ...
  3256. Selecting previously unselected package kwin-data.
  3257. Preparing to unpack .../kwin-data_4%3a5.4.2-0ubuntu1_all.deb ...
  3258. Unpacking kwin-data (4:5.4.2-0ubuntu1) ...
  3259. Selecting previously unselected package libqt5multimediawidgets5:amd64.
  3260. Preparing to unpack .../libqt5multimediawidgets5_5.4.2-1ubuntu2_amd64.deb ...
  3261. Unpacking libqt5multimediawidgets5:amd64 (5.4.2-1ubuntu2) ...
  3262. Selecting previously unselected package libqgsttools-p1:amd64.
  3263. Preparing to unpack .../libqgsttools-p1_5.4.2-1ubuntu2_amd64.deb ...
  3264. Unpacking libqgsttools-p1:amd64 (5.4.2-1ubuntu2) ...
  3265. Selecting previously unselected package libqt5multimedia5-plugins:amd64.
  3266. Preparing to unpack .../libqt5multimedia5-plugins_5.4.2-1ubuntu2_amd64.deb ...
  3267. Unpacking libqt5multimedia5-plugins:amd64 (5.4.2-1ubuntu2) ...
  3268. Selecting previously unselected package libqt5multimediaquick-p5:amd64.
  3269. Preparing to unpack .../libqt5multimediaquick-p5_5.4.2-1ubuntu2_amd64.deb ...
  3270. Unpacking libqt5multimediaquick-p5:amd64 (5.4.2-1ubuntu2) ...
  3271. Selecting previously unselected package qml-module-qtmultimedia:amd64.
  3272. Preparing to unpack .../qml-module-qtmultimedia_5.4.2-1ubuntu2_amd64.deb ...
  3273. Unpacking qml-module-qtmultimedia:amd64 (5.4.2-1ubuntu2) ...
  3274. Selecting previously unselected package libkwinxrenderutils6.
  3275. Preparing to unpack .../libkwinxrenderutils6_4%3a5.4.2-0ubuntu1_amd64.deb ...
  3276. Unpacking libkwinxrenderutils6 (4:5.4.2-0ubuntu1) ...
  3277. Selecting previously unselected package libkwineffects6.
  3278. Preparing to unpack .../libkwineffects6_4%3a5.4.2-0ubuntu1_amd64.deb ...
  3279. Unpacking libkwineffects6 (4:5.4.2-0ubuntu1) ...
  3280. Selecting previously unselected package libkwinglutils6.
  3281. Preparing to unpack .../libkwinglutils6_4%3a5.4.2-0ubuntu1_amd64.deb ...
  3282. Unpacking libkwinglutils6 (4:5.4.2-0ubuntu1) ...
  3283. Selecting previously unselected package libkwin4-effect-builtins1.
  3284. Preparing to unpack .../libkwin4-effect-builtins1_4%3a5.4.2-0ubuntu1_amd64.deb ...
  3285. Unpacking libkwin4-effect-builtins1 (4:5.4.2-0ubuntu1) ...
  3286. Selecting previously unselected package kwin-common.
  3287. Preparing to unpack .../kwin-common_4%3a5.4.2-0ubuntu1_amd64.deb ...
  3288. Unpacking kwin-common (4:5.4.2-0ubuntu1) ...
  3289. Selecting previously unselected package kwin-x11.
  3290. Preparing to unpack .../kwin-x11_4%3a5.4.2-0ubuntu1_amd64.deb ...
  3291. Unpacking kwin-x11 (4:5.4.2-0ubuntu1) ...
  3292. Selecting previously unselected package kwin.
  3293. Preparing to unpack .../kwin_4%3a5.4.2-0ubuntu1_all.deb ...
  3294. Unpacking kwin (4:5.4.2-0ubuntu1) ...
  3295. Selecting previously unselected package kwrited.
  3296. Preparing to unpack .../kwrited_4%3a5.4.2-0ubuntu1_amd64.deb ...
  3297. Unpacking kwrited (4:5.4.2-0ubuntu1) ...
  3298. Selecting previously unselected package libokularcore6.
  3299. Preparing to unpack .../libokularcore6_4%3a15.08.2-0ubuntu1_amd64.deb ...
  3300. Unpacking libokularcore6 (4:15.08.2-0ubuntu1) ...
  3301. Selecting previously unselected package libkexiv2-data.
  3302. Preparing to unpack .../libkexiv2-data_4%3a15.08.2-0ubuntu1_all.deb ...
  3303. Unpacking libkexiv2-data (4:15.08.2-0ubuntu1) ...
  3304. Selecting previously unselected package libkexiv2-11v5.
  3305. Preparing to unpack .../libkexiv2-11v5_4%3a15.08.2-0ubuntu1_amd64.deb ...
  3306. Unpacking libkexiv2-11v5 (4:15.08.2-0ubuntu1) ...
  3307. Selecting previously unselected package libqimageblitz4.
  3308. Preparing to unpack .../libqimageblitz4_1%3a0.0.6-4build1_amd64.deb ...
  3309. Unpacking libqimageblitz4 (1:0.0.6-4build1) ...
  3310. Selecting previously unselected package okular.
  3311. Preparing to unpack .../okular_4%3a15.08.2-0ubuntu1_amd64.deb ...
  3312. Unpacking okular (4:15.08.2-0ubuntu1) ...
  3313. Selecting previously unselected package oxygen-sounds.
  3314. Preparing to unpack .../oxygen-sounds_4%3a5.4.2-0ubuntu1_all.deb ...
  3315. Unpacking oxygen-sounds (4:5.4.2-0ubuntu1) ...
  3316. Selecting previously unselected package plasma-desktop-data.
  3317. Preparing to unpack .../plasma-desktop-data_4%3a5.4.2-0ubuntu2_all.deb ...
  3318. Unpacking plasma-desktop-data (4:5.4.2-0ubuntu2) ...
  3319. Selecting previously unselected package libkf5activitiesexperimentalstats1.
  3320. Preparing to unpack .../libkf5activitiesexperimentalstats1_4%3a5.4.2-0ubuntu2_amd64.deb ...
  3321. Unpacking libkf5activitiesexperimentalstats1 (4:5.4.2-0ubuntu2) ...
  3322. Selecting previously unselected package libkfontinst5.
  3323. Preparing to unpack .../libkfontinst5_4%3a5.4.2-0ubuntu2_amd64.deb ...
  3324. Unpacking libkfontinst5 (4:5.4.2-0ubuntu2) ...
  3325. Selecting previously unselected package libkfontinstui5.
  3326. Preparing to unpack .../libkfontinstui5_4%3a5.4.2-0ubuntu2_amd64.deb ...
  3327. Unpacking libkfontinstui5 (4:5.4.2-0ubuntu2) ...
  3328. Selecting previously unselected package libxcb-record0:amd64.
  3329. Preparing to unpack .../libxcb-record0_1.11-0ubuntu1_amd64.deb ...
  3330. Unpacking libxcb-record0:amd64 (1.11-0ubuntu1) ...
  3331. Selecting previously unselected package plasma-desktop.
  3332. Preparing to unpack .../plasma-desktop_4%3a5.4.2-0ubuntu2_amd64.deb ...
  3333. Unpacking plasma-desktop (4:5.4.2-0ubuntu2) ...
  3334. Selecting previously unselected package powerdevil-data.
  3335. Preparing to unpack .../powerdevil-data_4%3a5.4.2-0ubuntu1_all.deb ...
  3336. Unpacking powerdevil-data (4:5.4.2-0ubuntu1) ...
  3337. Selecting previously unselected package libpowerdevilcore2.
  3338. Preparing to unpack .../libpowerdevilcore2_4%3a5.4.2-0ubuntu1_amd64.deb ...
  3339. Unpacking libpowerdevilcore2 (4:5.4.2-0ubuntu1) ...
  3340. Selecting previously unselected package libpowerdevilui5.
  3341. Preparing to unpack .../libpowerdevilui5_4%3a5.4.2-0ubuntu1_amd64.deb ...
  3342. Unpacking libpowerdevilui5 (4:5.4.2-0ubuntu1) ...
  3343. Selecting previously unselected package libxcb-dpms0:amd64.
  3344. Preparing to unpack .../libxcb-dpms0_1.11-0ubuntu1_amd64.deb ...
  3345. Unpacking libxcb-dpms0:amd64 (1.11-0ubuntu1) ...
  3346. Selecting previously unselected package powerdevil.
  3347. Preparing to unpack .../powerdevil_4%3a5.4.2-0ubuntu1_amd64.deb ...
  3348. Unpacking powerdevil (4:5.4.2-0ubuntu1) ...
  3349. Selecting previously unselected package sddm-theme-breeze.
  3350. Preparing to unpack .../sddm-theme-breeze_4%3a5.4.2-0ubuntu1_amd64.deb ...
  3351. Unpacking sddm-theme-breeze (4:5.4.2-0ubuntu1) ...
  3352. Selecting previously unselected package systemsettings.
  3353. Preparing to unpack .../systemsettings_4%3a5.4.2-0ubuntu1_amd64.deb ...
  3354. Unpacking systemsettings (4:5.4.2-0ubuntu1) ...
  3355. Selecting previously unselected package kubuntu-desktop.
  3356. Preparing to unpack .../kubuntu-desktop_1.331_amd64.deb ...
  3357. Unpacking kubuntu-desktop (1.331) ...
  3358. Selecting previously unselected package python3-dbus.mainloop.pyqt5.
  3359. Preparing to unpack .../python3-dbus.mainloop.pyqt5_5.4.2+dfsg-1build3_amd64.deb ...
  3360. Unpacking python3-dbus.mainloop.pyqt5 (5.4.2+dfsg-1build3) ...
  3361. Selecting previously unselected package libdebconf-kde1:amd64.
  3362. Preparing to unpack .../libdebconf-kde1_1.0.2-0ubuntu1_amd64.deb ...
  3363. Unpacking libdebconf-kde1:amd64 (1.0.2-0ubuntu1) ...
  3364. Selecting previously unselected package kubuntu-driver-manager.
  3365. Preparing to unpack .../kubuntu-driver-manager_15.10ubuntu3_amd64.deb ...
  3366. Unpacking kubuntu-driver-manager (15.10ubuntu3) ...
  3367. Selecting previously unselected package libkubuntu1.
  3368. Preparing to unpack .../libkubuntu1_15.04ubuntu2_amd64.deb ...
  3369. Unpacking libkubuntu1 (15.04ubuntu2) ...
  3370. Selecting previously unselected package kubuntu-notification-helper.
  3371. Preparing to unpack .../kubuntu-notification-helper_15.10ubuntu2_amd64.deb ...
  3372. Unpacking kubuntu-notification-helper (15.10ubuntu2) ...
  3373. Selecting previously unselected package kubuntu-settings-desktop.
  3374. Preparing to unpack .../kubuntu-settings-desktop_1%3a15.10ubuntu1_all.deb ...
  3375. Unpacking kubuntu-settings-desktop (1:15.10ubuntu1) ...
  3376. Selecting previously unselected package kubuntu-web-shortcuts.
  3377. Preparing to unpack .../kubuntu-web-shortcuts_15.04ubuntu1_all.deb ...
  3378. Unpacking kubuntu-web-shortcuts (15.04ubuntu1) ...
  3379. Selecting previously unselected package kwalletmanager.
  3380. Preparing to unpack .../kwalletmanager_4%3a15.08.2-0ubuntu1_amd64.deb ...
  3381. Unpacking kwalletmanager (4:15.08.2-0ubuntu1) ...
  3382. Selecting previously unselected package kwayland-integration:amd64.
  3383. Preparing to unpack .../kwayland-integration_4%3a5.4.2-0ubuntu1_amd64.deb ...
  3384. Unpacking kwayland-integration:amd64 (4:5.4.2-0ubuntu1) ...
  3385. Selecting previously unselected package kwin-addons.
  3386. Preparing to unpack .../kwin-addons_4%3a5.4.2-0ubuntu1_amd64.deb ...
  3387. Unpacking kwin-addons (4:5.4.2-0ubuntu1) ...
  3388. Selecting previously unselected package libchm1.
  3389. Preparing to unpack .../libchm1_2%3a0.40a-3_amd64.deb ...
  3390. Unpacking libchm1 (2:0.40a-3) ...
  3391. Selecting previously unselected package libgnomevfs2-common.
  3392. Preparing to unpack .../libgnomevfs2-common_1%3a2.24.4-6ubuntu2_amd64.deb ...
  3393. Unpacking libgnomevfs2-common (1:2.24.4-6ubuntu2) ...
  3394. Selecting previously unselected package libgnomevfs2-0:amd64.
  3395. Preparing to unpack .../libgnomevfs2-0_1%3a2.24.4-6ubuntu2_amd64.deb ...
  3396. Unpacking libgnomevfs2-0:amd64 (1:2.24.4-6ubuntu2) ...
  3397. Selecting previously unselected package libservlet3.0-java.
  3398. Preparing to unpack .../libservlet3.0-java_7.0.64-1_all.deb ...
  3399. Unpacking libservlet3.0-java (7.0.64-1) ...
  3400. Selecting previously unselected package libhsqldb1.8.0-java.
  3401. Preparing to unpack .../libhsqldb1.8.0-java_1.8.0.10+dfsg-3ubuntu1_all.deb ...
  3402. Unpacking libhsqldb1.8.0-java (1.8.0.10+dfsg-3ubuntu1) ...
  3403. Selecting previously unselected package libiso9660-8.
  3404. Preparing to unpack .../libiso9660-8_0.83-4.2_amd64.deb ...
  3405. Unpacking libiso9660-8 (0.83-4.2) ...
  3406. Selecting previously unselected package libk3b6-extracodecs.
  3407. Preparing to unpack .../libk3b6-extracodecs_2.0.3-0ubuntu3_amd64.deb ...
  3408. Unpacking libk3b6-extracodecs (2.0.3-0ubuntu3) ...
  3409. Selecting previously unselected package libkf5config-bin.
  3410. Preparing to unpack .../libkf5config-bin_5.15.0-0ubuntu1_amd64.deb ...
  3411. Unpacking libkf5config-bin (5.15.0-0ubuntu1) ...
  3412. Selecting previously unselected package libkf5dbusaddons-bin.
  3413. Preparing to unpack .../libkf5dbusaddons-bin_5.15.0-0ubuntu1_amd64.deb ...
  3414. Unpacking libkf5dbusaddons-bin (5.15.0-0ubuntu1) ...
  3415. Selecting previously unselected package libkf5emoticons-bin.
  3416. Preparing to unpack .../libkf5emoticons-bin_5.15.0-0ubuntu1_amd64.deb ...
  3417. Unpacking libkf5emoticons-bin (5.15.0-0ubuntu1) ...
  3418. Selecting previously unselected package libkf5iconthemes-bin.
  3419. Preparing to unpack .../libkf5iconthemes-bin_5.15.0-0ubuntu1_amd64.deb ...
  3420. Unpacking libkf5iconthemes-bin (5.15.0-0ubuntu1) ...
  3421. Selecting previously unselected package libkf5kdelibs4support5-bin.
  3422. Preparing to unpack .../libkf5kdelibs4support5-bin_5.15.0-0ubuntu1_amd64.deb ...
  3423. Unpacking libkf5kdelibs4support5-bin (5.15.0-0ubuntu1) ...
  3424. Selecting previously unselected package libkf5khtml-bin.
  3425. Preparing to unpack .../libkf5khtml-bin_5.15.0-0ubuntu1_amd64.deb ...
  3426. Unpacking libkf5khtml-bin (5.15.0-0ubuntu1) ...
  3427. Selecting previously unselected package libkf5parts-plugins.
  3428. Preparing to unpack .../libkf5parts-plugins_5.15.0-0ubuntu1_amd64.deb ...
  3429. Unpacking libkf5parts-plugins (5.15.0-0ubuntu1) ...
  3430. Selecting previously unselected package libkf5su-bin.
  3431. Preparing to unpack .../libkf5su-bin_5.15.0-0ubuntu1_amd64.deb ...
  3432. Unpacking libkf5su-bin (5.15.0-0ubuntu1) ...
  3433. Selecting previously unselected package libkf5unitconversion-data.
  3434. Preparing to unpack .../libkf5unitconversion-data_5.15.0-0ubuntu1_all.deb ...
  3435. Unpacking libkf5unitconversion-data (5.15.0-0ubuntu1) ...
  3436. Selecting previously unselected package libkf5unitconversion5:amd64.
  3437. Preparing to unpack .../libkf5unitconversion5_5.15.0-0ubuntu1_amd64.deb ...
  3438. Unpacking libkf5unitconversion5:amd64 (5.15.0-0ubuntu1) ...
  3439. Selecting previously unselected package libkf5wallet-bin.
  3440. Preparing to unpack .../libkf5wallet-bin_5.15.0-0ubuntu2_amd64.deb ...
  3441. Unpacking libkf5wallet-bin (5.15.0-0ubuntu2) ...
  3442. Selecting previously unselected package libkf5xmlgui-bin.
  3443. Preparing to unpack .../libkf5xmlgui-bin_5.15.0-0ubuntu1_amd64.deb ...
  3444. Unpacking libkf5xmlgui-bin (5.15.0-0ubuntu1) ...
  3445. Selecting previously unselected package libkonq5-templates.
  3446. Preparing to unpack .../libkonq5-templates_4%3a15.08.2-0ubuntu1_all.deb ...
  3447. Unpacking libkonq5-templates (4:15.08.2-0ubuntu1) ...
  3448. Selecting previously unselected package libkonq-common.
  3449. Preparing to unpack .../libkonq-common_4%3a15.08.2-0ubuntu1_amd64.deb ...
  3450. Unpacking libkonq-common (4:15.08.2-0ubuntu1) ...
  3451. Selecting previously unselected package libksane-data.
  3452. Preparing to unpack .../libksane-data_4%3a15.08.2-0ubuntu1_all.deb ...
  3453. Unpacking libksane-data (4:15.08.2-0ubuntu1) ...
  3454. Selecting previously unselected package libmuon.
  3455. Preparing to unpack .../libmuon_4%3a5.4.2-0ubuntu1_amd64.deb ...
  3456. Unpacking libmuon (4:5.4.2-0ubuntu1) ...
  3457. Selecting previously unselected package liblz4-1:amd64.
  3458. Preparing to unpack .../liblz4-1_0.0~r131-1_amd64.deb ...
  3459. Unpacking liblz4-1:amd64 (0.0~r131-1) ...
  3460. Selecting previously unselected package libtommath0.
  3461. Preparing to unpack .../libtommath0_0.42.0-1.2_amd64.deb ...
  3462. Unpacking libtommath0 (0.42.0-1.2) ...
  3463. Selecting previously unselected package libtomcrypt0:amd64.
  3464. Preparing to unpack .../libtomcrypt0_1.17-7_amd64.deb ...
  3465. Unpacking libtomcrypt0:amd64 (1.17-7) ...
  3466. Selecting previously unselected package libstoken1:amd64.
  3467. Preparing to unpack .../libstoken1_0.90-1_amd64.deb ...
  3468. Unpacking libstoken1:amd64 (0.90-1) ...
  3469. Selecting previously unselected package libopenconnect5:amd64.
  3470. Preparing to unpack .../libopenconnect5_7.06-2build1_amd64.deb ...
  3471. Unpacking libopenconnect5:amd64 (7.06-2build1) ...
  3472. Selecting previously unselected package libperl4-corelibs-perl.
  3473. Preparing to unpack .../libperl4-corelibs-perl_0.003-2_all.deb ...
  3474. Unpacking libperl4-corelibs-perl (0.003-2) ...
  3475. Selecting previously unselected package libpoppler-qt5-1:amd64.
  3476. Preparing to unpack .../libpoppler-qt5-1_0.33.0-0ubuntu3_amd64.deb ...
  3477. Unpacking libpoppler-qt5-1:amd64 (0.33.0-0ubuntu3) ...
  3478. Selecting previously unselected package libqca2-plugin-ossl.
  3479. Preparing to unpack .../libqca2-plugin-ossl_2.1.0-0ubuntu10_all.deb ...
  3480. Unpacking libqca2-plugin-ossl (2.1.0-0ubuntu10) ...
  3481. Selecting previously unselected package libqt5waylandclient5:amd64.
  3482. Preparing to unpack .../libqt5waylandclient5_5.4.2-3_amd64.deb ...
  3483. Unpacking libqt5waylandclient5:amd64 (5.4.2-3) ...
  3484. Selecting previously unselected package libreoffice-base-drivers.
  3485. Preparing to unpack .../libreoffice-base-drivers_1%3a5.0.2-0ubuntu1_amd64.deb ...
  3486. Unpacking libreoffice-base-drivers (1:5.0.2-0ubuntu1) ...
  3487. Selecting previously unselected package libreoffice-base.
  3488. Preparing to unpack .../libreoffice-base_1%3a5.0.2-0ubuntu1_amd64.deb ...
  3489. Adding 'diversion of /usr/lib/libreoffice/share/basic/dialog.xlc to /usr/lib/libreoffice/share/basic/dialog.xlc.noaccess by libreoffice-base'
  3490. Adding 'diversion of /usr/lib/libreoffice/share/basic/script.xlc to /usr/lib/libreoffice/share/basic/script.xlc.noaccess by libreoffice-base'
  3491. Unpacking libreoffice-base (1:5.0.2-0ubuntu1) ...
  3492. Selecting previously unselected package libreoffice-java-common.
  3493. Preparing to unpack .../libreoffice-java-common_1%3a5.0.2-0ubuntu1_all.deb ...
  3494. Unpacking libreoffice-java-common (1:5.0.2-0ubuntu1) ...
  3495. Selecting previously unselected package libreoffice-kde.
  3496. Preparing to unpack .../libreoffice-kde_1%3a5.0.2-0ubuntu1_amd64.deb ...
  3497. Unpacking libreoffice-kde (1:5.0.2-0ubuntu1) ...
  3498. Selecting previously unselected package libreoffice-sdbc-firebird.
  3499. Preparing to unpack .../libreoffice-sdbc-firebird_1%3a5.0.2-0ubuntu1_amd64.deb ...
  3500. Unpacking libreoffice-sdbc-firebird (1:5.0.2-0ubuntu1) ...
  3501. Selecting previously unselected package libreoffice-sdbc-hsqldb.
  3502. Preparing to unpack .../libreoffice-sdbc-hsqldb_1%3a5.0.2-0ubuntu1_amd64.deb ...
  3503. Unpacking libreoffice-sdbc-hsqldb (1:5.0.2-0ubuntu1) ...
  3504. Selecting previously unselected package libreoffice-style-breeze.
  3505. Preparing to unpack .../libreoffice-style-breeze_1%3a5.0.2-0ubuntu1_all.deb ...
  3506. Unpacking libreoffice-style-breeze (1:5.0.2-0ubuntu1) ...
  3507. Selecting previously unselected package libreoffice-style-oxygen.
  3508. Preparing to unpack .../libreoffice-style-oxygen_1%3a5.0.2-0ubuntu1_all.deb ...
  3509. Unpacking libreoffice-style-oxygen (1:5.0.2-0ubuntu1) ...
  3510. Selecting previously unselected package libscim8v5:amd64.
  3511. Preparing to unpack .../libscim8v5_1.4.15-5_amd64.deb ...
  3512. Unpacking libscim8v5:amd64 (1.4.15-5) ...
  3513. Selecting previously unselected package libvcdinfo0.
  3514. Preparing to unpack .../libvcdinfo0_0.7.24+dfsg-0.2_amd64.deb ...
  3515. Unpacking libvcdinfo0 (0.7.24+dfsg-0.2) ...
  3516. Selecting previously unselected package lksctp-tools.
  3517. Preparing to unpack .../lksctp-tools_1.0.16+dfsg-2_amd64.deb ...
  3518. Unpacking lksctp-tools (1.0.16+dfsg-2) ...
  3519. Selecting previously unselected package muon-common.
  3520. Preparing to unpack .../muon-common_4%3a5.4.2-0ubuntu1_all.deb ...
  3521. Unpacking muon-common (4:5.4.2-0ubuntu1) ...
  3522. Selecting previously unselected package muon-discover.
  3523. Preparing to unpack .../muon-discover_4%3a5.4.2-0ubuntu1_amd64.deb ...
  3524. Unpacking muon-discover (4:5.4.2-0ubuntu1) ...
  3525. Selecting previously unselected package muon-updater.
  3526. Preparing to unpack .../muon-updater_4%3a5.4.2-0ubuntu1_amd64.deb ...
  3527. Unpacking muon-updater (4:5.4.2-0ubuntu1) ...
  3528. Selecting previously unselected package muon-notifier.
  3529. Preparing to unpack .../muon-notifier_4%3a5.4.2-0ubuntu1_amd64.deb ...
  3530. Unpacking muon-notifier (4:5.4.2-0ubuntu1) ...
  3531. Selecting previously unselected package orion-gtk-theme.
  3532. Preparing to unpack .../orion-gtk-theme_2.0.2-0ubuntu1_all.deb ...
  3533. Unpacking orion-gtk-theme (2.0.2-0ubuntu1) ...
  3534. Selecting previously unselected package p7zip-full.
  3535. Preparing to unpack .../p7zip-full_9.20.1~dfsg.1-4.2_amd64.deb ...
  3536. Unpacking p7zip-full (9.20.1~dfsg.1-4.2) ...
  3537. Selecting previously unselected package socat.
  3538. Preparing to unpack .../socat_1.7.3.0-1_amd64.deb ...
  3539. Unpacking socat (1.7.3.0-1) ...
  3540. Selecting previously unselected package pam-kwallet4.
  3541. Preparing to unpack .../pam-kwallet4_4%3a5.4.2-0ubuntu1_amd64.deb ...
  3542. Unpacking pam-kwallet4 (4:5.4.2-0ubuntu1) ...
  3543. Selecting previously unselected package pam-kwallet5.
  3544. Preparing to unpack .../pam-kwallet5_4%3a5.4.2-0ubuntu1_amd64.deb ...
  3545. Unpacking pam-kwallet5 (4:5.4.2-0ubuntu1) ...
  3546. Selecting previously unselected package partitionmanager.
  3547. Preparing to unpack .../partitionmanager_1.2.1-0ubuntu1_amd64.deb ...
  3548. Unpacking partitionmanager (1.2.1-0ubuntu1) ...
  3549. Selecting previously unselected package pinentry-qt4.
  3550. Preparing to unpack .../pinentry-qt4_0.9.5-4_amd64.deb ...
  3551. Unpacking pinentry-qt4 (0.9.5-4) ...
  3552. Selecting previously unselected package plasma-dataengines-addons.
  3553. Preparing to unpack .../plasma-dataengines-addons_4%3a5.4.2-0ubuntu1_amd64.deb ...
  3554. Unpacking plasma-dataengines-addons (4:5.4.2-0ubuntu1) ...
  3555. Selecting previously unselected package plasma-pa.
  3556. Preparing to unpack .../plasma-pa_4%3a5.4.2-0ubuntu3_amd64.deb ...
  3557. Unpacking plasma-pa (4:5.4.2-0ubuntu3) ...
  3558. Selecting previously unselected package plasma-runners-addons.
  3559. Preparing to unpack .../plasma-runners-addons_4%3a5.4.2-0ubuntu1_amd64.deb ...
  3560. Unpacking plasma-runners-addons (4:5.4.2-0ubuntu1) ...
  3561. Selecting previously unselected package plasma-wallpapers-addons.
  3562. Preparing to unpack .../plasma-wallpapers-addons_4%3a5.4.2-0ubuntu1_amd64.deb ...
  3563. Unpacking plasma-wallpapers-addons (4:5.4.2-0ubuntu1) ...
  3564. Selecting previously unselected package plasma-widget-kimpanel.
  3565. Preparing to unpack .../plasma-widget-kimpanel_4%3a5.4.2-0ubuntu1_amd64.deb ...
  3566. Unpacking plasma-widget-kimpanel (4:5.4.2-0ubuntu1) ...
  3567. Selecting previously unselected package qml-module-org-kde-kio:amd64.
  3568. Preparing to unpack .../qml-module-org-kde-kio_5.15.0-0ubuntu1_amd64.deb ...
  3569. Unpacking qml-module-org-kde-kio:amd64 (5.15.0-0ubuntu1) ...
  3570. Selecting previously unselected package plasma-widgets-addons.
  3571. Preparing to unpack .../plasma-widgets-addons_4%3a5.4.2-0ubuntu1_amd64.deb ...
  3572. Unpacking plasma-widgets-addons (4:5.4.2-0ubuntu1) ...
  3573. Selecting previously unselected package plymouth-theme-kubuntu-logo.
  3574. Preparing to unpack .../plymouth-theme-kubuntu-logo_1%3a15.10ubuntu1_all.deb ...
  3575. Unpacking plymouth-theme-kubuntu-logo (1:15.10ubuntu1) ...
  3576. Selecting previously unselected package plymouth-theme-kubuntu-text.
  3577. Preparing to unpack .../plymouth-theme-kubuntu-text_1%3a15.10ubuntu1_all.deb ...
  3578. Unpacking plymouth-theme-kubuntu-text (1:15.10ubuntu1) ...
  3579. Selecting previously unselected package print-manager.
  3580. Preparing to unpack .../print-manager_4%3a15.08.2-0ubuntu1_amd64.deb ...
  3581. Unpacking print-manager (4:15.08.2-0ubuntu1) ...
  3582. Selecting previously unselected package python-gobject-2.
  3583. Preparing to unpack .../python-gobject-2_2.28.6-12build1_amd64.deb ...
  3584. Unpacking python-gobject-2 (2.28.6-12build1) ...
  3585. Selecting previously unselected package python-gobject.
  3586. Preparing to unpack .../python-gobject_3.16.2-1build1_all.deb ...
  3587. Unpacking python-gobject (3.16.2-1build1) ...
  3588. Selecting previously unselected package qapt-deb-installer.
  3589. Preparing to unpack .../qapt-deb-installer_3.0.1-0ubuntu1.1_amd64.deb ...
  3590. Unpacking qapt-deb-installer (3.0.1-0ubuntu1.1) ...
  3591. Selecting previously unselected package qml-module-org-kde-runnermodel.
  3592. Preparing to unpack .../qml-module-org-kde-runnermodel_5.15.0-0ubuntu1_amd64.deb ...
  3593. Unpacking qml-module-org-kde-runnermodel (5.15.0-0ubuntu1) ...
  3594. Selecting previously unselected package qtwayland5:amd64.
  3595. Preparing to unpack .../qtwayland5_5.4.2-3_amd64.deb ...
  3596. Unpacking qtwayland5:amd64 (5.4.2-3) ...
  3597. Selecting previously unselected package rubygems-integration.
  3598. Preparing to unpack .../rubygems-integration_1.9_all.deb ...
  3599. Unpacking rubygems-integration (1.9) ...
  3600. Selecting previously unselected package libruby2.1:amd64.
  3601. Preparing to unpack .../libruby2.1_2.1.5-4ubuntu1_amd64.deb ...
  3602. Unpacking libruby2.1:amd64 (2.1.5-4ubuntu1) ...
  3603. Selecting previously unselected package ruby2.1.
  3604. Preparing to unpack .../ruby2.1_2.1.5-4ubuntu1_amd64.deb ...
  3605. Unpacking ruby2.1 (2.1.5-4ubuntu1) ...
  3606. Selecting previously unselected package ruby.
  3607. Preparing to unpack .../ruby_1%3a2.1.5.1ubuntu1_all.deb ...
  3608. Unpacking ruby (1:2.1.5.1ubuntu1) ...
  3609. Selecting previously unselected package sddm.
  3610. Preparing to unpack .../sddm_0.11.0-0ubuntu11_amd64.deb ...
  3611. Unpacking sddm (0.11.0-0ubuntu11) ...
  3612. Selecting previously unselected package sonnet-plugins.
  3613. Preparing to unpack .../sonnet-plugins_5.15.0-0ubuntu1_amd64.deb ...
  3614. Unpacking sonnet-plugins (5.15.0-0ubuntu1) ...
  3615. Selecting previously unselected package ttf-dejavu-core.
  3616. Preparing to unpack .../ttf-dejavu-core_2.35-1_all.deb ...
  3617. Unpacking ttf-dejavu-core (2.35-1) ...
  3618. Selecting previously unselected package ubuntu-release-upgrader-qt.
  3619. Preparing to unpack .../ubuntu-release-upgrader-qt_1%3a15.10.14.2_all.deb ...
  3620. Unpacking ubuntu-release-upgrader-qt (1:15.10.14.2) ...
  3621. Selecting previously unselected package vcdimager.
  3622. Preparing to unpack .../vcdimager_0.7.24+dfsg-0.2_amd64.deb ...
  3623. Unpacking vcdimager (0.7.24+dfsg-0.2) ...
  3624. Selecting previously unselected package about-distro.
  3625. Preparing to unpack .../about-distro_4%3a5.4.2-0ubuntu1_amd64.deb ...
  3626. Unpacking about-distro (4:5.4.2-0ubuntu1) ...
  3627. Selecting previously unselected package gnupg2.
  3628. Preparing to unpack .../gnupg2_2.0.28-3ubuntu1_amd64.deb ...
  3629. Unpacking gnupg2 (2.0.28-3ubuntu1) ...
  3630. Selecting previously unselected package kaccounts-providers.
  3631. Preparing to unpack .../kaccounts-providers_4%3a15.08.2-0ubuntu1_all.deb ...
  3632. Unpacking kaccounts-providers (4:15.08.2-0ubuntu1) ...
  3633. dpkg: error processing archive /var/cache/apt/archives/kaccounts-providers_4%3a15.08.2-0ubuntu1_all.deb (--unpack):
  3634. trying to overwrite '/usr/share/accounts/providers/google.provider', which is also in package account-plugin-google 0.12+15.10.20150723-0ubuntu1
  3635. Selecting previously unselected package kde-config-sddm.
  3636. Preparing to unpack .../kde-config-sddm_4%3a5.4.2-0ubuntu1_amd64.deb ...
  3637. Unpacking kde-config-sddm (4:5.4.2-0ubuntu1) ...
  3638. Selecting previously unselected package kde-config-whoopsie.
  3639. Preparing to unpack .../kde-config-whoopsie_15.10ubuntu2_amd64.deb ...
  3640. Unpacking kde-config-whoopsie (15.10ubuntu2) ...
  3641. Selecting previously unselected package liboxygenstyle5-5.
  3642. Preparing to unpack .../liboxygenstyle5-5_4%3a5.4.2-0ubuntu1_amd64.deb ...
  3643. Unpacking liboxygenstyle5-5 (4:5.4.2-0ubuntu1) ...
  3644. Selecting previously unselected package liboxygenstyleconfig5-5.
  3645. Preparing to unpack .../liboxygenstyleconfig5-5_4%3a5.4.2-0ubuntu1_amd64.deb ...
  3646. Unpacking liboxygenstyleconfig5-5 (4:5.4.2-0ubuntu1) ...
  3647. Selecting previously unselected package kde-style-oxygen-qt5.
  3648. Preparing to unpack .../kde-style-oxygen-qt5_4%3a5.4.2-0ubuntu1_amd64.deb ...
  3649. Unpacking kde-style-oxygen-qt5 (4:5.4.2-0ubuntu1) ...
  3650. Selecting previously unselected package kio-mtp.
  3651. Preparing to unpack .../kio-mtp_0.75+git20140304-2_amd64.deb ...
  3652. Unpacking kio-mtp (0.75+git20140304-2) ...
  3653. Selecting previously unselected package kscreen.
  3654. Preparing to unpack .../kscreen_4%3a5.4.2-0ubuntu1_amd64.deb ...
  3655. Unpacking kscreen (4:5.4.2-0ubuntu1) ...
  3656. Selecting previously unselected package libkf5filemetadata-bin:amd64.
  3657. Preparing to unpack .../libkf5filemetadata-bin_5.15.0-0ubuntu1_amd64.deb ...
  3658. Unpacking libkf5filemetadata-bin:amd64 (5.15.0-0ubuntu1) ...
  3659. Selecting previously unselected package libkf5modemmanagerqt6:amd64.
  3660. Preparing to unpack .../libkf5modemmanagerqt6_5.15.0-0ubuntu1_amd64.deb ...
  3661. Unpacking libkf5modemmanagerqt6:amd64 (5.15.0-0ubuntu1) ...
  3662. Selecting previously unselected package libksane0.
  3663. Preparing to unpack .../libksane0_4%3a15.08.2-0ubuntu1_amd64.deb ...
  3664. Unpacking libksane0 (4:15.08.2-0ubuntu1) ...
  3665. Selecting previously unselected package okular-extra-backends.
  3666. Preparing to unpack .../okular-extra-backends_4%3a15.08.2-0ubuntu1_amd64.deb ...
  3667. Unpacking okular-extra-backends (4:15.08.2-0ubuntu1) ...
  3668. Selecting previously unselected package plasma-nm.
  3669. Preparing to unpack .../plasma-nm_4%3a5.4.2-0ubuntu1.1_amd64.deb ...
  3670. Unpacking plasma-nm (4:5.4.2-0ubuntu1.1) ...
  3671. Selecting previously unselected package skanlite.
  3672. Preparing to unpack .../skanlite_1.1-0ubuntu1_amd64.deb ...
  3673. Unpacking skanlite (1.1-0ubuntu1) ...
  3674. Selecting previously unselected package user-manager.
  3675. Preparing to unpack .../user-manager_4%3a5.4.2-0ubuntu1_amd64.deb ...
  3676. Unpacking user-manager (4:5.4.2-0ubuntu1) ...
  3677. Processing triggers for man-db (2.7.4-1) ...
  3678. Processing triggers for doc-base (0.10.6) ...
  3679. Processing 3 added doc-base files...
  3680. Processing triggers for ca-certificates (20150426ubuntu1) ...
  3681. Updating certificates in /etc/ssl/certs...
  3682. 0 added, 0 removed; done.
  3683. Running hooks in /etc/ca-certificates/update.d...
  3684. done.
  3685. Processing triggers for hicolor-icon-theme (0.15-0ubuntu1) ...
  3686. Processing triggers for shared-mime-info (1.3-1) ...
  3687. Unknown media type in type 'all/all'
  3688. Unknown media type in type 'all/allfiles'
  3689. Processing triggers for dbus (1.10.0-1ubuntu1) ...
  3690. Processing triggers for gnome-menus (3.13.3-6ubuntu1) ...
  3691. Processing triggers for desktop-file-utils (0.22-1ubuntu3) ...
  3692. Processing triggers for bamfdaemon (0.5.2~bzr0+15.10.20150627.1-0ubuntu1) ...
  3693. Rebuilding /usr/share/applications/bamf-2.index...
  3694. Processing triggers for mime-support (3.58ubuntu1) ...
  3695. Processing triggers for sgml-base (1.26+nmu4ubuntu1) ...
  3696. Processing triggers for fontconfig (2.11.1-0ubuntu6) ...
  3697. Processing triggers for gconf2 (3.2.6-3ubuntu5) ...
  3698. Processing triggers for ureadahead (0.100.0-19) ...
  3699. Processing triggers for systemd (225-1ubuntu9) ...
  3700. Processing triggers for install-info (6.0.0.dfsg.1-3) ...
  3701. Errors were encountered while processing:
  3702. /var/cache/apt/archives/kde-config-telepathy-accounts_4%3a15.08.2-0ubuntu1_amd64.deb
  3703. /var/cache/apt/archives/kaccounts-providers_4%3a15.08.2-0ubuntu1_all.deb
  3704. Log ended: 2016-01-06 20:11:55
  3705.  
  3706. Log started: 2016-01-06 20:17:53
  3707. (Reading database ...
  3708. (Reading database ... 5%
  3709. (Reading database ... 10%
  3710. (Reading database ... 15%
  3711. (Reading database ... 20%
  3712. (Reading database ... 25%
  3713. (Reading database ... 30%
  3714. (Reading database ... 35%
  3715. (Reading database ... 40%
  3716. (Reading database ... 45%
  3717. (Reading database ... 50%
  3718. (Reading database ... 55%
  3719. (Reading database ... 60%
  3720. (Reading database ... 65%
  3721. (Reading database ... 70%
  3722. (Reading database ... 75%
  3723. (Reading database ... 80%
  3724. (Reading database ... 85%
  3725. (Reading database ... 90%
  3726. (Reading database ... 95%
  3727. (Reading database ... 100%
  3728. (Reading database ... 238035 files and directories currently installed.)
  3729. Preparing to unpack .../kde-config-telepathy-accounts_4%3a15.08.2-0ubuntu1_amd64.deb ...
  3730. Unpacking kde-config-telepathy-accounts (4:15.08.2-0ubuntu1) ...
  3731. dpkg: error processing archive /var/cache/apt/archives/kde-config-telepathy-accounts_4%3a15.08.2-0ubuntu1_amd64.deb (--unpack):
  3732. trying to overwrite '/usr/share/accounts/services/google-im.service', which is also in package account-plugin-google 0.12+15.10.20150723-0ubuntu1
  3733. dpkg-deb: error: subprocess paste was killed by signal (Broken pipe)
  3734. Errors were encountered while processing:
  3735. /var/cache/apt/archives/kde-config-telepathy-accounts_4%3a15.08.2-0ubuntu1_amd64.deb
  3736. Log ended: 2016-01-06 20:17:54
  3737.  
  3738. Log started: 2016-01-06 20:18:20
  3739. (Reading database ...
  3740. (Reading database ... 5%
  3741. (Reading database ... 10%
  3742. (Reading database ... 15%
  3743. (Reading database ... 20%
  3744. (Reading database ... 25%
  3745. (Reading database ... 30%
  3746. (Reading database ... 35%
  3747. (Reading database ... 40%
  3748. (Reading database ... 45%
  3749. (Reading database ... 50%
  3750. (Reading database ... 55%
  3751. (Reading database ... 60%
  3752. (Reading database ... 65%
  3753. (Reading database ... 70%
  3754. (Reading database ... 75%
  3755. (Reading database ... 80%
  3756. (Reading database ... 85%
  3757. (Reading database ... 90%
  3758. (Reading database ... 95%
  3759. (Reading database ... 100%
  3760. (Reading database ... 238035 files and directories currently installed.)
  3761. Preparing to unpack .../kde-config-telepathy-accounts_4%3a15.08.2-0ubuntu1_amd64.deb ...
  3762. Unpacking kde-config-telepathy-accounts (4:15.08.2-0ubuntu1) ...
  3763. dpkg: error processing archive /var/cache/apt/archives/kde-config-telepathy-accounts_4%3a15.08.2-0ubuntu1_amd64.deb (--unpack):
  3764. trying to overwrite '/usr/share/accounts/services/google-im.service', which is also in package account-plugin-google 0.12+15.10.20150723-0ubuntu1
  3765. dpkg-deb: error: subprocess paste was killed by signal (Broken pipe)
  3766. Errors were encountered while processing:
  3767. /var/cache/apt/archives/kde-config-telepathy-accounts_4%3a15.08.2-0ubuntu1_amd64.deb
  3768. Log ended: 2016-01-06 20:18:20
  3769.  
  3770. Log started: 2016-01-06 20:18:50
  3771. (Reading database ...
  3772. (Reading database ... 5%
  3773. (Reading database ... 10%
  3774. (Reading database ... 15%
  3775. (Reading database ... 20%
  3776. (Reading database ... 25%
  3777. (Reading database ... 30%
  3778. (Reading database ... 35%
  3779. (Reading database ... 40%
  3780. (Reading database ... 45%
  3781. (Reading database ... 50%
  3782. (Reading database ... 55%
  3783. (Reading database ... 60%
  3784. (Reading database ... 65%
  3785. (Reading database ... 70%
  3786. (Reading database ... 75%
  3787. (Reading database ... 80%
  3788. (Reading database ... 85%
  3789. (Reading database ... 90%
  3790. (Reading database ... 95%
  3791. (Reading database ... 100%
  3792. (Reading database ... 238035 files and directories currently installed.)
  3793. Preparing to unpack .../kde-config-telepathy-accounts_4%3a15.08.2-0ubuntu1_amd64.deb ...
  3794. Unpacking kde-config-telepathy-accounts (4:15.08.2-0ubuntu1) ...
  3795. dpkg: error processing archive /var/cache/apt/archives/kde-config-telepathy-accounts_4%3a15.08.2-0ubuntu1_amd64.deb (--unpack):
  3796. trying to overwrite '/usr/share/accounts/services/google-im.service', which is also in package account-plugin-google 0.12+15.10.20150723-0ubuntu1
  3797. dpkg-deb: error: subprocess paste was killed by signal (Broken pipe)
  3798. Errors were encountered while processing:
  3799. /var/cache/apt/archives/kde-config-telepathy-accounts_4%3a15.08.2-0ubuntu1_amd64.deb
  3800. Log ended: 2016-01-06 20:18:50
RAW Paste Data